(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    180347,       3232]
NotebookOptionsPosition[    171025,       3051]
NotebookOutlinePosition[    177008,       3175]
CellTagsIndexPosition[    176336,       3153]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["First Example of a Limit", "Title",
 CellChangeTimes->{{3.842012867628764*^9, 
  3.842012872487265*^9}},ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-\
13c361826e91"],

Cell[CellGroupData[{

Cell[TextData[{
 "Initialization Code",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Initialization Code", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"Provide any code that must be evaluated before the ", 
          StyleBox["Manipulate", "MRbig"], 
          ". This will automatically be built into the ", 
          StyleBox["Manipulate", "MRbig"], 
          " in the final notebook version. Never use a package that is not \
included in the default distribution of ", 
          StyleBox["Mathematica", FontSlant -> "Italic"], 
          ". To use a package, use the ", 
          StyleBox["Initialization", "MRbig"], " option (with ", 
          StyleBox["Get", "MRbig"], ", not ", 
          StyleBox["Needs", "MRbig"], ") in the ", 
          StyleBox["Manipulate", "MRbig"], 
          " itself, and use the full name of the function from the package. \
For example:\n", 
          StyleBox[
          "  Manipulate[\n  ...\n  ComputationalGeometry`ConvexHull[...]...\n \
 ...\n  Initialization :> Get[\"ComputationalGeometry`\"],\n  ...\n  ]", 
           "MR"], "\nIf you provide initialization code, include a ", 
          StyleBox["SaveDefinitions->True", "MRbig"], " option in the ", 
          StyleBox["Manipulate", "MRbig"], ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "81fde376-e763-44cf-83ed-5c52ec315067"]
}], "InitializationSection",
 CellTags->
  "Initialization \
Code",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"whitePoint", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "color_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"color", ",", 
          RowBox[{"AbsolutePointSize", "[", "8", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"xTick", "[", 
     RowBox[{
     "x_", ",", "label_", ",", "length_", ",", "offsetRatio_", ",", 
      "color_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.03", "]"}], ",", "color", ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"label", ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{
               RowBox[{"-", "offsetRatio"}], " ", "length"}]}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "26"}], "]"}], 
        ",", 
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "length"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "length"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"yTick", "[", 
     RowBox[{
     "y_", ",", "label_", ",", "length_", ",", "offsetRatio_", ",", 
      "color_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "color", ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"label", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "offsetRatio"}], " ", "length"}], ",", "y"}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "26"}], "]"}], 
        ",", 
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "length"}], ",", "y"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"length", ",", "y"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", "1"}]}], ";"}]}], "Input",
 CellLabel->"In[1]:=",
 CellID->465525630,ExpressionUUID->"8f2f794d-4604-46ba-af6d-f1a8069c4d54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate",
 Cell[BoxData[
  TemplateBox[{"Manipulate", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"This section contains the ", 
          StyleBox["Manipulate", "MRbig"], 
          " input cell and its evaluated output cell. Make all control labels \
or labels in the output as descriptive as possible, with only proper nouns \
and proper adjectives capitalized. More description of the controls can be \
provided in the Details section below, if necessary. If you change this ", 
          StyleBox["Manipulate", "MRbig"], 
          " after creating screenshots and/or thumbnails, use ", 
          StyleBox["Update Thumbnail & Snapshots", FontWeight -> "Bold"], 
          " in the toolbar to update any copies in later sections. You can \
control the Flash preview for the Demonstration with the ", 
          StyleBox["AutorunSequencing", "MRbig"], " option. Use ", 
          StyleBox["SaveDefinitions->True", "MRbig"], 
          " if you provided initialization code in the previous section."}], 
        "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
       FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
     Deletable -> True, CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d12d57a6-93e6-4518-8a9c-9df2eb688354"]
}], "ManipulateSection",
 CellTags->
  "Manipulate",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"attribution", "=", 
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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         "], {{0, 30.}, {154., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->{144, 144}],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
         Association[
          "Exif" -> Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "DateTime" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
               4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
           Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "Creation Time" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
               "Gregorian", -4.]]]],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSizeRaw->{154., 30.},
       PlotRange->{{0, 154.}, {0, 30.}}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"aColor", "=", 
      RowBox[{"Red", "//", "Darker"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"xColor", "=", 
      RowBox[{"Green", "//", "Darker"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"plotColor", "=", "Black"}]}], "\[IndentingNewLine]", "}"}], ",",
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"plot", "=", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"f", "[", "x", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Epilog", "\[Rule]", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"xTick", "[", 
                 RowBox[{
                 "0", ",", 
                  "\"\<\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\>\"", 
                  ",", ".4", ",", "4", ",", "aColor"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"showX", "&&", 
                   RowBox[{"xx", "\[NotEqual]", "0"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"xTick", "[", 
                    RowBox[{
                    "xx", ",", 
                    "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", 
                    ",", ".4", ",", "4", ",", "xColor"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"yTick", "[", 
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"f", "[", "xx", "]"}], "]"}], ",", 
                    "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*\
StyleBox[\"x\",FontSlant->\"Italic\",FontColor->RGBColor[0.10341039139391164`,\
 0.5651331349660487, 0.021484702830548562`]]\))\>\"", ",", ".5", ",", "2.5", 
                    ",", "Black"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{".01", ",", ".05"}], "}"}], "]"}], ",", "xColor", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xx", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"xx", ",", 
                    RowBox[{"f", "[", "xx", "]"}]}], "}"}]}], "}"}], "]"}], 
                    ",", "\[IndentingNewLine]", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{".01", ",", ".05"}], "}"}], "]"}], ",", "xColor", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"f", "[", "xx", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"xx", ",", 
                    RowBox[{"f", "[", "xx", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                   "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
                  "Nothing"}], "\[IndentingNewLine]", "]"}]}], 
               "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"PlotStyle", "\[Rule]", "plotColor"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3"}], ",", "11"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"GridLines", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"GridLinesStyle", "\[Rule]", 
              RowBox[{"Directive", "[", 
               RowBox[{"GrayLevel", "[", "0.8", "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"TicksStyle", "\[Rule]", "None"}], ",", " ", 
             "\[IndentingNewLine]", 
             RowBox[{"Ticks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"Automatic", ",", 
                RowBox[{"Table", "[", 
                 RowBox[{"k", ",", 
                  RowBox[{"{", 
                   RowBox[{"k", ",", "17"}], "}"}]}], "]"}]}], "}"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"AxesStyle", "\[Rule]", 
              RowBox[{"Directive", "[", 
               RowBox[{
                RowBox[{"GrayLevel", "[", "0.3", "]"}], ",", 
                RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
                RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"AxesLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
               "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontSize->14,\
FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\>\"", ",", 
                "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",FontSize->14,\
FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",\
FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontSize->14,FontWeight-\
>\"Regular\"]\)\!\(\*StyleBox[\" \",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[SuperscriptBox[\
StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"+\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"1\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\>\""}], "}"}]}]}], "\[IndentingNewLine]", 
            "]"}]}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"showX", "&&", 
                 RowBox[{"xx", "\[NotEqual]", "0"}]}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
StyleBox[\"0\",FontColor->RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*SuperscriptBox[\
StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"\
Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \
StyleBox[\"2\",FontFamily->\"Times\",FontSize->9.23,FontWeight->\"Plain\"]]\)\
\!\(\*StyleBox[\"+\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\"1\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
 \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"1\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontColor->RGBColor[0, 0, 1]]\)\>\
\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".6"}], "}"}]}], "]"}], ",", "14"}], 
                   "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"x\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontSlant->\"Italic\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, 0.009979400320439459]]\)\!\(\*StyleBox[\
\")\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"f", "[", "xx", "]"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
                    "14"}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"Distance\",FontFamily->\"Times\",\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"between\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".5"}]}], "}"}]}], "]"}], ",", "14"}], "]"}],
                   ",", "\[IndentingNewLine]", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"1\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"and\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\":\",FontFamily->\"Times\",FontWeight->\"Plain\"]\
\)\!\(\*StyleBox[\" \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", "<>", 
                    RowBox[{"ToString", "[", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"f", "[", "xx", "]"}], "-", "1"}], "]"}], "]"}]}],
                     ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".7"}]}], "}"}]}], "]"}], ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
                    "14"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
                "Nothing"}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Inset", "[", 
               RowBox[{"attribution", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", ".6"}], ",", 
                  RowBox[{"-", "2"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", ".3"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1.2"}], ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "2"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "}"}], ",", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", "0", ",", "\"\<x\>\""}], "}"}], ",", 
       RowBox[{"-", "3"}], ",", "3", ",", ".01", ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Open\>\""}], ",", 
       RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", 
       RowBox[{"AnimationRate", "\[Rule]", ".3"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"showX", ",", "True", ",", "\"\<show x\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.842012891969283*^9, 3.842012895357245*^9}, 
   3.8420130605346127`*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caption",
 Cell[BoxData[
  TemplateBox[{"Caption", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "The caption provides all the information needed to understand the \
Demonstration. It should be between three and five sentences long, but \
clarity is more important than length. Include only text in this section \
\[LongDash] no code, graphics, etc. Do not change the cell style or copy \
cells from other sections. Do not copy text from books or the web. Write your \
ideas in your own words. If you want to refer to something on the web, link \
to it in the Details.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "a97b5d36-1c59-4018-b3f0-6bfc71662d3d"]
}], "ManipulateCaptionSection",
 CellTags->"Caption",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4"],

Cell["An introductory example of the limit of a function.", \
"ManipulateCaption",
 CellChangeTimes->{{3.84201298577096*^9, 
  3.8420130007744493`*^9}},ExpressionUUID->"71921e4e-c8c2-4f05-96e3-\
4e3047349e9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thumbnail",
 Cell[BoxData[
  TemplateBox[{"Thumbnail", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "To create the thumbnail, copy and paste the output cell from the ", 
          
          StyleBox["Manipulate", "MRbig"], 
          " section and adjust the controls to the most visually appealing \
setting. Do not convert it to a bitmap. The thumbnail is what visitors see \
when browsing the Demonstrations site and while the Flash preview loads.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "5363174b-397a-4e31-b8e5-95e1af887bc9"]
}], "ThumbnailSection",
 CellTags->"Thumbnail",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42"],

Cell[BoxData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S<P<21_HVX:?3`P;dIYK7AULR0_AVaQM6E4
IF=_I6DP;daUKVMdJ20d<S4f83hn2W=dLVEQK@Yh0KFJCJoM]Q66moXEJ]Y5/k0R
T_XRD6AAXc0@X8_25nPRj:9eTQJ5Dl3e8Wnocc]3BM@i>S[GAA_7l=EknC6LkaWb
Do^WmU?KlfO/ncI>@o__7m/o]omZnbjf_kBYRf?kaoJK]im3noHmh9acGYJC7mjo
KCje`EIjXgnde8NOfjEKHQ_7_/]CJ<]WBUfOfho]Nm_kO/j@^VUYmTWfgCjK=BoM
V7:eE`5/G_=h]a1BUo9BCEbAZadKcQJ61OHLIQKTJZJh4YKDQC2_NcHklVaV37>G
ifdV;5fAnYbQVa1NK;oK9FNBNOlFHMlcg8@4jM<HGDK;g?:ia06n;EdN/SicWQ1J
k_YiJHOLYL6nDYY@WJj?bCjGHFW704<3Wj7_UWU/a`5i;b`EHYLS`g<gf6c>T^KL
cWdg9Df?0A6>kK9mSmf4YVBFkaMnWkC?g>KLCGUT_CAd0I93SabFD@<h@``][>e2
7`5@WCh`8XiMW0c@KlHfY=P=T?9Aa8i3JT;:gAa4m<RVJ7PHYZhOYJJ@bb420aLf
nmQ>fWD2V;]9:dc/?[MQR^c=n6J>gFc0g8glnk6Mbihc:`cRfQ:jX2gV4B:di<:N
8@4Hd`^`=?HmRbP6c0?WH40>H/DbMM<0EG>6O6fb@0e;`[_8@;jQNX1:mV:0i9Rk
1KT:L6j;[DQ=`1c4?H0TgP0/RhTCnDdJ4K]X_<VQbl_@25Q<o14NJ@KO298UHPN_
3LRQS8Q`BB=b5Uf<P=l0F<0@X2_c0k8B<2@M;@mM=;Y@VmkF0<RJ0X1jf8R4J0c@
fITai0VbT4`Z`3ck39=07[^T;HHRTC`Ih`=/=CGA]`BRka5n=`2Sk@200f<;n9ee
/55T>i0WdH1VSDJUa6gOPo<6G@`cA8f8c0H0l1/3o:1;4A4S9S]GQWjA?IVB/R^J
;RT3a2G;PWY/`n@<?GID8C?FY34CJ^USiRa9PhRQ6R:k4c07RBWddT1XVkZUefT4
n?VV;XmR8C:a`@75@Z8>;<HCP<EGTE2e;WHLcL1k0XHa7PBOZUVYFhcg/0Ogk4Pf
PH>HPFV<la9TQUE=j94TUZnE9eAB/hH^VOZ2c9:8T8`X=4K75N;B4[94gagYQ<a1
@E1D7b>6hTE=::6GV@]IRPl;?NI:l18BcBj4V482A9VB0LIQ4?MT377QPZ2[6/=?
_HBiM6UblT0T5P0LRPm9:D8MR1VL9PfXPY31=5?8G3H_C[??I^8faT`:CQG3IAIf
X9E1L1`J<iX=2O5ecHOYLlHQfP3<dJOPl1fA3MPRB`i6g^S<`j6Ki5SEG5l0R4@S
FfHai@=9>3U3/]ANHda<C?8X021Ed12iMaoR6R_oKJaQS;/N8N/HEf8@AH/VQ60N
f]HaVaBBPQBB<Fh;@_1<QSQmXA_<Y1R2U;Di7U9f:/2D1T2fIHR[VY1LEYWGIEI^
KI=PUTo2AOZjNG@5D40AP[/TN=[27R11`T[=Q/BnK8k3dC5SYb3[/i`E85SG4AU8
/8C<:9g_ILIJ0lAg>nO<1Si4lLPW[DS^OB/?QTZ5EZiGR?U:[FcF431FABoKg=L1
LOYFJW3QRUlEOMQcdE2aE^CPaI>22h;H4O<_@U`]1U<@7f=:bR`;ecI[AAB_1BcV
U1RRj>B8Rgae7A[S2:h3@o4aAPf>gW`a@h[82B;;ZRQUb82_]3V^52<QX4RlZ1n1
_ORBRLa8YlCIhoe]DSBG7_10ZeJ@_6P<kQk?Hf>:PA2P/7DQkS8IhP4:X1PNgYh5
K@S;nC:caMkMG>N^]n0;hUI?YSARYYZU2:QIN;92l^3/`kojX@KnmA5;4Ig>;fCI
e=Rc:R6[aBCg>21@HoC9@OR/YBRf5=bAG?JB7@_1fCTW55LLD<PB`O`e>b>a`L4J
DRBEhK43KY`A_eF/@NK6<R2[Yo1<D@R1b^Sc]<<@RoT42gNdS54MHn73V4G6F/9D
RIX02D7KR3j:?13gI5^H0W6K0UU<h49<_23^F:<B:MmYE[;@11253JeL3TGBIAiW
Rj=AaRX]8Eii419B5YJO5STTDI>>ZK3^Il1HcKV1N7K0V786cgFD?_OV/LT>bS:T
:4Z2UF>h6TNDeY@Oa4<fR4:FaRR]enI:@7@ZO^<N>k:YI<MT7j5@j5VCM4=cd4bc
/Y5LaA`5R9/IBG7Q7mXVHP1<BARAKFO<;b[9396JXbAO9C6QV1S=k?057/>Y2BbF
`C>L89<0G479HCaR2b68:EWeE1hO@DSD2A:CSL<P4K:459/7VDdQZCC9HK@b;/T2
5N]I/4QTHZJQA1X?BaJ159Y<B8VTY224N5]R9Zb:^fRL9c^<8Hf2>;CD9gVaITF1
KC/4cj@Y8e@L@<Q02B9>DHZh:E?IVJNQR^VC/FkT[3:32NFd:R2<i4YbUQ<WMMIA
o9R@Z8VTTb`lX@ID^=AW5VmAH9EidUL:Zn9AfM@21kEG4@7US<D9>1Il7O5E_Q0E
;4FU;;lORH^XS^GAPI[2DRfB6W9lkJid7D<WOoK<>RY;APBD><Xm:CG97YDA`Sgl
7aXBVJa:QB9=5J>:DDT[]A=TVfLD<13@0CbW4Z0:3h0<efN@@S@DS0[l3/P_07PV
6@U5H`X]K3951IDaDb2KTK<W6V`5lfQUR;jEIS0PDHQYAMD:^DDV5686b78H8E6D
KnFnE:/^[4RTT<ZZc]e6b<T2T7cJ57@;DJU9@jF_CE0]^0B0Ded1YZ0Ki?]RU/86
IBO0H[H^@<:EmUQ5:d1i?h0lQdnAFJV_H>iO8g0VCNTkN8<6iRlIGo4;kHZZNH7X
nFnPkGCk0af=KmkAW?[kioIClj2c8ET[NZcM:9E3MRheX:bemN6cU^ki;fdo=1_b
nH?fR;K7BOOTmbnTbZGaeM<aBk0L_I6/h`bCGWi^_WUi`Bfg;cne_ogEeng;?m/o
_3cXOAdG8h/o;]Jlo0`]697FnQgdQVl_Ui<nXOHk1cJ0J88A?Fj;4FhDR_JI6f0c
TNQIndi]<Eb]];VJ^@9G<mDF``U:JL]<^V8Kl6bV]`Sg;MO_8^WVS5K]N6@gkB=l
9JYAbJjmUEgcB]T=bX7_5Z]U5km][U@1le=3KSoD1Uaa@a9@IhY`F/eLPJ^IhPNm
;HZdMBHBf81W<o6KZPWg?CO0IUiXF^WCES>9koP<nNcMCSoMF9k>NICNC2@Ne2Rl
T]jiiId/Q]njGjbFGWY/NEZ>G6@TS^bWfX1WW2BJ:EDY<i711SbMROLUg>ak4_lL
N2H3]D6D^NmCMnAZEiedKIMGLaDjCHf^96R=L>GQe1;kHBdc=nAZGim;ThU@D^e;
=^W8do>BP2Wo[nI^b=FnMUiUDKBKZkTKLSGGJ2KJfIF1Qb@eoSOT6Jn>fZk<KAi5
AXTcMj7Q@T6=51[M90CE:EKP:O?8mYA_EE<gi8X1a[b978dZ[Ijk8UMcSN:IXX>/
[/`ElcKTjEcbB2DieKhKHXboL50gS=OeA23EGaU?P3o6i2Mn?JSa;_NfIRDKL7D8
HejVOZM[EdmMTJ^iHYkVT=2_Lf7NSSbMBom;2Onn;mL11K6i5l`[JMiQ[REn85LJ
[o<N6JoLMiQ9OQlb_TZ6mQ];Cn_fK6i;jaiLQU7kdX6]SZ[2Ve9dACiN9Q?TZ?ai
@f4F:C1CX//BlJdU4DA?BQkX^M/Fob]b;c;MfaQXA^6ne_XFBYkTSbUn[=JUb[>2
kGGISm[WY=LdCU3@VH;[Rce:LO^1B:ak^HXDAbkDi2SZWABER:Zf_]C6EU98QBR[
:dXLN9bm?R:46VkD[MP]8IG>gH[7C7HUI:2NYUJ/:2W8>BTBkB=Bb2ck>8Dkl@b?
<i9:Dj`;8aF_B56WI[ZZ1QjAX^H<kHYKYXcGVNfJ<NQZ@>EhADU1cYUbka=fAM7M
LToCnIJDjC5CJ_WXQW2X2?7_Lc8^I8>3CTU=V5/bi/MTe;:Qoj4^d/h@1kkLL7BY
>lld>6h9FEhW6_9no6e5B07>>G8Q6?Y0;4BckiJ@o9PS]F1:Nf3Wb:5OL6]bIj;1
3L^[FOFD^;nk9D@1hZn?RJW5XfIOiDdJockWb@DYRGIZE^N[8ZEAA10YEMYFA@En
DODV]RI5Na;4J^k]SfQFVg/=bG/@hlIlXH5<CHG?4LW>_BZ8aF_>bG5Dbm4_^Uo^
iHENhV^K8o]R?1`hFN`HH2nK8dOJZ9E>U]]YnnYihfJWCMNf[4K`[oVf;oK[ih_]
;BFeo^lGNdNPOVDGR8=Vcd^h1L?Gnf9LbnhB;A9hAD_Y9QAHAocnX6^kjaELZ`i:
0nKTX64oj:eaF>=^hSo^8[B>]n[BFJ^^n2R:G<_@m1j2a<bg`b33_?XXV/dWO=DM
1[OEFNnZV[XeFNenHXbemhRjn3JGj^Eab?CAAoGHUJ3Y7Ii^IG@a`_o:cnd7FZOl
h1gnlV_kn8Lodn<dnl^mARog]XhVGV8S3/Hll9De@fR]Lem2PE4Hh]IN<JBbmPO_
1V/ndL:U;Kdn86cdP;2VZNkM`W<CRohYC`L3cg[dVV]SFoVnIm^PJc<dS/]j>UKH
QMgJj`NkLeeoKAn_HA/d_8YONQ8FAjAQkb0R^j[GnjkREjF_3oQEBN]lfg^mYMRn
feI]BSCjeX]^Zg=UTXHnD`J=4gfY4CWde55ZaKoZZ5cN7?NlDXe]Ei?YZmKG2k83
:fgmoDbE7m6kE3e][5C;gZKJIQLj9DJBe]U;8mGNWXeCYNVnA:n9Q;P]1[Kh_^D:
M]JC8dKXC^8_K?23FML3CAk>g8hiP5FCZi;OMK]/Ni7O[G5k9I14J;F30lVgeUgD
iPebaWflO:S3<3ODm08X0KS02d??CJ0U8TEo;0J@KU2ONc;R7Nm=Z5cAL<_63JOj
8;bRdPlmWW7>Z=ESHN^>;n_nc>alndYf@`@]m8_c?0bC:aI/?g726`e?56]KoFH_
K/W/g<NmT?kEG[CIN28@>FF:_MhNl<<hd=hl>F_QnZ?m9kXVh_^j_o>MX7boOk>M
mKoTMiEfdF4mb]]iG6EaEAFkkO^Dac5bG`QOn?>66dkoB[af]C?ZSU>jiG]a@gIb
b4LaZJJM=]e1Eh]SF5?6gcc?Y?Jd;=5:kdODM5El9jiBo2Lem35U77Rhf0ngbieV
N@N^LX_::oX[HjTH<=3>^FO0^g>J3m^L:NQJUE@lF@g@WQ[BGkeCSR[XggZITnGd
fS_Z6K5N;Zk;kCbYkSlgH[mD`h^EEDa:NY8PbeYgML]jZ^7=EJCWKB?elm5cDPKO
kf>WJgBknmD[4_^:mM`9hEU^ZNJAe>X?B>gjRKlcOaOnI_hnZEF?:YZXmdQLfH;k
P[e[E;CWNk]3oQ^;8^=P7aohn67mn77mhBN2B5ln0/kRCE`VEJcLe_Cjm[W[_40M
^j7K3oe?ga93Gkkc:kQ=n?8OaB2J4hmjXV7Le;P<e9<K^O2kSEk3g^<hK?=JPm1[
9k6/[7m`4/jb0f?`6O^iGV4Ql/IV8HOe:egm<X?S3XC6e`fiogN3haKT`:CoQL7E
1/f;/?_eme=mmOGF>gl5agGS4R^97SCVNe?TDDY=7B^UU/FMF=d^I>Gb]998aBPh
TUjWjHT;?o0ZbDXA?_C[mN>/j;3bkJUj[Zi>@EKg2S``XH3?M[g?dbYN8n8[Z_^W
gJ;_3=TjC=RPfN[1VZ^3o@M_A_R/2VE^I7=dLVEQK@YUKVA_HVX:<B0`86mRJPXl
?20_E7U`IB0_D65WIB0_D65bIFid838P<21B82mBIG=_MG9SIG<P=20`858P;d=_
KWAUKWAc83<P<21B82m=IFAYHD9_N21K<20`83D`<20b=SAM2Rm3LVm`@Vmh85/`
83T^=cPd<3Lf838c>2hi<C0a838e<Bhd=S<hGB0_@VaUIFA2KgPPFc0P<20e<30P
<SHdGB0_E79YKD9_N21K<20`83D`<20b=SAM2Rm1LWA2KgPPFc0P<20e<30P<SHd
GB0_DVmdHGAU830P?Sh:IFiTKf9Z2S@P<21_HVX:?3`P;e1bKf=CIG@PFb0_D4A6
82mDIGQd85dP;d=_K6mbDg1QHfDP?3`P;d=c<B0e830PDR0n?R0_AGQdAe=dHGAU
83`l82m7Lc4:<S8P<21B82m7Lc8P<S<P<21B82m7Lc<P<S@P<21B82m7Lc@P<SDP
<21B83hn82m6Kfid83`l82mDE38P=b0`858P;dLa83PP<21B2Rm7<R0i830PDR0_
E5@d834a830PDR0_Ac<P<C8P<21B82m7=20a<b0`858P;dLe834d830PDR0_E5@f
834f830PDR0_AcHP<CLP<21B2Rm7=b0a>20`858P;dLh834i830PDR0_AcTP<S0P
<21B82m7<C0P<S4P<21B83hn83hn2VE^I6mRJPXb<R0`86mRJPXl?20_E7U`IB0_
AGQdAe=dHGAU82m3@B0`;SHP?Sh:IFiTKf9Z2S8c830PKf9Z2S`l82mDNG1U82m5
N7A7DgAQM6DP;f=Q830^=R0n?PYUKVA_HVX:<S@P<21_HVX:?3`P;eAiL6DP;dEh
M4MCM65dIB0_Hf4P<B0n?PYUKVA_HVX:<SDP<21_HVX:?3`P;eAiL6DP;dEhM4MC
M65dIB0_@d4P<B0n?PYUKVA_HVX:<SHP<21_HVX:?3`P;dhP<b0_@FadIG9^HGAU
82m4IGIYHfEBAd8P;daUKVMdJ20b=S4b82m6JFadIG8P;dI/HGAUA6ESKfAU83hn
2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B>dPE1569BH1@0XJ49WI4
1DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<J`W_[CGcgY[maeWOfNNg
emUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@0@iH0L3QIVH4AoQ40]Cl
_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE=San9QOU0YAC/lDI<_l4
b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI_3BNS;]@gYXUhJ><1:5L
V2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8TbAA@IkXWb0P08U<@i_78>
RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D`dgQR7Q<coBd38h`5h2_
KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa9^c?WT6<WUWOK>b/;kdF
0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaNT/CR32L;Rnc/K7<1Wf/^
:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;A<c<30jGcfCmma3ohl0i
JLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQOaPf9`LIOYe[56QeG`1m
QCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?<W[nioXO2eb:K^5<@B9C
i_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780cL0?N8024P4P@0iH3;TP2
JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=L0/<P4M02XK1Bc01gX5Y
28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990nM0VZ1PZPjZQ@e0mm2=d
6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2bn14N1FL1aO0fn5:^1Hn
3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[TB:T0ZU5VY0>Y1^iSDRA
LN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHfIQ0cPOV2YF;E/JIH9j`o
MPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL<Vhe[PBg3mN<^h3[``gQ
9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[PPlQUR0TK2AD41X8i`Sm
Q172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB92VI]85DBFXRGBHm9[dQ
TlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhiB[U0ND1i@jEB3JQ^e5RZ
V;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NGMiMO;YlWGb5oB_jVo;P2
DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA9KbBPI:g4TnY@>V`dRFU
8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDUIE_U:>DLiA[U/lYB1/8`
H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYlUB:EIYD1UHnZC5E_eACE
WJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ/;Z9N[SjJ_G3jSgZTaZJ
6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^NeGS2EVNk<E6HU/h/iXJf^
kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?BbmH;en_DNnQ?U6O[InT
_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZSFZ<kaSQS]W6:lCkSFbJ`
RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI[4KFX3W3?<QlXgVKnB/;
?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]MHgg7QV[SHk?>Y]gV]JfY
;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OHM7HX^hAmeA7[j>6hc_6<
h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1abTBiT;XaON72Qe5GKUN=J
jo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;GXRG[eNAEjngT_MRkf[_
Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h1:`9j0ZT14H4EPLn2c89
4PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H;R`d[2K/NKQEN7ihM`@]
HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^GF2aI/nA6S5Z<8:Hm5QlK
5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O`EUa:QhK7agO4?n94l:Y
iDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54UlAMRF=9[TTEBN<2Cd6e
h7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m9kd_`cBS<4>jbVWEkUDC
XT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYAc17Vm>BJi6k;7LWcbO]n
=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?KB1]B=W`bdK;SFDKgfj:
g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]J]^G8UkAmF;;hX[RCbGL
T^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkId:kPGJgUc?:Rl[NkEnbn
EV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^gkIgJam_G_mm]Om<1S@?5
1chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8lI7?AhE7YLO2SgGE>mCG
=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7RaoPOkih<?=UiRWfZjBOm
WoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcdS?JIV[?:Id_?TLhEW9/i
WgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUbZM^mnoaEUj]W[SUM>gfM
OKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOjGO/_g_JjONF>oidK0h/6
n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZWZXo[OgEn=MVZKgdk:3G
H<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcMN[7daO3;S9OChhFo:Ojf
miGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CCMfW_YZN:gZ^n?oJ1oJ7k
HoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAcM79UHFd:IFiTKf9Z2SDP
<21_HVX:Fb0_BD=3@V5cIF@P<SHP<21B85d:IFiTKf9Z2S8P<21_HVX:?3`P;eAi
L6DP;e1QIfEc82m=IFAYHD9_N21K<20`83Ha<R0g>C9M82m3KgE^M20a82m;JFAc
85/P<B0`858PGB0n?PYUKVA_HVX:<SLP<21_HVX:?3`P;eAiL6DP;d=QM65/KfLP
;e1QIfEc838P<21B82mFIG9cJFm^82la;S@P?Sh:IFiTKf9Z2SLP<21_HVX:?3`P
;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAbMFEDNG1U82m2HG=UAVm^M20_@D51@D53
:fI_KW@`<30`<30`<38g<3Hc<3Ha82m6KfidA6EcHg9YL7A_LPXb>20`858P;eA_
EFiYHfmTIB0b>B0`858P;dIYLW=d@fQQLR0c<b0_C65cM4=XHG8P<c@P;eMYI7AX
Lb1K83Hd=20f=3@PGB0n?PYUKVA_HVX:<STP<21_HVX:?3`P;daUKVMdJ20b<c8P
;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1GI31K/<P38K_?8F?kJ62
L4I8DjM:>FbMU^d123PADP>8T4?NOXIfWKC3Oo1_OnK7o=bom/4Gh1lifP4;C3jh
S6_L/TDHLOJ1MA:L]nEA=Ll^9S5>l;2_1ILnC16DHP3lTi2ei1d>;bj>N:cN=C_<
?/a`n3h?cAVfU6jhH2PPV=KPL:9eKbJmV`F1=oCD>n[k/Yn8nY_hfQ<29B:R^dNb
dN6JS<E/`Xa<2J7EiJ8I1_N_9No0>3dVIJMEUA3BJJJTY994iMS`gl6jZOkhVM1^
>E>hMYJF^nKa0InGBc7Emi]n08c5Lg/:IFiTLgAbIF5]2VE^I6mRJPXb>20`86mR
JPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51@D<[IVm^
M30`<30`<30`<SL`=S<`=S4P;dI/HFMc83@P;dI_KWA2@Vmh2U/]<CLb82da=STe
838d>CTP<S@c=UdP;dUdHFaYHd5^IfaU830P;d5cHfE^M20h<30P;dAULf=UKW@P
;C8b=B0_@f5`B6EYIfQd2SLa<B0_DgAUKEHP<20_C6EQI6U^Ib0c=B0_F4QUJFMX
M20e<c<P;deQN5MYI7AX838c=cTP;dI_KWA6JFaU<R0c<20`858P?Sh:IFiTKf9Z
2S<`830PKf9Z2S`l82m<IFiWM6Pa83@a<cHP;daUKVMdJ20b<S<d82m6JFadIG8P
;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IeGBf`KaaVNhD_DTiIYbg4fCFNmX^::
^cASFk8Ld`jcBdYfU3JDK:NkC];/VYC/9YKOCYdfK]BTZAff:M1;4NBTBe2Pj65F
JP3G_NAH52ej27`Xd4]A5>fYQ`05nZCkoK<T8oWA5R70oKnIoi^IocGoTYL_GUUP
oFbIaEVa_QBLInZC>@caB?gEbb8Jlcm3UQK?WeZ:a[5AaPI7CYeiKC4JIli0O^od
@]28a^aOT9>W<A6=nEk8dM=;Ujm6hd`9L^3<^GYKWj5ejJGPJ_]lmS^<aMUPJJ7=
oa]TlOc5QKJN^aRoNoZmJnDoW?gmWQMf_5GndN___oWSl5YI3?j0<An;BG:`hVb0
aB0IWXnbGNbk@1L6Am@<j@LH^og:UOVG<ZFo/^eY=Og[Igon:`:oONj7_fb]O78Q
flYN`c3NgTO]VeY/kF67/nWFbSnLK4^MY=Jf7g4fNi?mH]h=>Onn9oW?dRc=j^M3
eV>_K^M/W<3J@9ZW8cBBDRQ]ghZG/ED_IW_]Fjb=hj`BS_8KLjh/gg33N:<BS]7X
EWZIlDCiA_dH9UW5`fM]:<d7aVob>fo;a;]QS5GFTXdDZeCFFkHNOl0nH1=/8_T<
HlUclOO^o:GUIVmlLRcilYdo9Ro4Om8IBfH:bHjkEDl8^3Dd=b]CAdnhLZlVMg[n
XVPNMfD/5dA>eXfCVZi;iTWV69EE^>?h]RFi:HFoJ<VH:AY2OUBCRK4CZc]iWe>]
EfFZj^XbW_?VWgMe@mNJ[Y2e6ZK:WRKT5:4Yca=Qa0hJLRNVfR<QRj@_4_>SVR]P
CC<@/ZoVnYPAY>/S=4UXd]MlQ4VC?>miQV@eMl7c;1TgAEG8A2j0IDVWi/ZTHL^D
HL<?i<jgI<8dH9MXQ<VC]R0=FJa55]0CY6YMa/Me:1gA54dL41JC>CPiioXe;ISg
G<?C?B7;AegX=7:]OKhUTjK/LO:[Z2hEZAB6QVdPhXHMb=S9ALW[>40VabgIH`Xb
]MnYgdb`Tj30f;;_4LF_:5?CiVY??g>Zm[SNSGf_^C4GOM4^?0lC7?S]Rf[C22P_
:Ui<XiQ:XL78SYG8SQ5DXR?j7k1LSV8E5WMMFkmXP4[8/5Oknn98]VKXg[Q^bD4c
S<FZ/Q5D;3UT`P4Qi83c=?T5H=RN7:CA?4J365TbPfdfZI08A:0>/nF@hh^V;n@@
PVK9CNH/kT>RDO56iN22LMFB`nK/W3]k=9[DM<aWeOaV<f@IikPKIS98H63;C9iZ
5YE/Q`?d6<A3lQ5T8Yj[hBHS?@RFgDAnjMQagL2b3THeT9jFh2Z@eX<W<k1o1[<K
DoF018J<I@f4f97/d2[WG5E3eV@QReF?^C9Sf:8Zne5lOCSH]hF?hclL7^I/R=Uf
d`lgYo;bWKbf0f7J0]nbND]^=D=>LPAa9[W=3><T7c;31<W]IYPTnK0IYTQZI]Q3
lQ4cC9?lW1WfT_b2RBQ4LILY7a4fA47b5nV2F79lWG:TZk`@:O?[U6=MiLE8nJS9
i63n<oSgNOSg:>`Bl8nT3_m8kX1o90ghAg8DoY7<`CnBHo2?i6?`SnA>n4OB=4E9
GAo;A5R7ON5@R:TF0TQYDZdFC6WUYHEK^0/GH0JEN]m[J0AC1WG4olY06EZbf4d]
7i6ka/<TgeYedLPXPHn_Slbmj]fVV53fkP6?Eno]1VPbmcF?i]W8CmE;X7;8V0Yg
ljgTg5h401KOMhf?Fa5<FG;2;6`[FG;bOe5A`GG@mb4WK2@W2V:6KSiRNJCIW35V
d6UL_2;@FM4>9SWO^PDQWD:;6Y6K@4^PJnHDCOHjnHEV`A2Re<AnncMBA27JBbJ`
24`QOFXJiCUg;BKR@U^;SLDOmVaZY6WdI9b;TheYG66TMN=mA??PnNRm4G?lQR7S
C]10;h/iP@K/NfP0Mjl9H1KJ^c4MC6T6CYR6Oa3Z5>agWd=P27GL1;X4TY14IN45
LILUf370hY`b0Tnl]:QEOWXFB^>9CQ`4;4R>]N=PU12R0efEC:=K235]c=2QU;eB
AjNLJDNH7G<;XXAG;UTORbJajJLYB>D`>P9EmndN9NoNR_>=MZIP[bD?MTiCdFnW
bZNO07Nkg4W_8CB:0TEaFVibg9Z6EjHXNHF``;OPPSji@C^_eCIXba^dWKG[mk]k
aE>VW<Z_9g@FM@jdCKTogdCYDGdeLJDOI1/BFY05V>PXUjUl>cVQ/SA`[`ZhIi4K
5O@M_4:XeUFMoom5?7>oT_X/MD/AYQIE<ZHdOEf5j5kKaRYjjeBn4hMYS?KWMLXB
AJ;]BMOY6CRm=K[Pn;V1^i`]b;fhchLO<7l4fo4]FCT1c]>Vg0LaBg6[8/1R6^oE
CZBN<JV4iB`2ndEcUK4:`9L0>85WcEF^IVX0JVJ>>5FXiXU3h2Qa21`S3X7SiQ[j
gU=0c`5aQKi/[^5?0<fi@=6LAca>LbN8Ym3ca5?X1N8Ym2:MjH3f5CZC`4]d9P6O
cR@@46LJh2Aa2=B9@j11708;bRhKJ57IANRD/X_@JFDGXJlZ^`Rm[>`Rm8ZbRm0I
IANQ9LChRFh2cjZA?0C5^@Pn2GRNPThdFLKX0UjSP<Bi647RG58LDQ3W<QHOj>ij
AHgDRULSB2^n5T6RGlDn1j8]Gh/P4KhN@B9l0maBMkoGeDS]Mbf2A?mV18Wn1UJF
X_fF8dR4KdF@26n2Nk2kge]ZY?KkMPB9oWH4ROhM[3`HkGLmPTBh4D4R_6>^mBIR
WAn[MUjV5fAl]7JeliZf64/`]YalS5fW;bX;1H8WoJ=<hBLIHcYndG=ljO<@6fOC
`<_h6kVLF/AobAjFoS2EP;jHgc>/3nOdHGdic_jm76<]UU[lno_;bDF/_/i_9eIR
Ql5?[F6gHYk[4gYRiImoBVcW]boAc^30TYG4=_b;CjfUHhXcK0b3=hb=4b/]je;;
hQmOhQocfjdlE_7O]1j?EVk6J_ZTV8I;@1lW_gS^k>ERnk=kGg5bCg6Bf?l1Rj9G
APYUKVAcM79UHFd:IFiTKf9Z2SPP<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=eHWAi
L6DP;eAiL6D`82m5KV=_I6U^Ib0_BFAUKWAYM7T]B20_A6EcHfE^I65^M4I_KWAc
85/c<B0`859M2Rm2HG=UAVm^M20_@D51@D54:fI_KW@`<30`<30`<38g<3Hc<3Ha
82mDKeE^JF=_I6DP<c8P<21B83hn2VE^I6mRJPXc<R0`86mRJPXl?20_C6E^IgAX
83<`=20_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N05Md]]ZQ30@1^1k
Wb:Gfh_5MG_H5T@XF`YNm41]7d2CR@AZ335Nn?KmWFdMZ>0?O/T4VDUn[YmZki;:
gn>X6d[:>VlRCN<L=JV>N^NchZR<dnWgRdd?KLQb53O;U6RX_AeEFFI:iAlXVE9L
e>kAS1eM[OHF3DGWNkGk>SL/cAc2=`gTTcYTEJD<FAcgdXKGMR2ELnVn=UQgJMVS
BWIl;X4DoPPEaNFGm6QX2ZfVf?ZN/_:0YbZOlE@INO=_^CQMZSX[fh]Z;D9JJdg5
9abIT4;GC4RQ6bJTd2dCD^R>2BUdHT8:gC<QQAjHT48]4e:XHd8:JBJTT6522Q4C
D/Pb8CLZd4_d1RW4oBZfOZ79OmeLnkgNSFfFNXhAHn@;a1=N9nLlKGL/S66M4[lo
Eo^nK@YUKVAcM79UHFd:IFiTKf9Z2S<a830PKf9Z2S`l82mDNG1U82m6Kfid82mC
MF9dNG1U82m3BDA6KfidE7U`IC8P;d9QLfE6Kfid82m1@D51@D@[IVm^M30`<30`
<30`<SL`=S<`=S4:;d=9A5=iLgAUKDU^IVlP?3`P;e9UIfUcM79i82Q1I6mRIBTP
;dmbI6EbJFiW82Q9I6E^M6UdNBTP;e=eL71/IFeUKW@P<20n?PX_Eb0c<b0`858P
;dAG834`<30P;dI_KWA4IG=SLVU`M6mb83<d830PDR0n?PYUKVA_HVX:<c<P<21_
HVX:Fb0a85/P=C0`83D`<20e<30P=C0`83D`<20e<30P=C0`83D`<20e<30P=C0`
83D`<20e=CHP=3@d838g>20b=cPP=3@d83D`<0YM85d:IFiTKf9Z2S<d830PKf9Z
2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51A2]VKfid
<30`<30`<30b=c0f<c0f<B0_AVaQIg<P=20_AVm^M492KgP:Fbdb<3<P;C@b>20a
=c0`834b=c9M82m9M65/JF=1KVM/IB0`82m1Lf=UKW@P=cD`82m4IG=SIFid82db
=C0P;d=QL4QUJFMXM0Xf=SLP;e=dIFeF830P;eQ8IFUWJ7@P=C0`82m=HGQGJFAd
J20a=c8a82m6KfidAVU/IC8P<cDP<21B83hn2VE^I6mRJPXc=B0`86mRJPXl?20_
C6E^IgAX<B0i=SPd82m<IFiWM6PP=c8e<b0_AVU/M6Eb82m6K65dIDAUHfmTIB0n
?PYcM79UHFd:N06mNPUhE5Ffk]YWZ2TeYbXe9UFEVY9DZRY9YC:AhBAD1I8`Q=44
32I<@V941Q4J`Z0P8LPE1g3/5U^LL:0B1P]5i2V:=_SJkZ^]XSRdJ7^Eg=]f0geK
BMEKnbCBKKong]OOnmkgJWmWkkgf^?JoeeYkkG<:2038HA>`X5f`NYGcXJEeU@26
m@1Lc^:K[^mmN=E>2H3iH@2nooXKeRjFiiY_a1i8IgjfI57G`ZnOWc@2T>?1/[8U
F:0KDE@POBgBWRFmZmK4gn0f8;d9jHTg;5_@5A[:Gh;dVdSkN[_Fg2A[Uii3nXm8
>fmJ/NRVoga[`o/03Rf0i3EP`8Gcg/Ng87MB67n88Dfl94UV2gKPY4d/:7R^RFDI
Ze`RKB9PTLVoMCE>=`L2DbiFCajYWZ:mG3eI>e8=MMDSeMZ;61DGAG@^WAlO5klj
nL?gO<_gQi?/AeNl>3^1m_Agk6Zn6l:`FjQ^//bE<U9?URMOFRU]TGI;^fE[YN]T
Ce_Nl6BHG6Jc2MQ2TZ]EVDe<YY:iU2oTZU`Wi4@^3fMV9/U:@F?S`ogi:Ve?3]nc
edMl;c<0aJ0RIE38b0N;Rl9W;YkGG^khl]eQZ1^^6mKY:l<M=MIcOFO<E^f8CVnZ
95QDRJWFJWj[^8Qd@4MIEZBT;5[ZmkUc9E9o;HVFHThZIR<UFDH3I[=<V88[eaL]
;H_lkW3M7OgU7NMDIRfc=gUGahdc@e57g]Tk7gPbkYoNFMFKNRmeHMd2UoOi5Bl_
jiVfWC3FZSg[NUM<:kaFN_nAYfk/VQJZc2mOn^Sae2M=1MHRQ0PaZP5PCo<;`@I9
HI9GCfj06lWBC7HQ/dMcFG?I`?4JRL6XlAZhP<b0NdO<5TD6bE2`;5QI/dEW<FLX
22laB7[D_=6`cbZ0bjITngG7;2la</P6H:B3fOK`6HCV8P9S[D4hL=lX?Z>8j2]Y
C_^FmRdY[kFnGU`dOZePik@b[eBUR89LXLcP=FbDb9FB:>6d644P@0;JJVee8;2I
;4LDUiO;oSOT6>8Z:B/g/JhJLR>Ak5ffOEHh42Si[ne?onKgZM_9jLhYaMIUEchg
TOEThM?g?[B`O8GlZh?_?KP_mDiZGJQMVOZ?DFbn@6blo3c8PVF2IKGQMP?S<i@I
6>G8O=UW^NaOid/oLa/nDbG9SD>Il`e9/T7@ZI@/`lV<_4bZ=9]<EXI=TZ;3BZG:
HS8O8f_0AAk7OAnCIaCT:O55/Jm@V^/@P/VGQZn@Bh50LA7PZ[:<>T>FbNR:XUCX
Z5Q8Y55_Q9U?Y]ldLVI]/cW?>/=3URWiMUkn`jC91I`mAe8fQoe5DDVfe_hBXPhV
i?dDl/j02[H:SSD/hEDBC/j`:R1TYEjUHXT:U2bW0<9:E2nAEJR?BW;OH@G;:iB:
9<TAi;1?G/AmaS5LTYBmh9@8T[dBE_8BX`0=:57T=FYaFc/^MUB?W8Nj>UC8BmFj
BU7>ZJQ_2`Fh?^g[P7T=UGLiLFE6M16SFnOF^J;<[9BAO=]`gFmnllS82FkGB3>k
iL[j[JUWb:b]XUcFYkmQ=o8KXA3nYn2ogDJR<X>A09=_hPfi1V>6DZhaFKDJcDZm
cFJeHHkSl`^CY4C8lL[gfFb<eF;M9aQM>Rg7G?JZn9kL8g^=2B=SY58IPWbDbU1`
S7eAGj^]9jdSeLQZGmQl@C^<^VZZg:H>1GQa1BRSUIFj245Q5CDHmMN<L^ZcNeRI
dnE`iKRbGIa4jY?InBQQ?AQ9G?8X/M/h=a<5@755V@d42SI_9V=:[oGRW_Y@il/c
ADVEZXWKAKGMU4=@hMfiOU7SOg^dI>FcZ@/?K<W:T34/LiHligCK]E<hSc7E=f_O
Y;jI4i]C[glg_gYQ8?S2i]?g4WI57B^GIO3TTj`LmE4iOl1^:IPnHG31^M@7VHkF
W22EJ`HJ4M_So1ZD4Bo/4]ac=HR^G67bJVf6ZL]/a=IXH`B5BlkWkVEDgWh`4E>B
TAgbJagmO1:Alo_@eXgdWCBS^A?1/mJlKCG[:eN7cAg3^U4k9nZacnTaFX6cn:a6
KiBhF4LDg0AciRaKU3Rig2Qh02?DJ16N`>K=Vj4367L^j;CN<YM9CA0FJEUi6KF6
?VXVYA:S@Dn=9W_lff>9e:O4o3fYh?/>CfSJI:h=]Tiki8<G2QZONRRB/f??;CL@
KNX/JBIjdSGb[//dML;4CgYmN^O7IbZ^OoKJ/Pf?YMhlgCnZigWYHIJNBDYH8MSG
:KK97Y>bBjF[I0?B;G9>9YLY@BjClab;fQ`DC7Z68Ac;/7:R1/;and29U1:XI:U1
SXZQEU794_FJWUXR85BL@P4ZC2Q9hTVPAB623]91S<A=G:<7@3UkGf[:5[8k=JU[
E[fkgV7QFecO_lJM4QI[mkHd8;</m>;NmO<;80?<4241HOn0m<7/gCVkGOL5mP@O
2>f>?9kcM>29h>>A?`MEO30[b0Bh6Zi:DUELEC9N</7Dj8lGCbRI`gI`=g1;nGGL
B^EZeLeI:ddgVeMikn1fl5]=mgT?/hNi8o`;[Poc;W>>?<iSS[:/PU?h;BZ;YiZ[
lUGkio1c;G>]Lb?MG3OOKNVfMTNd<EW4InHiSE5<<_Ak7Gc6gT:EYROg1JH7l_OV
<oTXA496e=QS?b;[NBE<`UBFXZDXBag35hNY;=4CPQjMh/UPZQAUZ:@PU>gB6^AX
YaA16ADF9TXbLhaAd3TeN2j4<Z902S0bI>^SA>_2R<[CEH6R:XL65Dl:3aje?[lJ
eB/[XRnW15YE94cLZ:j=WKQDobBXVm7Bl[9bI_GZ_UMWCmWIfn>Y_OVFJmO/G9Wj
OE7cA`LN?MiEdKOoWPn???HOdj:giFkZk=ff_NcIe^foI6^3Tg^_fkYZa[a79bSZ
>UM]BCjol^J>J7c3Ba]gWCalklJ^^[IA7Ja9_l<N`7eD@`2>2ZeOVKnbG39O/W2=
m]WI]mQ^/FncKK<oZ=eSffgO[gdaoeOiIkEWlmDQVLE/]^@iFL;b6AJ_VFITgZWG
ZHVjBFfFk@g`IQGO3cZR@j`?1S?jlbS6`D;4F0@H[O@`eM<>lc0:91XedLjQA0:E
A[AX^Kh2REKU@cSU55>Y1TfIdZn>PR9OQTI=Rm4H]UAE4MVbL^ZfX<YB92=Fa8i1
[`EM6=AJ[2ZWQ0RV?/:<_d_1BNkH=Wo]lW]?o755klKGNYm@;8V_KnWNZ7Dg;b`=
k3leO9BYVFAEK<ikQg13PgOo=n];?O[1oJTge_eKg6o<<m^:9bcjjda[QE7igI?_
4H=XboBX^h=l9n:H0gL;^LnBKiEO6]SGhGO`9K354>D[EN`TVFA_3ZoNVjERn_DD
6JNRgdZALCY6TAVE>a612/QFn/aNPdoV]O^dG/jW<Z4O0TJD>VTfiWP=iS8/20W9
a4Q^@iN4eF5dENQX1WnScXU7[b_e8c`/hV=2^J?^W9AaXGWGJM6^<Gdg^V[gkjmc
i@Z9;cH^Z[dimMW[6o_W[T]kB@<Yo_=MA9gji]hoOM6Oh/Mmmm[8ZDCZl<5Gb4C2
_8P^>P]cdRg/To`kN4I6dHmkCPQHB[dfKfWD5RfM?FjaiO[@h_0jOVgY]Q:UYJHV
Y^OidU:nR@L3biFYTfCMT=9LURBN@aXU5nEN91k`TGF2b^mA2TJKbe1W/?LD9LWg
PUj]/IA6?EjYFJF/hE5IY=S[Nd5NfB<G`>HZ[0gocUXcK3FO7;URZSiWZ[hbD_U6
^<HjH[JRIg=Qi2@jjbNe5nR1^SYl@ZX=J4mB`iM9ccXM6WEdK<^S4B<USNh@lN^X
0XXb994JgE5/hML1EENJHJWjH//efBEc3ilB[SoeI7c6`XiXS^VY6cimeY0c/Gcb
I25nfnc:7/ILfSDQ/7K2_5DcBU_8l_D=JeQVo<ee2kN]>2KK]8VgIANMgk:;BbVF
7miCEG7=^939a1lnc=[d5DBNN]lcOZ2c:M0llSWgZG;i=M>WU`BXcQ;ZDg5MN4ih
h6UQS_[=39]6@AC[eMWgFfdJ2k44/mUV/7Wb?9c;9/]c6nhgfL1<c463`fEcikVc
3F[FhV0M>Ah^Djd9b@bIQMTi>FhIhg6SFWl_KbUB]2[NDK2:9:<hk=<klSTfbK23
?Ro::;g_G>jHO?4R_O_DhMF25PbS=d8M4e690mY;7FCh@V0/QE6b^8SZ9cZ@oZP[
4m5ehd5Se56?8j8CbE4_dkAfG<<:K[bdd[SZVMCGnBJBMm_4[:8RdlAKDao4Ehfl
jUGEKFE_jAd_ljG>kVbaijO:YmbBl]db>BD/[i?C^aH;;GSGf/hN`W=9P7ZR51Io
ho_1adSmSA96jGi@lF3UdhZW<iiB7I?oBWhjO;[XHoW7AFN;;lR7RcCGb0Z;2daf
Ql414Hf6J9Y:@VFEaHDJ1DP<<T?4:`gEUVG8JV/bjZGeUGi]A[Rn@2QNVal^>530
52@I41CScGiK;;N1R`U9QPb>Kj1:OG64g/JZ_d:0AZ[?QjWU6kfFRGI?=85Wa/0K
?FS6eMJili@V8VFl:Yo4YoLA=NL3JBfG0dJ?:@NbC9TnK@kaik5:E1@2JPeO9l/1
WMn@@dlLlDI2d=6S5a?aQmh<]I5hmZ0=5;DOoAI?NIUgm<I7bl@kWVPNdLE1dj2S
=P8gacQZ=OeSaY<`;B]KMUGkRa[FY^2^JdVV8KLW4PXY_<K/H=5cCkhJmlYDnJHL
[m=KDAF[HBNEcIdnN`?YH`YlXOKUL`?fi/ZN[^[[Ibg>6fneQIFE/XX/eCQ?h`<K
hU]BbjZbo6YKZMoRJj]YL9J]kF26ZJ`cT8NAVUn5nnV53/7WEV[ZU7J_dn=f>/e>
KJ_9K[kKkWBPgfggbWHcH9Mj?@Zo^1_>S=flgn4lYmDL9FW`QJW`h_4SnT=eTlF;
WeJljfP_8ES5AG[A_A/mLeUAFTL_a54l@LXR?ej4WZX^3=CD10Z[=oEDb3E56LJB
`86hGLJDMjF/O5U]SESkPdhA_IVLZkOTLfZ7^S9K:IF=U:bXT]WYVPR^Q:iY?NYa
/n0d0S/Nk2JW9l^YEikUZS;/bUej7LMbj7JJ/Q@FG</QWCk<LW@EIW4E?kfZSK4o
ZV1S;9NEXaLaZU<57@dIQQZebk;]^9B]WYNbfnFE<mSO=5P:91:GYeYYn67J=A4Y
L/I2G_Y[MQjk7c;1SUOV3hF>YK9^iC;m3LIed[FbWbWkM1_eOHHnhaGeIHeZUVba
[5=gTS^UOiOkB_ikSJb6^^iVEZiPi0YFPUMYm0TV/1:kOD5fY_A^bBlUS:ANUI5]
CS4=fMYOXl5:</a11o^AU^Z:8fO<=M1GGQa69AW^Z:^V[bjXO^1;Rj^G^C7gX41]
0mkX]OX<NU4Sd;kU48^IEk<nb=;I<Dl`hS@BgiQCoj<nS7T;FDIG3Z42SQRkLiUX
ZCj28RieDMnnW9Wok/QFaO5KUnjZLNMoo]Ra]oocUFN[WF[bA8J]N6F@gOoJ`JoO
_G6AL^<7a7kd;N9YFU@fOF5aFa?:JS7j0<?lJPQ25G`Tm=jOmgCNjKbg2[lX_5PX
PMk@n]2>d4>QI`;?QUh<_1Aj>g0Vm4K5ah6?@^mEZ=W0Y7c6;L/hbkDZk1VkM3U>
Df^f?NM^E`Vnd>5<G:jo9>`f/GaY5JL?jTQY92R]Z_GkGAViG5S_5lBK4AbY;Xom
XX2P;B:3eN<@d0kZK5dDge=YZME17>Wa=nI^XFVV=ofaA7@jc=7:_<9XHKT?:_<`
:P^DnTQ5OYF88SXFR9kX`@8m</MN1U3W2W742i:AALm;=1XJhXn:9T=4EUlfm^J0
NVI<Z2K?Jh/XmHkY`CViFZn48@cSS6MTIDQfo5aJTMoD^OoOAeiHfKVSHL<M^nmU
1ie6;jV]2C6/bjRd:WTe/kAbkKP[_jh_9Hb;:AXWGeMS3A;YLanBlR]?GI]?W[^e
im?77[f2mX;1lc4K7c=k7lXcY?4MBQY=B_ZK5=iOJ5gZiOC_f1cDad?dHE9eeN13
^Nn3ne4Cn^0Cm6E<J7fn8;E87h9gh5>H17?P93C3<f@23<0DZ8ANDP<NlU/XPcSl
0XiSSkF`3=/f`UghQ_4@_9Qn5L_:h1U8`VEl6iZ=oU4KSW87?90n2G_QJkRDOSCm
3DAP:kIh;oekO4Nh2F/I/::ER4<gg4B2c:[d=ZS5nNj75n4CTYF^1B>D@SG4h7YH
0[e`8fc1^YOQ?GROD1<CQ2:LYa6^PAe`3m`72GR3><PjlW=>WUjBkXKIb44gm[/K
Eo<>o06n8c[b2SVE]ZL?YM<h]a/ZX46/OaQn3Xo2;nU:h1B6lc1<IY1[F3MKVUJU
Bm8oH7/=XRI02eb;?GYQ?JkTOWPMCV?h56O=8fET5[V9K283i1CC`6IbDWi:nUKT
DXIhef2HR_b_A4ig`Fk4l2Uh3/=[l>n8_9bhVGYV4g>AeK42=heOWMjH?Y0nW_he
kPR?WWHUc]Z2^k8:eT0oK<Oeg0e7h5Gh0?OZSc12Y4A;C<S38G:>O</0Xf?bLKAO
/L_H0OH01mc3g3VnU]nFNR9e?WemNWOjM?ZoLOD<_X7bh/jGHjS0>NYP6/b0MUR8
F?N8l_407811>8[H_@MWhAb<@8[Th3[;dEVN@gi67R<WbAWb5hIQ]8`3ilaW]S6?
H3S1W67NHje/=Y_75Z>UgL<n`Sk5gL<_i9Ocmo:3TVnUoJT5ZHFYeJWeZF?YU_Am
jFOC9i0K5g93mg@R=>5ZYl5<g<75l3<Aj`4ZBlS?@CR<h@QbmA8LPc?8fnM`4FG^
2^8P5g4`8a95Y99DTe[TLcb9TBKB@ZJBVKPoei0fdTFjBAoI@;J@Qc7lW3b:jcR4
hBQiRI`Vki3g<I`W5c3lQN4I:F=Vg8b?4IPF3=MPj68F<4^HYD`_/a?34l`1iQ2C
I86]IA_I;P`9mPCk7_/nnbWkElk:[N;FLOn3>l>MiLicOn8^leZnR9o5ciJH9IFB
eI9mTX?B7^Ucd[<`Q1PoSf_jnml2F<_/HKj73L`4e3=lhlolRYV8>m573Y9mR=CS
n1FQ5<?760@<aAPD66i530/`P>3gNCg^G9OCTI=]]eT]IWXMb]C[]1ZeBYVQT<^T
4Wc=`Q0XS;/K>id9GfN2lkTWCPaBf]f51EeoEm2IL69AhdoK99bdGaMFoJBUP2dG
od=;HKBUL;DUdCZ[XCYHj8bkWHVgHfiWT/bIeXKiWC5g^c<a;>HWRoUMHUj5NIL;
>cSSiRDaIh9d>^>9a]E;1^:M/F0Q>BXPNXYP8@X7XY511dk0n:jn9FI<J8]h`^Z>
aA<F=nJaS_G6^aHVFZNeaF<fUj/mF9PPhaNhibO0gI3@1<Jjdgi>K3Zm3NL>5Ri=
8?n`@kW@_G17DX3iWCCGMFeKP^eZCc2MM0iM865baa:VWgeYoQ_iHbinammE9QQ_
HmNRPLJ4d;T3@JMT9jFjkT2ZIHHCQfFf][LUb5ITSS8QlSjjRTG^>2gYk7HVi>h6
mi:1kTk47:Jg3ET5JmcM5F]?@6_KT4F`R4B`l:Qi`cPGPW8dF1n/YnThUgW3J?Z7
fdK;Og^2Y^H=9co3]6GjEE`8WLWMQ6`VW0_4BMc8J`F=5UG0`88:Q0mok@AG^C@Q
7mliX:g2oDS`GZgK>G09L:?L`aMnF]8eER;aJRl1[JCKNEDR4ZRVXm:A17mQBa;T
[Ff3Q?aKNi:T]bHQUWdDCaWf^WW19>AALEPJ`mi8h4]Yb2]`HJjPd=V8G3OBOG<>
>0NJ5Phh6ie;L<<i[iQRaJ:1mS0^IdKKDXaW][TB@[_]JWIANg/ESQ>Phf0GK3k@
SR=dShf0ZEPD7/56QHD]296_]FeJFf9Cc9H@H^d82H[HRMJfa0VD[_IfK8E[7><D
dkjUiS6N@lQc/03[`j>Sc<0aL8SfP@4jiX`f]b]aHV30=T1eHYA>4_S70V6/80Vd
2AFE9=WDRWdaLK]/]<3]L[^@[OHHCUF4h_GSmRJQn?n<L<UE_[5W1;T]4A4^oGn4
L?AO@KS/Gd:ho2ZW?d6h0WT^Y`QGo_m3^>[_4<JkT?Qk?_HW`gFJjT]49a?Yaf[V
R^V7<ih@DYeGkU4mZ2S40_V?kFTZPA@FZEi?MJHjE@mN[A7kHJCWCh6;0fS7Y`JO
;o0ahE>?Cb<nNOSdhT?[m?S<hEJ2RMd9;D`Ui>7SaCa]DhaSUL6KI3Hia1RHEmUV
MRngQLoSWi3<Teb@_R^[U@g82nCd:c=MRajF8f=kT5<6]1S60DRoU[`6712DYP3Z
K43@b7lmTfQVT[Ygl/TS<hU@[b8oH>LR<GJ:/EJ<PO`PI11`TUeB/T]2oUPoUL5a
h;lH5^<CN3XA=21YB63^5GcYcl81c1g070>?<?BQ^Hd<h4=C6Mb9nC/a_hWQ<IFQ
Ik4<BiIQbC8/FHHU75b7E2_>L1eB;4a5R/hjEJB:T:Y3ZTRT`SQK6:V`B3THfA2A
2BnB;lUT<_f`a_7ZL[GS63XHTf4n>4Sad>eC7LO94n34CmEgR_6]P]ZYn/BY>^]D
gNUDKGBZSY<Md8[E=hPa4MB]ZPmJEN=KEGF]ZZYFo3Hh3_dP5F45@ikZiCaE<Toe
I9iZOIiZMIhZV8Nm1m4eEi4WaOQN`MV/nT^cj/eVeOg=ZZg=ZYleZaHgZec=Z_Uf
ULN^/]WaNnV68iZk=K/d8<O/XEfZ^gMQfJF3aF57OI;lnG344BP/LbC9mZ6IQISL
=SCc6DNmTFb6O8kPRSKQec^J[XNHV:hUAF:jQQB9mKL<QO>aflZQfUmP/WbXmSc2
d@<Q/K9k:78NBb^6I/ice<]9I6c<4XS9j9S1XMYk/;YPZ?1]Akf>n254_5S/PHQH
kHJ8>4[^F2XIV^W3i_`QI3BMWbATb97Zae_P4LL?hNV>bj4TQbFG@TTI9YoSihmW
QQcWl:_7<h;9lE5hW^?3fVK7BAcQ]IWW7Jn4Kg2lF2QfN3YfS<h2Cj7Gn:2@hGPl
O8mSGgRkhiNeH_GNR3SNWYUR/S/O2hlh]^<`:d?hAhXQahX8WB73dH<SMQNf>1IP
lH>2aQ4Z;7O<2;oTV1INhIPj>U=CC1aaH_Q5LEUo5UCefHkjL;JSY_I]akPH[VC8
DDVk3cU:AbL_2HW;:jjMi0SPl[PSSX:IaHiLW988@LN/jjGGBFM9bjEAJI7D9oE:
LjCIDX=<;m?:e3:UC26CbB@bCXIb:c<Tdil9n5ZEP462O`dQ846M9l29NBeZ1gk[
7ME]Q/PH52ejcRK8cZcEMNHjOJf^/S7fCj9>/K0c=_H6kZM9MV8?WS69oMW]RA:J
BFNg]bBRe:TiB_i0_Xc7SY:_J=:>]8_l8CiM;7O5f]_=;HU9[Fe9lUElJA8[UWHU
15[i5AJPKh@=FQ:caG4P7h]RAf4VCG0LYPcbjCPX/VER/nfScL8h2SJ;dH@f>`mQ
/EVH>BlfNi/f6nc?SlL6lc729W`8n/DVoGb8=T70AcT_`Zja`C16f4ZA84DRgdF:
Q3Q@]SQ@989=JS5ZKa//RF23`DR9F1gnFgGQJ?GddN[YH_GL_eF7AZ_gSUK_aNZO
P_]oCbeZn=Oj7Yckd>J7hnQUM[[SRo3YC>aHSHkdY_U>in3VQfP5mDHjibmH@]>^
AHV7g8]RRLg^V7=`[]S_7jXOY]EcgK51N3Pn/fg`HF5AK6R^<5MdCPoN_W=io2Mc
KKljeo:MofB^WGB`iGB^flEnoc1GW5KOC^N:dkWRM:kKQM_5^NSZhd]W=:cl9kmE
=mllKnG:NO2o0<H/Tn`:IFiTLgAbIF5]2VE^I6mRJPXi830PKf9Z2S`l82mDNG1U
82m6Kfid82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAU
Lf=UKVAQKWA6KfidLb1K<cHP<21BG@X_@V5cIDI_KW@P;d51@D51AB]VKfid<30`
<30`<30b=c0f<c0f<B0_E6mEKVUSKfAU83<g830PDR0n?PYUKVA_HVX:<cLP<21_
HVX:?3`P;daUKVMdJ20b<c8P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]
2WP1GI3?J/<`3<K_OPXM^d=aTg<`U9I23__3/Sf0HlW1/=S6L@iinlW>eT855_RC
O^:Ci:Fom]iUT1lYV84bF>LadA;FI0Q6VY`GC@_XC?kkELg<>P[9l;0]VNKNf`1M
9`3T9b=;CQ/LcQQ6NRWJNd9:cTm`n;h<EAWF67mX9YoQ99@29<_SGWEldc>1[>Ra
Ajjk_1fINWAlKI607C7Ak9I<@5ZR=YBdWdQd9`kEgCRD88m?iGJ7A__XKUAQ>5][
DMD1KIDhka:?n@O:a;;mgJeIDf:SmDAeQn;=NKYO<HIHO=Cg2m@8Mb4:IFiTLgAb
IF5]2VE^I6mRJPXc=R0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_@dU4
AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D55:fI_KW@`<30`<30`<38g<3Hc<3Ha
2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAbNB0X@FA_HVDY82m?LVAULVU^Ib0X
BFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:;eLP<cPP<21B82m4Eb0a<30`82m6
KfidA6EcHg9YL7A_LR0c>B0`858P?Sh:IFiTKf9Z2S<h830PKf9Z2U/P<B1K83@d
=20b=cPPGB1M2VE^I6mRJPXc>B0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1d
Kg8P;dI_KWA>HFeU82m1@D51@DD[IVm^M30`<30`<30`<SL`=S<`=S4P;dI/HFMc
83Hh2Rm6Kfid@T9_N21K;C8i=R0]=34c834f=S4P<C8`=EdP;dUdHFaYHd5^IfaU
830P;d5cHfE^M20g=C0P;dAULf=UKW@P;C8e<20_@f5`B6EYIfQd2SHf=b0_DgAU
KEHP<20_F4QUJFMXM20e<30P;deQN5MYI7AX834f<C0P;dI_KWA6JFaU<R0d<20`
858P?Sh:IFiTKf9Z2S@`830PKf9Z2S`l82m<IFiWM6Pa83Hc=CHP;daUKVMdJ20d
<C8i82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0KeH2g@DEI[nkjf^
[^hTgNVlGhCZCY=dTThW8H@TQ8AdT^h4l/3V4DbS@48811A5M2<?HC9RT>UXCXo?
lH6>k^RZ62eJQZTLAAUU5eoa=Bhkjl77W65L1dEWImAiB;[gZdY0VK?[LLk>VJkL
nmooNOokoOMFZXXH4IUYR0Bbm@eNHgoK^?eS8^4XTNQK_fG3iQmd=5h>0`>AM6;3
iM_G[nYob0Z?Nf4cJj2oMmf7QanhRlQf4[:Z0@QBDVakRI9B`LlJf7c=][P3dCgP
Jl0WG7iUGbm5fH_PON1=Vg^gKC6]=YN3k`1_gk:eOl_I?kSgPLNLdW[R/C=4AZMH
Pn`TJ_:J3I:OA:>O<iDGNe<4PN:<TYmAUXT;O]4@=4O7fNFDjKImGSMI]aQmif@M
=MCI9/6RVeg^C78T^M1BS5GZEkERcEmNE8DGcf[94H/MSidFKQE6JCWMiEd]b6@g
>4c]of@M][kD:LDWa5_4E:TYXlWEE=fdXVU3TkTV;dm>]WIH[AdeNHKFc;UU;/VK
jGAT]NM:gRI7Lf]3Lf^lR@ORMGecURIc[dS;HUW;EgBE_G[Rf2[KffmWeknHVIfD
W36?6Tk>JcPcN58G=7bNGCnIW@VAY[:9T]]FOfaf>JeRZ`ZZiUBTbf`VVe=AEEeE
GEWP:VG>?<TX^JXG@9H1GMGd:2gEj<`[:6>JPC4]=Cd3UnJEHIBPL44SF:5b5LbM
EijET6UeBQICETi=oYkBU9BIAMJRk9WV:mf;/X_Ck>UY:b/lPEUiJ@D5<n=Chk?S
DdG?So?CDjdI^CTe=C?LYAMOE96KI5/`DMMHk/f`G>J@C2T68J]mm[?BBbf]WSRS
BBi8C<hZ7=`JZYUC4IMLTELPR_6Rm=_Ta8L^_MQAEKLhJG7e@?T<kanSOfPY;dc;
eN/AOCgJ9OB9VjVBA[eE6lYIUZfUY:]T/<CP:Di>C4VATh^:RSU?W3eSA_[LN=M/
UUblgU?XBCCV^m8CaCVEEEUcI9FeNm>:iQIjRX]]?DEKRVh[4XYJRnK6ELd]NmE]
Zf>3IJ/bgGFfHfkKDOKUY>g]BFXhde3WaUk182UiGYWFK[BF^/EM]V?7K4MWUk=E
]0YK<ZmPKVEeYJ]0agj>i1CR02ETFWT0?>2NDh7jY3R[ij1>VU3X:g7UUJAH;6U[
Vo9;gkNnOn_lhoNdG^9biIFUIBAgcINcOcY^?E;OLMG37Of6RAYgK^Y/BiciPEDW
VbN_SGhEOGIanLa:Sb<iGc8Wk6gI:Ja/o^fFaaMGT7P=CVX=IH]MU29/YVbRf3]X
7j7mMgAU;2YFTROjF>aG`Pb0n^?YY^5;i:37j3IjW[KA;Xb_9iD:ZIQJL=HNXDh:
dRWVYG;RM0oM2;/_:I=JjC;f0NHh@0?d6^cbbDmgDS[TjfP@oPGD3=^OdTVZYT]X
>afTUnP4HYO@D^ZRHg`/mQK=YQoA6naW1R4FAZABZZ;=M0>=aQhW3mDSdQ3]IDif
=DjnQ_AVi?E3NY3NS[f5MDTDYnMH1l/UV>TP<n<XN=T`6LU:=^ACCP7<]08NQiR9
]lJf`R/5>lQ;SKB@^Y7gC[Z9kTIV;m0kK3FoAQR;nF97HZl3SeW`;d0FljR=;Z:]
M0eV^9<>dcSmVJgPe]R/f0>aLM`U?X<]9i5bBHI??KDSkR[J@:>8Zf;5_jAgL9fR
3eT2VllJFH0=/anahn`Gg2mhQ1^5R<4Vb[4od@`Ph`;RaLRjV^HSkd]Y3OERiY_Y
9cB674oCUbbCcF:Ec<LNh;VlR:oWEo9So3>3H1PaW8ZMeS?Qn]faU>HRl`GDPJ/;
^5e;8F@DYU]A^c^@fB=dU5i1IMjW<oAW>/]49S4C:fAUR;h8nOfB_LN]?9dkNA=o
Gg0;2h@[3FlJCXWnj6Sdmk7^F31fENaY[?hmE45K^HKC9K@J6Jo3fPMAkMfXWGK]
`KF?kZN7jE7//2OYFLcl8^InSMjRMc7oao@9LSQ3Wm>Oj2a=8X/4I/>EaVKPbVLN
X;H0E@f`9Fb@kFI3K0nkPHdRaog/47^J_@`TFgTgGlEglGgl6OhVo`DobCoRWo0o
2VHQEg00hiL<[HJEQ/M5ZkQ6g2T>RDlJZbHoSeI7;hj^SPi69f9Bc1X[SPg6M/G^
RjVXj^md94fDB1WTA4GLZ6X7;LHE`4iKAF^YSmKCIJS==Z1i9o2l1b]lU1i7WGj6
_O@bE_LVZ_h^OHREoI6nXTWlYb=V0<iIf<o5[08[J/F:U[<^e/d^IJ_I6[JN3K2[
f0jf4f/L`CG:OXQE?/2NI0OI2n`dniambHV;?84WLC/_@FEJNAN^G^b3cG`W_i7O
`VoWMo?knL?lGkS23o5GP<JW?2[42eHQGjS6iALjQ<E2[g2E<2[l/o2`L41hEGQ3
>2>L5BJ5BD>UHIkQ8/=>`ff6i`g_h?ZMV2BFRCERUkQ>_4bl@Pb9]h]SHTAlEoc:
F6ED9:NdE;YNfROM:HgAOOA_M1M>fSMoAbS]VnbgS^nQ9oP4mm<7m34@f<=[L7IV
/bLXH5Q9ag3gVL7o`^mP;f=W]E<ONi;BLJoSHS_UXVD:Mn9LDncGJ7Q6R9f>=^4n
25gdB>b4<1?cKXZM48M@`a1>O39>a0AmI32caKQo[14Z/GoGhLiB[YnnHVo5k?:b
DTn9^kRXd5F@?l^Iik3;<g=Wi6AWIFKPMYjBW6A;]5XBh^?<9/TX6PC>Z<C_K>Va
:`DmRZ70^G2QAn>M_A3dOT?@XmPQJ[W@A[5[O[e@GF3YQNGj_k;dCUUjce/bVkf>
jS`UM[oC[TchW7JE[EcBSO7=?VO@[YcAaigjf52P<aH`3PLlk?k<0ImMHCef_m8b
>13bmoPl9FblO^cCSn<l9CBNU5ho5Zm5EZRiMmM09XQVhENbWCjoT^G463XQgmnk
CPT/jOKkLQb>X:M4HLemc[D:>I^DA?Nd^aiITIXEHc=2fcLZF02=f0nF70gMY=YX
KHlkHIecGNnUgH[@Ra1n9LV]I3QmB/J>DiUO/nM6oY^VUKn1D^7i;KgmXAK5fc<2
d3FfAn=jK`;G_/b>V7`hf:f`H@BfJnUZZDl]X]oYeb@mVnb:fMWT70Q]jP7VfB65
UVigA;:c_N<ao7?cfd?;^id>YB776NcecCRHBZ6Ufio:l]Zc;]AhB/HcMlmg0;9a
Cj>WDJ?c7IVkYnQokIVB_gEDXiVkSgd0f[kd?6Y<BlBi2:]@k7ef9=3]a59Z]:jo
QT9m=@0G_b0321/ELg=?b5J;JRUR_/eY3ge1::?cc2LGBWZW9LIlfaNT:KERWml`
2^/m=eKLKZFh63E7OOYA9ZBf@1O<mI@<:SW>;CJkTP>X:00LNh>eIL3MhM1:=Z9j
JBdHIFQ9maA_YkDi4O:F^H<:km4dAlmYd[XdcM0icGWg7RMfhb7BGS_B55?1nKm4
FgZ:Oj1FHNWOX^kGmBYEU;B[I0id7fA/=:Rbf;1:_]aa_<L8JeIkE9ZSKON=?Z`O
C6D91<D>S>JFf5^0N`_@3]Y3m]2RMB5kRgd06mZ@[e<XnT?1<RamFOM6m<^k7HXg
V7=nf1l<eR9>UAH7;S0?1A5Qdg@4D5eD=PVSjY9f5;TPd;fTFaWbiBQNGa15aA4j
2UR?h_@4Pk2Z>IlY<]je<G<jigW8^JHHn]ZY:</@0b62XI0FLiVf?hn6@STQkM1?
lBZS_aIhY`DZJBKJFE3ID02n84i7SRI`>Y`>Y1GdHJ[i>3oW=ZQ:MMn>L?gi_>6i
0=WFj`Pgo9d@mWhGQ1^o4l9=ic>m0>5Vi=bT8Nckab7/_`3QUVm7^?ElgTQb8K9]
eA5Nm7M2^>fk8=cnWA3^>9oY1@Qg8^L>3N75ocR4;oX6`[S1J3LIo:hjlO<_eRCF
OL6BC3[oh595Yonik67Oi8=WWk8/<_l4CoCVLoHJ=E8D=PVoVWa`lT7;8Q?aO=gU
G2LHOQdk8m`L>lkWAKEgQbXlkMfRn`]hJc3RRAL^N2>ahOVAY8nT4f@PYU:;6bL;
[L;m3;nG9E0MbOcfB62N[?;K_6k@/34/lOf;aQKa/JeS8gcoe_dSO4`NZnGkiOfe
O<`n5^3kkO/3G>GQYfX[iCBESdAJiEBEQd1BE?h3T6BEk`=9D_V=83JEk`E9E?T`
R5GU=h1HE;h7947Ueh?4Zock874Z7`8aZoak82JEk`JAE;h;a:Sbjd14UNl4<JQl
1hRPl^dPB6HK2;k9G0]2:Qod9X8ba/S<>80`NA]CNCfkP[J@QFgBnd_dOYWNYnZm
CNl=QkIH[]aRJHaS[n=McL:>jgfOgZMh[@>Fc`H/Y`H/a`L/ocYPNIH=h4GE`W;e
G_BVMUXV>Re:YbGDJJW[]5AdFXXk]E2oa`^MQIgBNhONcoAV]5VnK;?lNi_UcCK;
F9^U[leBfFK9Kk>Xk3nlBL>FMhL]S`iK2XH]cV5;kS2TCaa:K4lTlm=h?Ve7/3LR
PA;i6OH2fK5:VOdlHWmJK/aRAjWFX?7?C]=aTWGn<3FcO<ROY>Dj?D0^TfKG4`W<
aDN:eI50?LRUTL1:T9FA`6Z@H2B`5U=LC07MIGW4OTY^C69;lEe:Ledl?DDWSN1a
E6HMX0M05dKT3O3fAI[GbXeVeTS=^_T2c;`2jQUJhXdFUSHM9VTj@b]dV]ibB9j@
cmBZK4E4?XdhnA7i=l]E0h_8kk]DO/0K;koW>RFo6[QEORFPLXROG`iaA7k>1IO3
lQ?bOO8SVV54OTRCA>CmDfKgfUDC[>nH/[jmD0miFj7:kSh/gn:JT7M[Db;j;PCH
DCPQGm6/ckeiRV`XQ3Ndj`]?bF_Ukl];GK[oAGSnAH8MboFi5mE>b:f5n]`]B84M
U_gf2KU9Lhg8GQ`a9=D`aEE?QJfJh_2MB5_Pk14mF]WDBSaHHPVbQL:==?>mRO8/
NJ_/J=hPMlUVfAanV^g1Zg2HkOK>Tl;gBn4Q:Gbe5;i<2VnB`R^Tl48YG2>5BjE`
WQBN:JFJTTdfTmFDH8XcVDa6Tl74LBiBeMP7gV;]?YEZ]6W4J=1jPcjfLFf<3Sea
O<fP]/I<7R8CghNf5nd6]>_AQ]1fXef7]P=]6mXPFRSf`E>JmcP?lN/>jD77nGEl
akA`1mlk?M[;]df?]_51OHA3o9@f9fRTSDQka5;HcHYa7ah95CJJXn0AM3BHVIhn
f93IT;`PJEj;kgoYNWAQSlommBocKgKhfQLSeQkHoQbfjJN0GVK?jOg1`i;lVR@o
;^VFkL]P4=H=`[Y1V<4Po9XDWSK8c5G^`9>>lUQ^D:W@1[7LH;]BZ[dkS?<6G^og
SO<56PUfSm=k_<6oE9?CNkhPc5KZI[Q[=l2<JSD2<oHHbIXIDWY<=n^K<[?c1IYI
@2<`hmNBGCNclf]e/e>JfL6]]GkO`EYd<34LXJfjbEK3TFnHS5aX<Z:KS4bKi>QA
G2i4JDHGk3jHih;1@ENN7V7Fen[UDn[B:GFY[ZknFUdhYFjMD[M2O@7fodnV_nU_
2N3O^:`YWAXJl36oSYE92HXAKiRBlon:LOGd3e<@o@nn8XSo2VE^I7=dLVEQK@YU
KVA_HVX:<C4P<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAbMFEDNG1U
82m2HG=UAVm^M20_@D51@D57:fI_KW@`<30`<30`<38g<3Hc<3Ha82m6KfidA6Ec
Hg9YL7A_LPXd<B0`858P;eA_EFiYHfmTIB0d<R0`858P;dIYLW=d@fQQLR0c<b0_
C65cM4=XHG8P<cHP;eMYI7AXLb1K83<b<B0c<S4P=S@e2SHd=21M83hn2VE^I6mR
JPXd<R0`86mRJPXl?20_C6E^IgAX838d=20_AVU/M6Eb82m6K65dIDAUHfmTIB0n
?PYcM79UHFd:N05MT3e^`c0<QGNMPV<j1;;U3Qd40DF201kjPkXmP2cAQX1J4VAi
l>e;:FT:M>3`n?PASnBWo]akUh6oYf06c30iKa>^HD/6HLCINMH:/<kTVjXm/nS8
><73_VILNSl5T981l0m2eYaf>3cK<>93jKdURlWi6@iOYj5fQRg6Kec@IfRHDV1a
XWD_>[kZ1H5Gm=QKlUgNSdCmCGc^4H4B4M5N8iUPLHgJH=9nARJKA/W;AC7dmYoE
GH5a^Tf:ETTQ517RBC4Y>Y9DCM?I8Qm9DY4keVfoG5UL7W0?K;JD:6_mDSfSa7<N
khn<8IHh]Gh0_G1fSPYUKVAcM79UHFd:IFiTKf9Z2S@a830PKf9Z2S`l82mDNG1U
82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51Ab]VKfid<30`<30`<30b
=c0f<c0f<B0_AVaQIg<P=20_AVm^M492KgP:Fbda=c8P;C4f>CDP<S@i>B0b=3<f
GB0_BGAQK6US@FiWK6DP<20_@G=SIFid83P`<20_A6EcHfE^M20]<S8e82m3HG18
IFUWJ7@:=c4a82mCM6E]ER0`82m<IF5TJFiW83<e82mHB6EYIfQd83Dc<b0_CF5h
EfUTM6PP<S<g>B0_AVm^M4IYK6Db83@c830PDR0n?PYUKVA_HVX:=3<P<21_HVX:
?3`P;daUKVMdJ34P=3<b=20_C6E^IgAX838d<3TP;dIYK7AULR0_AVaQM6E4IF=_
I6DP?Sh:LgAbIF5]2WP1WEQKK1CG6CiWm^;egH]Q7K8]?L=h3O7>;1_0aXB5K?IR
QcRG]C7Y391VQ[DGVV0`Ua3B@^=2DlQFZIA8[E3DBRQ]E:WY`aVkB9Bll82Z]V[E
:U4N:[D?CAFYjT>U8UGYSJGO?k>k/KVdEMIRo^nLoc_onFoWc2hWS[d``m[I?0^`
M7WFVF?NYk/48LXWC`Qoc?l4VJW<7ISeadXoHifa0hMNZ_SSk]><lI63<ljd?fKo
QQ`nR0Uoc3M3mQnL?G7:7gMW85LN>U:^jk]YghiIieAmOoHkS<EQIgK6ioOl638m
MfbV[^LVaZlM_7PVnlO3OmRdKnfik0m>_gWfQnjI[>QlWC4KRdUb/49/1E<P6Ii[
f0Kf3J2SWC5_Q_@MS7g[YmMkW^g>o8f]SWSC_g[ZgElBn>gCgoi5kM:=XkfegS<H
1^Yf?;_QBVdCNk@gD[_dcga_cM_9Fe]oQ=Sh5OJcBM?Uo9^Fi3n9/0P[ckV/9KN`
V[=10X/M4AkaDBc/XDS^JR0;DjfHKLeMIGDLH0FgWenH<6GfP^T6YP_^08f^A^HI
3fH_U:L`b@XF?X]M4MhaN8GONTD6Gg<EEUP<CHMIXK3D/jGhKOHf6f93XLNAYR>1
RkOnDS=k;mbH2Segjj?@dL2?6V?9M27IK[=X2H6`^RK6IGSG7U=^S/_eUUdAeMfV
E1:>7fAIfamGELT/bO9JH@7Qi>fL8KT^QEdaY::;JB6_UFA`H<o2N]jF;iJ;<U`d
EAU8F9=kCEECheECb589DeT[;^@8XA7;4Zk?MZKUNTcEAd:VBIlVi[FB:N1=eA6b
[FCJV16TJb<dC6SHS]]8DecbY6EYTYG<6L/bI40GAB632@NNQO8UDhJdW0a[>LB1
f]V63>XJo1;CKVQoCY26?8kk7]0CY69I1PIE:?>R:Z[H`4f74PQb`[A;LFOB<SE;
]HC<kS:QRe=XmOd=6M9UBcjiP>kb<QG6D<]Yb;RFLjBb_b9i6A_8d:0QFgA1[[KW
beN2K3lXL3I[FdBa2ij[4GfQYIgURkU1]IWkEWei;MYl:c`95o:8faK5Z^I@GKal
/CSUE8XhW6ahRNYXC/7OX_dNbfDoEV5a<kBURcZXQKCL@W]K0<F>JjXeZ1ZbDgLE
YBRWWH8Q^g@488C/b3m6L@5X>D]fdVPBXdj<3=T=<ceNBP@bD8KK/R]_RjX]I1NB
I/PNOAcW8CQM/?YUihafbY1AOGc27=oUClIEc?Mjlb]dUgGWMi]^McL:j>ATMi9j
5YfLLc_XdHV7i35D8Y0XhBBS?4QF[X[jd[J3ZXIU3Ha^83d]`E4P[HE8a^3o66JG
UnXN1G@IjmF@h[aT>aHhiehgm>[<IDYabYCMFThDIC^J[`dKfcUQHo_;dBQWGBbG
Zm[^RW1B_YZ<[dFJER:fgZ@QEnT^9aU3WTWfjFj0i7fj6bBiFWM39>oGgC39^>jf
T?b<kTI8OUIgFdTnX2<;O]iUf4J6=I6Bo1Tj88HLG::<=IE7OFEbRG:PZCcV:mOX
C7HV?dElWd=lJn2G@7`TELA7LRgR8jTQ?Y;mR8mT0_6A741l9=LQ?Y;[4Am9GALI
koPH>]8J]DFNDTbmh41:WGXeYD/S:@fL`Pdh06?Xe;/N@ldIdNQ6o:l<]:4QdlgB
lYSL<>R6n:ZRRH^<2_SPd/cLZMjXRb7?gdgPlN:M]`4^VK^jAo</AVmCaPXk]15g
8em5`Fe60^3aGMOH>1G>R267m5AOaY33oh^:3Rj3_PDeHK64B8Ta>_W8iLiZMD`K
`deShQF1VaGG`C3WZeHRYB>hXV:b1k@PK/f4Ai>]nNA<=JD9TJW2g]KU597bKLTP
5X4YY4fGAWK2G5A4@<@GUH70oEJ>;]88kVC/RifeDAaQU7GiNLCU`I?nNd?9fm>J
3>BMJMaUB]j90m/F;X3KecQ`2mNk=^Z<a3G/<8[h8;aMH>l^Vl0A^W63^2E@Q10j
2bn8fcb1A@N;4ihCN>:UAEOU9g^Q=AiZi470Pm10?@mJ1RWJeUC926h;8DJe<MZD
ZYMYj;aPjQUVDfI:I?3:9NlEOa96?bU1>87ACZRJKgNoN7MfW:gE:`Eo3KVm/I^G
oGZYK?X:L7_8SO;^`4FAXRb>bYjlFH[SUBTbE/Y=lIDhX0l_ddk6Bl^dfFGJa]ZU
mViOlHP^Ai9;2He5S@ec^]bJ[:;eZ;nZ>=;glPd5CLTDG<ak8E?k=VY2KJWQG:E`
c_``2[Qgl0ZQG_Ojo?m_h[6k]MBWjE_:<5eA6FdT[RkY4=FZneS4gCZBK>AQ5:>]
BIFZA9VXAm8<NPa1[o8?>;i^h2cgY^AVW>M7kc6o4nKhbUhi1<iS^]`2<Dii:b;1
HQC_eDJV7]NYQNDh4_^4_X3;2^1904kP:Gf1Nc<U06mVPSQ5Z2J9@f0GL@Q<4HO0
KWdA]mhS@4l3L@mmGUo4S`2J<h7l>H]hW>Kf4<m3NhWWXGg4lm0c]6LN]2o@WPBN
YCd9f;@W0HLhX`3kRD>PC1`2dl@Q<>?iU@>ZN7hA>^3iANRPiaNQ;gYn4G[>lh_@
liiOQ0iiOQ6JAHhOJQK`/3NB>j0hh/>70NLXjDBCFHb>hSD:B9aS?RC>LHm32^:L
`>9]CJ/_N2=_aDTOdXXGODSdDk2ccCOiTPn9l2DO4^7;h6JJmTik8loN6AlBoB/n
9?[;F9WakLgkT0QOmB4AcX:k_FW_W3Obk7g=QdAoaHM4ocYFK_O]WOLQ4BkhT0R_
jX^]@JGaICFGU94I6NP_WFZlYPg6PXc=:jnc2_i]3cg0cXOF/O?X<3@:W_C;<XcO
WXbY879l^`o@0Wc^HeUfT<fckf1^7Sl[il<Ej5YHi78h25hj^BVZAQ=ZE9d?/9_c
2Z^aL>DOKlj7:[1BZGeOV@[]He4FGVcW?9gT;Og[1Z:K]`cS[blHkNV;:E>[JcL>
kJf<WbfEnVYGmcaAngWRW@n_lGC]nQ]cVFgJacMoGo_^NiO94ljf`ejbKZlSB?Ij
F/:QMK0FkDU/ROGQCdW^OKkfemGONm:Z_A/[ULj=cbQZkCOG?W`WLNSbNkb/J1m[
fc9cKeb7?@GaocghEZ2[6Hm2lG1e2=4<ZL6go_EA<4koU8/WKokiANb?O0D_1O_`
?a3QaHQ2nj]ASKQA925hZFHL[aWloN?lOOi1;LTo><ioGG_@mg`5E]<Wc>8h`?@I
BeJ>73jA[WlfKTT?KdX?4o/oW1BAi@YUKVAcM79UHFd:IFiTKf9Z2S4b830PKf9Z
2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFid
JGAi;DPP;dAULf=UKVAQKWA6KfidLb1K=3@P<21BG@X_@V5cIDI_KW@P;d51@D51
B2]VKfid<30`<30`<30b=c0f<c0f<B0_E6mEKVUSKfAU83@e830PDR0n?PYUKVA_
HVX:=3DP<21_HVX:?3`P;daUKVMdJ20b<S<P;dIYK7AULR0_AVaQM6E4IF=_I6DP
?Sh:LgAbIF5]2WP1GI3?J/@P4<K_?/DL]hO5CLm1:5/:>O@?CO/0A/LPK4JIV4?N
_Z?MkT875?bnnNWWj??`?50/X3lh^A4;Q4RNLDdK>h@9idRZN`@OGKVNV^HFViDF
N=cGP/]08D7O:`3m:LQJN8O3TdlC?UC]WCebY1T>gnNa:N>Fl`DGY08WI@ah37;M
Zle_MT7@3Cd>G_aHmZ=@mhj_?B=88R6jgdP^NEbcMLRFIUCmBL[d;e968OUomQFJ
`[fk<iFA?HCP6o?WE[anmAK=KLbBZ/fS1Ji18^5]I3WUnVQK?lcoLXh:IFiTLgAb
IF5]2VE^I6mRJPXd=20`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_@dU4
AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D58:fI_KW@`<30`<30`<38g<3Hc<3Ha
2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAbNB0X@FA_HVDY82m?LVAULVU^Ib0X
BFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:;eLP=3HP<21B82m4Eb0a<30`82m6
KfidA6EcHg9YL7A_LR0d=b0`858P?Sh:IFiTKf9Z2S@f830PKf9Z2U/P<B0a83@d
=21M2VE^I6mRJPXd=b0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_
KWA>HFeU82m1@D51@DP[IVm^M30`<30`<30`<SL`=S<`=S4P;dI/HFMc83Hh2Rm6
Kfid@T9_N21K;C8i=R0]=34c834f=S4P<C8`=EdP;dUdHFaYHd5^IfaU830P;d5c
HfE^M20g=C0P;dAULf=UKW@P;C8e<20_@f5`B6EYIfQd2SHf=b0_DgAUKEHP<20_
F4QUJFMXM20e<30P;deQN5MYI7AX834f<C0P;dI_KWA6JFaU<R0d>20`858P?Sh:
IFiTKf9Z2S@h830PKf9Z2S`l82m<IFiWM6Pa83H`=CHP;daUKVMdJ20c>3@h82m6
JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0KeH2ePDEiHnmeIGEkO@d<R[
0K6ZJGV4iREA@<:SPFi@46dE3FfRPXZRRHTQ;_4AGBH6hc@9GloTHEhV4gLVVaM9
dG6Mh/_;CMc=TdbBbKZcnO:JKiQ/e/@T>i?7c4BXoJ]0e?UflfFnWFoZL^niiico
W7_^^OLF]iXH4MVYS`AbK^SMXKa]gOD94KnCB?A_f[iif`lGeee99;f;NW;cUK/f
:Efkc/3RGR9fY[^[Ln=7aajhRbSn:6AUgA0T9S[k`Gl:OTkg]QdkKMOXd3VMh6eG
G[fQTbJX3;`;_7EKilk]]SGf4_0:N6EkCmOf<kog7PC_`gRKR>^W0O>85HQ>XWZO
gB85B;@6>==h_RmA46R6E@X`B[=a8B1J@_J94GHU^Kc>;j_6ZiJPKAf_X]XZicQH
=7=;?0W^Q5cDA6^ImVfUF?6WUcCQYC<E69bHoZ9nB[QE6:@f^/^gEY19/KQ];GlG
eaogLZ/D4a_S49>Tn]Cjg?[bnUGeVn_]5EUIl/bhaG5aRb^b;4f^nLFiT/oULJNe
I4ZnNWM3Dfe3Dhb=1f=<OD>J8O>^BTiSJFf[EQJoM_;46^OKKjMG_nA:CiRI^X1Z
gee@Nk[gGE=@nfEjmGRj2b93iA@U[k?ja=`BF/?Fi9AMG9XR/mW/h]:bl[;bNCVi
ALbC9EVUg?8Jb5:Q:i_Z9BMI?ETiaL`0F9>CDU9A3:]DZ`A5;SA275Bi>O<GU:C5
^^8lT/>FUU6A_KlX<G7fAG4GYLnfGneMU9jO[:@T[bh]3<k9B/k9VAfC59<NTb@F
oR@k9BT^=C>SXV:F]nSBYJFI2LjJdJZj4UnZh`ZgI4^d26T]LinEGVi/:YaQ]LTi
lC?ClWYk`QDGUljHFIZE8hXaX_AO<n=oM_VUk[:Z9@U;b[];I_VnVOQmHdUNLRJF
@mb1FT7YhTY:5;IA>Y7n3^[7Z?lm/EZO4>MAhL@SnZn5F@3oI:Z2h77C8g@K?Dlk
JBoj=i16NIA?SMQ33e4[QFR<nJR4>=e3=`7g=KVXRJiP7f:<AjVKGPL^V`9dR58P
gdRm/<nQ1V3oRMjUL[Z<M]4`_D`WhK^0U]=:>/67m;MX;]e9Kk2OF`@m0Tm5f>GK
j4HJe1nS@ZZ6Ychj`3c/F^cX=BSK4=N?j0Rm[Kn5NDTd`hba2/QU66VHfK74?]I?
EXXS9n8YXB16FPF;Xlc6Vo@NF2GB??9A7BfTM/BmQfjV^a7I2o@>Fl]g24>jGgm6
o`Gb<@Of>HQR0CGCD^ZQ7ASQ41fS4OXSFlGSm3Wj0oX8M_oW`78B:I=Tf5AC2ob^
XLdd2;lJI_`[NPMUS3iR/N`BE/N2[9oMbEiT_n@1XE2hBHQJW::/oh5V8C>ib7Pn
XRjWBa3giKB>>S7b;OAC6T:<YnQ[iV9cf3cVI`o`C7hAglB_iROhiaK1<V0IddnI
TG3ce1OAO4AN@h]AER9_ee4H4DGXEZcM7HS/8CY>[f9U?Z3Cm4Lj`d@V<A_;HlG`
_PSaoHZmcn=h2_O`N_j1h1EZQ:/]Ke[6a<34h<C_m7HmY5nS?hGI_hmE<6I^i>Tb
FX^8=f;^_ES]OEPkXna7>DSgdh?d<7KH4o@/AWh9Hkm>Km5k6?lCnQ@aW:H_j@md
Q/HAABacXRBcFBSI[11IZl6Z1]Tbe/_f/CjfWmg81Q7SHGJD?LEN@BJKN3]O`oOb
PoaYoRKo9GnGOl`oiMl8MR5CL2?7;e^J;:/]ShUahSYaSmPW?V4]6ombXWcRdXVe
4kdCXkZTanWiNZnnEkm?ek2ZGiRI]54lYI87:n;5ZRjV9BQ1k;@e]9hfd2Jj0V^c
4mTlQ7cNPaTnC8mQWGj>_O@:I_LVE_dmnPPcnhJnYG6JH<@/b7<JmW<n:lF<VS2S
=[JB]K?;fEZfSVeRgN`J]Y_]`A`7D0KISc3;1mPCK9Rm`4ja;mWGW;S8HgT2EgP1
EZJ9[dCYa3kHa_O`VoR?nNglKWhoOi3o8eOiDOhZ/_4IWa1RQ3PQFbQ72@R;QBE2
Yg2=<2SlPo2Pl:S`V_26L5Xh8h`;hiIiUPFFYIHmU]//ce_N@OU2C12;a@YaYKQA
_4:lBPb;]h]3HUAlCocFFVIE9HndG;Y1>RPMTXKX?_YG^P/WkOcW6DXnWog>oSgd
>1oU0OZ@?T46m_<:W9fik74:FUKC2KamI_4olC_H:mQI;KB1?D4YN=Ma/HDbDEg2
8Ia[dWn3R_mmnZV9N[`7XI]hASlYc<JhFoFCHQoF<8`C?a<WHY@n]]SI4[`oePWc
/7lgh/eBHYjnO5oYg9;RX/82Koi5NKTifG<lFFi5WYdi:b<mcIFJTYbD>3?16AoW
R8fIHKM9E]4RL4H50DmSQj;VM:RF7<o2QHD6knV4X?<l@HNZ@=Ah8DIE3;]>Z2i0
nX3Lm6M8gbCB=heTCZF:ZPX;U817DDOm7TESZiNeXgn;ga=Be==V_mG/Fg9<aP76
kHJ54W1enaFEMBP1]K6g>acXl1LF/97ZXLlnVE5H@2<9:ME3<HIWUAXjmgJk@0a4
@4ggn0=ZVPMmj8C/@>M6=KR/?N3?L;]3Q@DZJmSPFJnBYej=mdjIViiEZD6e=/2e
/TG516Q06Bhh7[iILm;j3Vo/A/o6c/_KEJ4C;P9ZPUM=mOSEe=eS[W?/fEkPiRWU
Kj5DNGISIeNhDOEe323Y1]]QL9dgPf]IXL0Wk`neZj`OSQDSG2?dbDUdN@:6Y6>[
X]XmmIk^l=H>i3`m[=;bGNiXN[Y_A<Lo]h0BKV_g^=GJ34nXdcm[>8W2bgLmVNIC
dRkD51J<^?IMhTK:AP[[2^/<NXWK]FnBo^OnBOUKa`gZfWOR@m2FiM=IHdHPWTFH
QJY/D110^`MCZC2J[PX:KjQ0L_6469:`AKDgM8BMUEP]ELafNYC`EhAUm9cnm499
iiC4V^glRPbU/MSC6dIUWFOkZ]N[i^MScK4nGEPVQ5IS2^HG5_BZ6Ik]CTG=@:XX
R3afQRZ;TGNgfeRb0Le7jl6XOL_J9gV5eVM4bEO/3JVl`m0L?j]9GVUXn/iZY/dk
?=R=AlVhCRN[]YcY_gQWBV:P^e9U:MnQkS;e6YDF]6QT3kH?<cHHdYSN[i4oL`Cg
Lf7MfT:=;SJfnaHoiPmVGP44nFkdiQLXSLQk8k8MD/9:N=76/=:XM6=3Fk9=2TEG
>5B<ZJmXgh:f[Mf]nT8Idmf^D:PBO/X<?c01?1b2QjeC7T1=DO4h@>D5;ESTW63k
/WJecinQn_`Q;2Z>d76TmCQ>CbP4E<EdY8QhkaKGE<`;47=5?_BETeiF`0MLQ<9Q
`nL:HglN3hLc`/JQWn@eAWl^l4d9=38PaUW@F5l@]R0NMhHQl;PmKX@ElV>XBg1n
cVi@SJZn>l?Edg73/PKAEY/I[_d[IMSgOC9LmkdbG3lMj@DIKT3<mDJ6oGnk30L^
b73SMfNhJCY^1;T@dCJI6EkdElY`loO9L<_gb_3RjDP_b70[HUi/I7S9gbk3Blo;
<5h`aT/6caN]WT_GaEMmaA9/9WmT^F[BoeSaX7olb9TW7H_/?lF=gWhFKe0[?/29
HWlmOVClR6>ASGRfJG:fhIKOj:N5Fo@G8BPcXLIH75l<E]af0LOGR1=gAi8nUTjB
QIQ6SEjL:]ABkm?lGQI;EBCcfj?11K;6Ko=i@B?FR<@?;aYJa8MjQPKhhIk30ga8
7Z[TQnG3UGa86@[b`l[Q8=Mhi<W:NG:baPNRCG:Ba/<PRA[o8LQ<SAl4BM3hCB1>
SAl0RMMh?dRLaVl4LFQl?dR/aVl0RM7h3d1VJ;`?a:ka_`NaJG`OR:Ca_B1FSEl?
8VYl3hQ5hk]118g_0T4`>d7`>l=e8:CaGUll:6><k8`S4CIOGA:_IUOAMW:`[FIk
VMV^<=/T/gFJ[NGXM/OEfaee<mP_l9gVH2nJk@JcCOC5MC/nkgJ<MC]Nk7KlBkOS
FMJ=Se@7bcAKdIODjQQ]MJR]SW2[Xj[EDM[Zb6leG?d>7g<>=VJfK[>MkD]]MWcM
k?RgI/NKcHjQI/N6I/NlITMf/d=Soni;j7Nlenmh^=nAdno`m3/bnb5mo6QlBccI
Wl;M]0G>gXP62nBWf@^TH9HbnnNXlYALUlJ>DjG5h9nMXR<TVo`aJV3IT3m1KBIm
U79]1ZhS6Y`_Jfa]=5P=LWTd^1YTMCBh5R@D3Jk749MBd3AYRbYSLUd2FhkOFPcC
9E=3]=80[Z8bF`cj:>S2Z;`Ie_iX`gZic/kZZ<64ef3TEE3?<P:_Lk3T:CL9Da76
@FOX7DOUDOUdYLIFANECl9<MUGoKYUUHE?hPEn>?nV;Tmg?7i=N2]lZ_1SD>lO=]
44OUig9QLTanG;i?O/P0A^FO6I:XO7PBMZnRfH2nHa9mNikYl[HlSMemC?iakZRl
caPBg_O2`NjlDOVZ1W?/KI=TLaj/XMfD=bJ_UglP;llekIORkX/05kNIHbnZ79FK
l/ba6a42>bH7U56igS2=bShL<@AE>lVECkX]Vn@^UTe_L`M<KlFC<bW450/@;Fbm
23?K5bo?TG]TMl=VNJE/UnfAYmQnO0I7f3kO0RUb_aCYTb;GBY4[Y<QF:K9:RRbD
8QEBY4R:I4VAfE:BKJK=JH^caMYVf6`fZleRhcPGBI[nXBoON4LUFId6/EZ<eV;f
WMcXXd5;7;mTD7>MRhO9aPnR7T2m4OD6e3kDOJSGXni6gHWJRa[F?gcB/1kQHGkm
DM?Y2;nNkihBk^H7YWX7n<jYgTkNJoI`R9ldaPB==Q<Ieb^EgJ9J3n8jZ;;131GG
cl6@:bFU]mIE>k<VHD6SogmY>TaQQmmkkW7ma@KWK=5S;L5Mcf6KOXKDbn`i/adn
9/V_Bo9STXU/F@50a0A4C4240A1iGHY<0EbIjQfhiJR?I8KDDZ>SIhIJe2;S^f64
eo;ZP7n4eaPTe3i2ko?J`793C^ok@h2]=V5hJmL2AYD60H`m@[81@dR?V;0=Tc25
eaR`X440hmNAH/8DOYd96c=P`cfE0Om`9AY0;<m@S`WY/Cac7VCP@/R02AVHPVBH
GW9chJD1CJQm>2/GP>7L;=?3W7?Z]TUedJBjb5BGWe?WCJZK9]E=D5n@nolWdeGo
UcP8K5UAWd:e]OR1^XXEBk6Z5EnGT^OolW7]e8<QR?h7`//n>PYUKVAcM79UHFd:
IFiTKf9Z2S4c830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDNG1U<20_
AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAULf=UKVAQKWA6KfidLb1K=3TP<21BG@X_
@V5cIDI_KW@P;d51@D51BB]VKfid<30`<30`<30b=c0f<c0f<B0_E6mEKVUSKfAU
83D`830PDR0n?PYUKVA_HVX:=C0P<21_HVX:?3`P;daUKVMdJ20b<S<P;dIYK7AU
LR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1GI3?J/@P4<K_?/DL]hO5CLm1:5/:
>O@?CO/0A/LPK4JIV4?N_Z?MkT875?bnnNWWj??`?50/X3lh^A4;Q4RNLDdK>h@9
idRZN`@OGKVNV^HFViDFN=cGP/]08D7O:`3m:LQJN8O3TdlC?UC]WCebY1T>gnNa
:N>Fl`DGY08WI@ah37;MZle_MT7@3Cd>G_aHmZ=@mhj_?B=88R6jgdP^NEbcMLRF
IUCmBL[d;e968OUomQFJ`[fk<iFA?HCP6o?WE[anmAK=KLbBZ/fS1Ji18^5]I3WU
nVQK?lcoLXh:IFiTLgAbIF5]2VE^I6mRJPXd>B0`86mRJPXl?20_E7U`IB0_AVm^
M20_DgERM7U`IB0_@dU4AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D59:fI_KW@`
<30`<30`<38g<3Hc<3Ha2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAbNB0X@FA_
HVDY82m?LVAULVU^Ib0XBFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:;eLP=C4P
<21B82m4Eb0a<30`82m6KfidA6EcHg9YL7A_LR0e<R0`858P?Sh:IFiTKf9Z2SDa
830PKf9Z2U/P<B0a83D`<21M2VE^I6mRJPXe<R0`86mRJPXl?20_E7U`IB0_AVm^
M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51@DT[IVm^M30`<30`<30`<SL`=S<`
=S4P;dI/HFMc83@P;dI_KWA2@Vmh2U/]<S0c82dd<SPP<CL`<20a<SLbGB0_BGAQ
K6US@FiWK6DP<20_@G=SIFid83Le<20_A6EcHfE^M20]<SD`82m3HG18IFUWJ7@:
=SHg82mCM6E]ER0`82mHB6EYIfQd83D`<20_CF5hEfUTM6PP<CLb<B0_AVm^M4IY
K6Db83Dc830PDR0n?PYUKVA_HVX:=C<P<21_HVX:?3`P;daUKVMdJ34P=3Pi<R0_
C6E^IgAX83<b>30P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_EL;
M5CeVOnnNnNEQ4/V6<cTaIeaB4RHBBH?24A2LP<c:DUhQ2CXS;@`@a980QPR=2/:
2;IP66BUXVPQEVbYeKX]=d?TC02EEEaZ`E>f^jb]GKBfDMaJ]]d]h:k8g?gM6dCa
L7XlNoK/O>On_oOSoofoVo/?<A4UdFHBbMkF]lji[j^VTTRHB6BJ/7c=R]D3jgIJ
R2an8W?oRUG[Uf_W9WSQ<D34oIdMTOH?Oc[g:U7:JLPZ>R58^iYL@3C617iRinYe
mbJMY2GP8B?KZYjf29fP2_0Uh2f[8oN^/MEKch6O3]jiiYj>=OonaZJg`0NQOXd4
LR7_4nI6E6NUfD<2ei/]LKi3bB6C]EjTI;>YGQB5[2B;]IhYdiKdTJ^^fN7ac;mH
=NmZeGckiJYimZ]EE5=e]LYn4D]YBGVJ:fdB7YNi;gkU4g?S9bo6aMmlVXO/C3>9
a5?VM/ZV^38gKab_X[^ijaJaGMRCNSWeL[[9W6Y97inJUfkbf=9A5c/bTe<h9ETD
:D]dI:IU>U:BfFa9]j`LJajOOR1;8EOf6;4okESVDL56^FRZMC0gagMja7kihPFZ
bIYifY65VVX^Y8g;Z>BdLIGS:WG:oXKm3J_IW_EjJLW/mDZ>bFk;/d[9DbTYNDb:
>EFLbTUS;5?II<M27Pmkk5Gf:XmW2oMnPkkA>lg6DjOT^fncFZbCZ[Vlk=Kaj@:k
bRZVIHR^VG`gFoKgK5oTlgS:o[CmnGolGF8KW`[?;lgZnOBm3=k0kLlo]ZmmfSe9
7a`j^oM0hTcRo^;@V<BoXCGVMBCP37;a><@Wj1HRkOMh;^3i@f8Fm=0UG];nAI`0
hb7m4A8eEIA?>KBAW/CIKJAgJ2YUD07mWZ_13m4INYOVdUfHQPIjPKm6DIY?UKBJ
Im94oRDV943OXiOQ/IijH5]7gl4T3=4AkEG8:^P5R]=UC6d^cRb8:0oCMkDC]9ln
Y4_J<mXOZ9bf`^:/mS_bHK8OaQaUDAiRM]<J;Q;FJ@mA=O8mBDOX7KiEZjKa=8FZ
b4l[Z9=FdmgdKNQNX[?d5^MP=dEDPSaeM2O]X=gd1:Wd3bccoObD:DW[e;[Y3UC@
3Km7/I/cM9knPm?h5CjYiFQ3VXKLKYY>/`cm03e5cm3gmIg@BL08GN0F_U=dRe<d
BB_C[/0n5EeCZ96n3XoE]04kNI9NYe>0Mi6eP2]h4JoQcAcUTl8/lAJCeCaONa1E
f]3_VH05Z7l]:]e5Sj>7cm5?0:oA?j7cBN`FJXG=`TDaCEA<2lemfP?J@NeUkALh
4C>=AOlK0G=Y7Me;oK@MngVD3]>[m2^LeIoY:U_IcQVXHHS?lDL22FU28J;mG>`A
Xn914iT6C>O<eNJ74/lVA[@Ef^?J:Nfo/7/1KfhNCWhJH3Ybe=12JZ4@]J?G:hgi
n2hMY44JA^o>d]]dSZiBPRMPWm=h5]o5mo4?n0BOiXl5@K0;<W8F2Pl9C`>>2jN5
/f:FV2/FR:GR4W6?n;ChW6Vg^MgLJgk<?6Sib=ZOJ4^d9oXB6a;7]4K]2Ng_]>>X
aXEZm3>M@oGHkD9Za@T^Yo^<GTOeFD8mQnQ5`65DMIB>dFWDmQiMa<amRShT6Ge`
X1<UG<UEG8djIk>OjkVA5g0[c^M>3W:4^gTSKn9_l`3P:Gh6naP23?=A?/EWn2g0
2?lAl;5P5Zb2@g0;nH8R=0;^14B4=Z5Cj19F2c/1c`X7QB4Q;Y9H;MJ94H0Z7QO?
RVn9kh[oKLXb[C?MKoYkdfWCfjHAdgnJ;Y_]iQ;c8_<M5XNUd]9W>F0iI5eYoHWe
KHZQaco5W[khJj?e`QkQ4mXTO0g_fLo`Qn[W`QbLa4Hna0O@ZAoR[odD`;l2540Y
81W`87Xh6D3:Y?blRNkKG4ii@Vi>MUJV8`=oMfhIUfI?7B^=BDU>/UT]IY<X<7T3
k[Z`Dld?ZjIlmi`iAC[_ST0@nH8P[3XQZ[_AAWGZOQ6XK[1DH;WlBiK:Z:EbgI;]
cRZZ:_8j0fjWnZKOkHccG@^3X7OjgB6WN/6PiaWd;X>F@;]LL70679enYlYQId2]
jn^<1/;n8Rl?:nQNLY4G`h5^Y>R1EIXMfMSY0=8]0VZFfam@<mfPXA?c0Y5f]FUQ
<>3?M[U2AEjEIkNiUjWTWZFVNZjijgi>V3H7TK_8fjFRO]XaY]gM_R>^d;:`CTFn
7UC5B4PE`WZ>=8nJhOJ[6ONmkoRLoH`:??`5YB[TeDDjXWFZ4]j1Y^]/F>LR3h=[
K74R[;0e55Ai:h[CRc1Z7me5Qc^PBl;MCSG9?L_M6Nd>XnOD78aU:ET1Ml@ODZTY
6<]D<PfVb3_/f3C3QJH<5mDFeNYhQ/^aJABOomJXo9O7MNcHM>:g`8g=eo_2NRIg
?LYDWFe64SMZWJh_7M<YfSHMkL<_a=QUUiXd>abeghkcD<eiM[LcNXU`D>h;OkaA
4[TV/NCI;i6^e8ocnTBXN4e7Yb=>Tkb=LDYZ2PhbofdXc][F>?UcQo6E4IL^:HYC
PCh>GGihPbWd@S3I1FZbeeV7Z^_dLg=6WM7jmZRcc]V90cOU6AR:SVS8Qnfd1;^`
]PIMZQ;:_TifQ4:g8hi7S`<GV4M3R=1m;@:`8O9MQI7GfhPFiCL55`KEcOi/EO67
d1:<f?6VX7XLdaD:`@Yk_5HYl<H^akFJRe5cdFCXOJ=AFQ038D;AZ1jc9NQfZLNS
dNbXoTj<lW6V;`^DJh8hjBKjZ<AiLa=lPMb^K5gPM[UM:2_TAjXBS=MWaa^Wd[oN
hK;[ML>c7=FF6AfNlWoDhJUOYL<EGjW3djiGNT>7Yj?VJGZ7:ooo>Wck5cZ<>jca
Nnb=lonl=;GZ4ZOI3?h7<aLKn=L]cbZ9l:NkYKg9nQdnjC=k7E/X0I7dNR:L24]k
[f/<?bb2nBBiL:W77AWg[a=HmE`2mL9a3b89I0O<8;9nJ7V=C<@hK@oN:HnBV_B;
ETi]iIXcQOad:b^e4Un1LhVa>XgEKZc4Ei@D9RO_/_8^2oniMX60>?@W@LAj75l?
aP^^T@[Z5EbXACX8jR0XPIhFm4NW7Q08Shi]m0SXAd1_5/c0=WciNb3YPJ@7TQi8
C;@DG1<b;0DWdP9`N]H51UL2[PILRL7iT<d7cVM`/V2;/Ddi`^oc?6in<EEn]GN/
O0`GP7VdS6@^SFeK8;o<ci:C97k4F1mDaSZUMicBfdkY4JOdP5=jVGM@4mB[S9FE
/DgB[iZTfDeBCI=dNi=dU6OPWR:aZ:@GB2lEB?42jDL5dXH2ZJm0:RZ0mb2^cQ;o
b5PODi`=d/L=d/lJY2LKY:d=dWd=d_86bMDP;L^A9^I8fCUBW3LMCWddMELZ9H4L
fRDm^P^bBhM:OG9]W?obH[W/lEK8LMhNJoD2OB_FnX9L>ijgD:69/J?=E8P6b;b1
o0INcbD6_YM;3?gOa7b5L5/KZohND6n/NPC]F4W5Q[8kESh2jOAHja:i=XW;[lD/
8km=SeTDZmh=mNBHmdfi=XdWDC7W@CbAbPfeVlZ=:;MM`iIHJck<cD<XE2^<<lOT
A7mLh<?b5EncO;ThKX;TDW7L1_ANHEah8BJOl`4Y6O9_O4_TGeLgb2L@hKGF4OTE
gb[iR=M`N=ioC<m2cn5F]eM9TGoXfbdOl6fG_em]Z?NG6o7f]1[XlD883l_K4FI]
<OhQSLWgU>/ID^BER=S]KICK8=j[Y<[5gVUbRnnX_=1gSkaP=5>mghPhagO4f=IO
5:TfEjkeiLXcZmnDIoRaTiQLZK_7i2VSbL^:SNfEE/nE?MRNjK0l^KED_PdYFBVB
5jf`;[D^/TjcC[FFF?>]NMH9eUa[^VfLcFhKJa]SBkKIK1JKbHJi]JG7]MlZ7_gU
CKOHMFC1>leT<VPkgPk6>jB_9;1=`6SYgd6EMmkJEn>X6ENMEUWW_lTB=XAQ_nMV
_eae3kh1jXmc@fZICVRiXDIeZWkY6>Kco7k0?l`Oj2P4g/GW0lf6g>D?QAb=j]bV
H9`o27C5XNR:Z8Z^o002g5ePd:SNHLBQ@XSl`mBZ8l@A:ZQ@Sh>A[C3<]XnJnA05
IWhMjFHSi3?<O<:8HOJVKSKHGaS`3aIRPHViV?X=Tgic/Fj2QXmFGP9Goj0?2jbB
EBhajRi9EXe0^DJPlW:HE6<91@O;bV4`F5iVZ7fOZkfSj^IAMK>QG_bi^WQD_GmD
_AoZVkGhOb?[V?GE_0h]g[MU881KH=PMj<0CEWOdhJ:kNIWC>KQUWjk@K`_QIFfM
>XidZ?_L7GieRm__75a/n7e9?J2[5k_mPc@@J0d>3RPMo]QRIK5aNCbdKFM_h8IL
fjoWj]eiTe`kmF2mNZi]Q]nGLPEdmCHmEd3?5M1cKE>f6KWdg@NjFVJ]_LU_gCNo
^FC]fRGd?lKX4Q0:IFiTLgAbIF5]2VE^I6mRJPXa=20`86mRJPXl?20_E7U`IB0_
AVm^M20_DgERM7U`IB0_E7U`IC0P;dE^HfmTJFiW82m9I6E^M6UdNBe882m4IG=S
IFiTHFidAVm^M7<PFcDd830PDUd:;d9QLfE6Kfid82m1@D51@DX[IVm^M30`<30`
<30`<SL`=S<`=S4P;eA_EFiYHfmTIB0e=B0`858P?Sh:IFiTKf9Z2SDe830PKf9Z
2S`l82m<IFiWM6PP<S<h82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh
0Ee@`F[3<0bmnb]dK0o5CG/=Q]4ab67[F;H?L6`i61KK:<hQOcoIfAZH`08mjCdo
BMjjibkh3?:MX^TaPo?14/ia8H<`h>R3J2iP_LVoELG<Y9>@C>kG>N?D1ANQK@F0
o63:W6V5`i>=0ah;MRN;i<<8QjmKGi5nBNTK9``IcT8Y/>QHkUFW=cdQb4XmMIKk
?ZlWI^dCWf]2H4O<J3I;9UZLTcI8>X`XfS>7JUlhU<1PokF_6fU`ngBS2XNcLljZ
:W2Y4>LM^UJ8l`JalYm6nJ@Li;60FHSHNkeJGJ_Hm@4OQdda5F_eo@0baW^f2VE^
I7=dLVEQK@YUKVA_HVX:=C@P<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=eHWAiL6DP
;d=9A4I_KWADNG1U<R0_@V5cIDI_KW@P;d51@D51BR]VKfid<30`<30`<30b=c0f
<c0f<@X_@dU4DgUcM6E]BFiVKb0l?20_DVEWJG=dLWTP:45TKf9U:B0_Cg9TIG9Y
KVLP:4UTIFidJGAi:B0_DgE`L6aUKFE^M20`83hn2RmG83Df830PDR0_A5LP<C0`
<20_AVm^M4AULf=bJG1dKg8P=CLP<21B83hn2VE^I6mRJPXe=R0`86mRJPYK834P
Fb0e<30P=3@d838g>21M85d:IFiTKf9Z2SDg830PKf9Z2S`l82mDNG1U82m6Kfid
A6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51BR]VKfid<30`<30`<30b=c0f<c0f
<B0_AVaQIg<P=SP:;dI_KWA2@Vmh85/]<STf82dd<C<P<CHf<B0a<S0eGB0_BGAQ
K6US@FiWK6DP<20_@G=SIFid83Le<20_A6EcHfE^M20]<SD`82m3HG18IFUWJ7@:
=SHg82mCM6E]ER0`82mHB6EYIfQd83D`<20_CF5hEfUTM6PP<CHa<20_AVm^M4IY
K6Db83Dh830PDR0n?PYUKVA_HVX:=CPP<21_HVX:?3`P;daUKVMdJ34P=SLh<20_
C6E^IgAX83@d>C4P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_ET;
M5=E^_kg?^OT96e?V[kCU?JL=;AYVjK_=VgY8ffCU[h`@8/=lVPYSh:RR4ii2KLS
5S15EVIl<3k@TG4H5J^7b32WBe56^AMl51oSiGYMX<jJSUMAM>j8>Z<d^Oli;BRc
kWDijljJk>kmkonaoog_kmmkii`D200HH0PH<?D?gRbmYM_d<@3GRmFcL]fZ]KMg
=5`74?D807mjeGFKEWilm_Xh7?4007]lH4GOlPn>?7`_@?`]::/H@452PVTWlXNA
WcV`m^J=aX?QoLRoSKcY^Q_jniP1bR;o8O9AJo/f[]<_=A@QO`5iJMgj5N/^O^kH
1I2@R?>]11Xi3j2cLIDH7@n=KP?;Nh7CNBUAJ9hkPF4PB/Mk2JCZ:N?UF;lQ?4J^
0k?3M:5V/VH>]YfC=E1OHiY45Y_R8U^L=Lj>=D5GXGaCcEEnOE9QCUj/a<V1PQSi
R3W5S800GSSUgQ75NSgGe0oDKf87L`L;=gQ^IgLjMgPNKHZ9:CFFaIAKBReUU_8d
CfiSIF>G]58jT7506R]EbYCbTjDWbdjF9dAKGBhY?XHeD2K65Ao_LXWaTVA9<AMA
^iMg>jd5cEV^hR93Defdb[@F]5Qde@g=DW>>aM@X[INX9;E4]C@G_^X`eI32aHhJ
QnTH<Idn7aMO=EQHJgWEK87jlaO>3ik1_/F<gN<kS@F>[JKS12eB82hnYHZH;2N;
RlQRF0cI]TaNUiBHG5[RZRS?CTTFRJ^>e9>BI=i8N4Hg[J^X9jXdaDQ/VMWUIAD^
E:9>He`EYOALHn4_MVoaU^kM?ECPB16hI5HGOJ>1XBc;;/Y8bXZ==RC5a^TCSGGV
PFeEFKUY@WagGF]CFM7LfiimhGG6h_Wjc4>ne/o?Q/IbTfLJ>`@34GR346/<goNS
k_^BSD9<S95?<;ZCQYNFfFO^;<RhZJ8Q;Gihli/C^0^0A4i4cS5g<W^P2nie;f54
T5R[__e7aV7SBielM4bd`2GbSBV=mTIGhh;6EHf6b/a<<MkHHCAfE6Jb;NKb@S__
=]^/ZNgY_;_Af]ABgm@B[JNnJ4gOU:[:70^BDTUZeh;^`UM?7em/N^/]Bne9/dF5
4^[?E=DSf9ZPoX:UMQ8a?e>UZT`Lkc3E7Rl^P/ETLGI5J@V2Vd5:BbYL5JjbK7/1
HXTPfQ7_dQ8En8[YGU:R2V`QD@gDe:APDDNUJ8SKDL>XNK1WUeLEYLJHSCINd:NV
EFI];dQ8b<PeiUXb33LhFReiBE9bd/8BYfmVIU9fMTIdH[@U>Y5coS`[>M6HTYiF
FCW3DG3eEBGYLJJjlIZ68WN:L:fEebN`C6YklG?lBld]cRRMG/b>SDo=6E`OZ2`]
RHX_bLcV^6R>obPnmYN;[[IFe<b9Vn<J:9[QoR[lNG=ACU:jNUi8n;E`=m??[HDb
f>>^F5E4DTg=nMgiPoV/<bln=R51S<o=cJ<d]WS6S>CbJ7/aRLmKjLaaa^Zbk<Va
G6UIAFZYZ91fMe9^NHhc;loDVk/^mjiL9[LU]cbZXWaZg`lF;SHkJTc7eKgoiJCY
[DWLloEh4]AS[Ij4@[FZnik3SGoLM6aj]do_f3:k]^giD]k6A4e_JD`?0Smm4U`9
=ULYiTTE<_gim/cl1458F]JHEO2NlKdkIifh_nDJ^cfc<2TU_W^FJ?WeV?5XKLN=
1cYF/>>ES_C4HR7:l?3R<dfC6l;OQ9nKDiAAi[C6Io66V1g=FiR5CAn]Nf9>2G0g
hdeJ2AJ^6a:H]F01R;b35Nnob7n75dK2G1Th`hm7O/o<@4ao?UfAh<L:Sl=Ml09/
Q:gH_aDDb84lJ<Jkl57X13m<43LDhKee?na4^bo132e`;GTOicP80g0:kK;`9]/;
bBQO3X<h?Q^Jd?KGL0ILL0e/PT?`4Ya6goT`3k[Q>1f=_0W5l3=hWOb6IB91m5@0
5K0FKX<mTBO02KGXJ@Qf41^i2FmVmEiIRg7m1?K3Fi4gLEdlA6TaeZ3UG9cY437P
DG2CHM214D`HCa7hL:H5>>8`dM>Fb7XLUH0kb0d=<1]j<>h]/1_^`lQNQ7O84WXc
<a[aA8i6GT<lI^;hK8bR2][P:UP?=n<<Nn48S<5Ob@9ZS<b<?1`I`e_R<kBU`44j
R3RV5][Akf9H1G_@[h8[OQ_N`C817i0H<X/d41lI9SlS9lS_Z9Ma<S^I46_Ra<QO
H0HRHdO4lc1Z5lc2^1O1D^S3VNn0Af0DHc`7Ga8cVDW:R8LlC==Y;Ue9Kj37jFL/
`hj`4i5cFRADnoHZP7:<_0hj/7@SKQ/PP145hDk<gCdHfJ=`35k1c;`7in6_L95`
Q2MjTT<:dG/[a_LfNILJJC:edDKj7^=PjYPKf3OH2LhKgQ?nLj@WhXoL67T6Eol^
IT5M^H[C=K048ej>Jao4K6o3g:UU>iIMl10LP<M`Qcd5cn7<9g7^Do0VW<Gi?hI?
<8KcL07n0QMQ4Z>88BH/BF@6URcRA=CZ<:/n<YL<TVeTR6`W]i4m6><nLYPl@ei6
95]X3ee<]m9Mm5Wj1_dM?D<oY9o@[aP3TliH4N>Gf1If8O/4InBFLU^h8NhYGLGT
QK0[O7EhBGP`?1kQ8lI8GV@`/SGbH4C1[?i9@e8?/I02=/b80k?J0G>`n72W;HIU
d0l[hE[<cDI4LboRNCn^l35h0_?d6ma;;n?Zg/2/WhD?L6EO`CL`2F42Q4FLDg4o
ii4BG54;[ZR;M9<N/XP/8D_9BS90KRBKbAILh`RF?N@W^<Z7bE?T47VAW2<Gb9LD
:4MSJ1bEJ3iVYXEfHnW3OK2FKZ4kjDoYgO@nnQ0m@7m5IGZH_X9XO4[3C3ASI;8H
5aH_dl7<HOZH6iTmc2nH0la1iUGVMNHlLi6II2KI<[J:_H[M`]k5_/2nPnE?G1aG
b5EbgMabkU[^NRk0gLf=LR7^;?N=[T8WlcIn7Wl[_h_Obho2Po1_L2nN]>mnST;B
MmW_kMl?Cm9ajXGghF=4H3^]a;=CC9h47k/@S^?]<h=nCNlQ;n?>JXMnlQ@Thee7
^GI8afYVm^:iQ/PO/>:gMnAL^17_@MB5SdI><aThki[8JFh8LaS04an?9f8L?V@=
I0kN7d^I<]bobo5V:M9>GijkY;RX/<2IklS;cK5WIlfdIEXU<B=mAYXUeIb2egU2
O9`Y5QlOXZ<<NUk7/@`UT>ne=OM:LWJ_c6KKI/mfZ[b]3`Emga7dbQ::VZndTBEe
G1nZ[[1dXnG:_k5dCeVj;e/BTe@3=LilbF^Ci76?CE;8`[Tmf;o3Ho=;lWV]gjWe
fFb=4I2aFW64i3D?N2BIm4YN^GU`8>3]mCScbES]j:LOAcWcHB`^^GHdF_D/@e?O
eP4c4]G2:e]/7ZnLJ/<njYP/KmmbfCNgan]9/e[mcWbI=?GKU/UPJiAS7M?3=Llb
gbC[V]2e]5[61L28M2SoF62gHX9U_HjHiKKUOH]jI:H?GGSU>8NLH_?8:I/Wc=nb
Ug[NgM?:?j9BYUW=OB/2cK:kM`A1EmUNUN_KSEckO0UmdV5oSdb6dK6TQZ^6?[F8
5CJ_:^UM8lT6Fj=]8;2V5c6g16BH]lTJ/USLHa7lL_=:PJhNVeF^Ck?inc`c3RE2
H=jVYe?MD^ZE6VOnV7WK;2]2=^I/L3JXM9KE_6f:o]Of:OVKaeAZgWKlOJC]lbjS
A]A0K:fh2UWZUc207Q/^YE9]EUA2X;lB`LF?Wb08ZfE3Dfo0E8gIT[T/Tdd:O06H
A]_iCjjDm4e;M5VV;d1EZ/Vn_65TdWNY;c/LLUhNiQcc/`;CQ:7EJH9bIojPW6IK
Ii;T=8@:O8QSWknj476gF]FDSBQ^F8J<?3BgIhZGH5UJ2=b53[m<NeG=/D^JY6iE
<gA9LgUh[`eghf5@G`^CI7gfiKmHDg:2Mj1J9/WOXejQjADXbFmG`>3[>DC87[m2
8/<:N=;7l3fCFK[4ZD2Y^]eGNg3mb9CUXb3?R[gbO:TILFm6]?eB@0Zd;Pm8cM80
KVPfBj>XF17`5n;BioN/a[J[abZkoFVG^b_loV[dDj7j`B5X7_2SQcGC7Y1ZX/99
=7;U]f>B/gdmLg_T8DnJk?Kh<JUhQ8hQ[<O`m?SmJ5Ei>E:<N>]ZlgC<EAQcIAkZ
ZjNlc4LOj<8O2:Pnij_klePPT1I@3odD[a3hFh5kFZ20JZ:N1HD<nG0/4Y/eCAGH
[3H[Q^Ggh5Bcl?aLfZ0:e7`o`[FGhlJAMAQ][HI`oCl8HOL?@KSQ1b7LN3WB:a1^
`YPKEH@mocb4_ELPg?cm2;MLSQ^3W8gA]VP8]oj346kk8@Rgob24>bi7NPG2WAQc
Qh[`W7lN`UMm1f6lH=A;1SnchjB]Bf=[_R1aNXgO?doFj7o>?n2Ig7oaJJ7El0Pn
dA/^fJ]D1f6dROWmi?k9oD:[7VRF=^AB`k9oR9aW0DCVS/P9FQEFgalZR8jLX/^`
Ylk;h]^33YmlLBRnVIS`>A;h3oWC:2L:=3_`Q64]LCa;7b0aD0<R_C_TZa8ENYOK
PCBX2o9dGn]X:aeM?cY2mjgO=d97aM5Z^ToLEde7YE4OgBO]le651Yn^;Q>C53XB
JQ4C5AY0TZ3@fi74:g@GTSR5kTARD^P>9;4:7DIRE>Q]B0B5KTLBXm1KTD@[m<M8
XQ@jQ<BPd7m1XUOX=RBl@[LRdBWd5RBL@[LPHAFj6@VSd4e8<9R=B?2g/`e8@:63
kURTQ10`48Y0j=d=RKBFG0o[@21[]?HJ[If_]HUJJm9Jm_0jhHIe@T<DN@gOf@Ab
@V_k]CK1KA`@?Q/@9PJ44`?2_`h8ci41O64EB;[FL^k4CV6lDi0kQD2WD=<YU7@:
NIfZZcoSRie09[CFZ[DIkY@fhL/fhMoKQ3OJQ=4fXKm=:6/C/]X4QOb7>fiH>3//
?3H/I0l;]V4QOARUCaj>KHl5`c?hW=Z>cUh?nO;5IlV;8>4ZAO;KT?B<f91:ST4e
Zo;?CM<a43Gn23BA;9@o1EdJ?@Qf_F[G6o:EhhlEBd:nFRB;@[j5B1J6O4^@n4>n
ICS5eN3CQWB5Y0Va8Hk<`mnWe:5cYZOXQ15l;1E91m:3B6N7a5DhfQ=ZFRHf64P3
=6WVMCSc0UC?D0=_44SB]9^hj@R=Z5?e`V5aG3aO[I058O4Ln/T:RGo/DUPB4]nc
:oBP>eYlechQ_^ZkDgc5Ye0D_m25hY3h_1f7716O51lD7eD=@n8_EDU8g3MUmX2T
j=7jWRW[^g<dUgOU:>Bn8n9?kN?R=WE:m;hE7Fc>6AN_Km;VGS]5E^GPJ=B^c9T@
UhTo5^OI]O5GhG<`1]SAYLgMFSd^]^AXLcMS2>B8j9G6aDIeJ4Qdha73X>ZW>=ND
fhXY3Wl_DQMH?:9i:iaJRA>GV8oAX/:1HFJiHlFIhW[Af[A:k1H=XR7h3=V>[lA1
//eMa@LOhX=3O?0V?WP]7ec31aO``MUl/98?5_31C3jH`BOZhoDV_E4OXhoBjoDj
?J^WN2hBULSkkScegTSDVEBR`j^50:_eCEC]Hh<]D?aE0mXJc3@0N[X;j`j/]f6m
5N/@eVeHKl6j6N]6[8=H0i7gWeI7Sm40_NF`iWB<gT8gC`/gdagC_AedhgA_8agD
NWR8WeKWA1YZ0e0O]FAbQjcKQHn6<]VC9^>Sj1jo>CUi/=iL7elGEmG/nEnJGTgH
jg5lnc7og@>n7H/md^kKm3a^ddlANY4l[kF7S_3R:EilP]L/fnNS@E0c26X6@H86
`E=lL=[0W2kOPdlll^?YO[U4kDCBoNebPOX><DK[JJgG<dK[E>;_6H=gJKegWRZ7
Mcen=5^XVN6]GHmVD:dB=2>?PjRJHDR?JfKmDfHB[E?=O2Y1<kX19<e<XQ/d/`WE
k=3jJZoWD3DfJ<8NQOFJbG[fj7M<AZhd6M5<AZI=dS@_MS]jJL;6gg<Xdhh6QnbI
VXNIgjZkY]@5DnX2CNgjEYdcYFjID[NPnP[/oio<R/Joah5gmOc6I:R_agnjh;lY
n1QIQfnJ_>golW7Cm0NW0?POM/GY^0YUKVAcM79UHFd:IFiTKf9Z2S4f830PKf9Z
2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDLWEUE7U`IB0_@V5cIDI_KW@P;d51
@D51C2]VKfid<30`<30`<30b=c0f<c0f<B0_AVm^M4AULf=bJG1dKg8:=CTP<21B
82mDKeE^JF=_I6DP=S0P<21B82m6JG9cM4=XHG8P<c<P;daQLgA3J65b83<d82mG
JFAdJ7<PFb0c<S4P<c8a85dP?Sh:IFiTKf9Z2SH`830PKf9Z2S`l82m<IFiWM6PP
<S8e82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0Ef@cFk38124kcc5
7]=3Q<fY1hADYH[T@glDY`n0HFdQaH3Fn>2g3a0gUG[P`<alk;3le;eggRGPgaA<
S`U6ibgQ4UHb20=>c[=FP7DVkKNZVEU7aS?LKd_2^O=S02TI0;mTI4Vd`N7=QP5O
R_I55/Wi2@hoYkhZoA[S3FOd2AZV55PLlg<O>WkZ6H5Gm=SIk;^d7C?eUkQ^4B4g
bTCkZ6B2aBEZPjCmQ4`fSI;W/f;XkCm[1hIaChYFBB5D9/A[cOlj1BeOO5Hb:e5^
DoM@RiH2c^=cEC74<[2N>g3VL1/:IFiTLgAbIF5]2VE^I6mRJPXe>B0`86mRJPXl
?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51@D`[IVm^M30`
<30`<30`<SL`=S<`=S4P;dI/HFMc83@P;dI_KWA2@Vmh2U/]<CLb82da=STe838d
>CTP<S@c=UdP;dUdHFaYHd5^IfaU830P;d5cHfE^M20h<30P;dAULf=UKW@P;C8b
=B0_@f5`B6EYIfQd2SLa<B0_DgAUKEHP<20_C6EQI6U^Ib0c=B0_F4QUJFMXM20e
<c<P;deQN5MYI7AX838c=cTP;dI_KWA6JFaU<R0f<B0`858P?Sh:IFiTKf9Z2SHa
830PKf9Z2S`l82m<IFiWM6Pa83@b<3@P;daUKVMdJ20b<c4f82m6JFadIG8P;dI/
HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IeGKFaKEaTnaema?QgG[K?>XacgaVV9[ef_
7fVj^YegKBO]dVe>VXikfhkMFbM^f98f;MgXH6FQII0I3FWkPJY9B9=P@V;l>3NQ
D^Wnm<Mn009YfSnTlH<Q97hQD@U=C<cUNLne_J@OP>HXmgg>NIocW_O[W6]O>?o2
;>]VBlc?L]D5Ii6YCn@@a4?E5bl8Klco1YV_;IiNl<Jn@LIjhjOWGjYihlPli0Mc
/lj<=fKoQQbI`h@gi[/Q1nLF;UcdaY4lI<olfFYC7j5eh@GWHW=omQ76hXbc<>_a
nhVOFc`ofmAc4n?GijiN:_cUc9mgWMajYO3cUmnjo0_gDT7d_/6HSLDT>EQn]X7i
81VNFmP>mT>PLkea=D?j7/Hn>__YeFLSnGnbcF4eoHNWg_/mPClnoN?O=MjnMBkF
R5g2d=ndXnb6JXeMk50/g7Skdf:/XGIBJi/??i^hcWhcIKZLolRBo=MQ5VKEAIMe
62^K>A/V/=XCiV4?aD<:QHdKoP9<MF:fdkS1V]S?B^hPGihdIF7IM?dc9GN8ASO2
Bh`72/_EJDbbTXG?JUnHm`aOikMOUH7GGAl[[@IW@ZaDF^_IF_`>NhO]HG^2AaP;
W_EO_OggQQUK_SDMO>kfGh?Wo;m/SBGCQFC7c;8U1<;ZVib@XJ?7CKTk8KMKMTgD
SiWBUg:l8:_JZD@b:ITUFE4[[B2LXVeT9=NU/6/IjM?5S90g:c8`M7aU>nlZUZ]U
6BZKBNU?FE<Wc:BFC=A=8B/EC1F/Q92SQ4H]BkPNfiVAfc7E70VI8gf>V3L[YX0g
MDO8[XYYHdJ@[X_@2:4A>f4SC@W9diJUBEHaIbd[8ofj:0/IB3W`;5R/V3:X6C:T
6HP3]K<c<Z1[l4_<^<5CQR0=NIc`?:0WB>FZm0lWXBb:^ZQS0cLGC278BM>^99`Y
bmB/Y2EThJP9GH92JnjOTD5MMQCC:nP^UJT@QYZQ8N>JhDSOZI[TEF`PPl<IfJ4;
L[FkF;dNH:M0PK<5fb::GE:^Q_FESViF;1_3bGK^>oGe]NSb[?0dG2PRKU^DjiY3
ME7iHPW:ZA@9>=Wb4]GAW9:gAOMmU/]1[<;RMVQ[5oE@2fW6BWNG7lE>J4U[>9VA
_K[[liGUS5?:b3hM0@PQNhZ?De`0VV79GQY=HMB;DDI6H:IOYD@P0eFh;O^:]ZSK
@_HQJAWI[doP?0AVB]JPk9gE;VITE9nH=2N>NY>99>ISJWj3k[98lISYAR8XX6?8
B9Yj5Ye/^3gdj<E3lSPZhDmEL99A7RC;Z:>n]>e`D/>b5THgT9jFh2R@eT8Tho1o
7;?[BgFO0[Z<aCBT^2SI`AG>^NZ6V<iLiR]?Vc:R6J8/^m5lGMSH=XB=kJm5Xice
<L>Xfnj6D5ZnUTi/AIXf8[IH>R<gjBhW6DNNB@kX[YoT0kXK8;UIMh<T7mCM4<V4
kWJ@O4Qg`bBoY;^M9;nR8`]NgVG8AXHeTIGl6CXP6CVlAQU_:lmib_@JiE1KNMiC
K]6Ik4eoPORnS?Rf`2n1n4PV4Ao9[HR?Y8KhB0hR?Y8Ya4Mb2?6Ag8KhB6i7O2Ae
GNCElLWXB6_D5TE:<OF20bUej]F/;S=YVL4Yg843<8i>_NLae9aASFk4olY06fIT
[UeJ7YLkQ]dPge@fLI5A0AmNViVkeC]e/DOi^`/lG[kk=/0ULdogJ9k5OjEN0ZF3
fZRkTfnRh7HS0O3hWV]/W0YW=2?gj=V1O4J>o2lZ>[P:nUkDQ<EC8R_6jN@SUhO[
mG5]73N=REL4KUIL1b>LKmZ8U8kRRX[;O]02^3ECRRHkRnWINUHC8Un7_Gg[:B;[
fI81;09CB9/^SL:T^NXCOY5Hm@gi7k@<^TS3^9>a;gKFaW24DMKeia6G1dmkk`eO
dIkAY;oXc>0^laFM1;1]h@:hLhd3]g2mJf?>J4;33V>83d;]0W_gf0B>d8dK`2f1
8PCAFGQ1g>49;3YHW59>h8VG5UfEWnn5eWRTU@L13h93cCaXNJAXOe/U`kP]Q1SC
aVUCZUjnYE?1=3?<Y/f/b>>EBmkk_4THoK`4XAA6Qj5Z_mfmh]gMLKKF[1ClcLP3
[MeDmY^U/^T[`9dQ]lYk41M5U[8h9_^;IRF1EjK8FeTgbcORP3jjCS^EZ:cC5]IY
Ff_Gf[]caF>j74f_9K@F]CHdM;T_GDO[DGoELJC_ia/:VYEI^5QD8E?k]VY2KJWQ
G6Eac[``B[Qgl0ZQGUMmo_lglORmF^Z;m2eUV:jX_3JJB:kYT:CEm;6<^gDdgL[3
64KkdTVZ4VFR6DTkj744_LTkh?RjPK<Lbl[M><n7kS=o6>KhaYSL0lkS^]`;<D5i
:b?1HPc_eEJVS^SD`W82RGe2Gf6/1?0T02O`U;k2eD`5@<e<4ZL<eAAa21`U3X5Y
hQ0hYZoRgW/<j6TP[]1GmEGl2:0i4lRK/hS7JNhhlA@j@Cb5CQ9?XFMXcb9XGj<m
2Ca;Na:`JDl23W7604hAQd2E>0AVR4=PE_UU0=FDGhA>:kl8cBVo27eMnDGX>NDG
XNNEGhCVUEn45Y3SAmX5?:=6lR0DIcgh:>0R9IeX/X3A>Ka60HUcgX?4nHKRT88h
5k1hOm_Z2fZTE[cX@E[aC@lBoB;/k?M<_^A18Wc;PdCh=[Si][fGeDSI^nA1XWo7
PdAo1B_cW[dU3a;Q^ahT`VE`3kC]GE4SINmk7RCjZahTn_NalX1Wk`LN9<:b1hW`
V[kJ6O2e_Z`JJAVNUOk1b/GFJc[3F82a9MlK[8Ko0nP/=0RNm8/bQ:mTS2GaSIkS
Wch?/0:K0ek2clRUD0fo9C]Hn5XX07d^_B^JS:JBdNBBWgffi6<=5Z[mjjfUH0f[
JhfOnJJ39eVDQEJk>LnUNLOP]Z7Xk[dSn1/8A?/7h[kYcHeKlbMZ4iL[UH76SN=?
=7jKN_OSVccGN?o=aOankI??o]ChbHOGb0_>3/1N^VV_9d3fnS]2`Ff`5^e?kHd?
h<nG?_5lhanKOoZTeGP_GZULVISe9A/Og?chgMCl]@mieJMmX^g?;kki?QV4a@gh
Ydn89G2@j7<TGC]kiT:^nMVi=cNb:cOb<2So0Gj_M>0:IFiTLgAbIF5]2VE^I6mR
JPXa=b0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_E7U`IC0P;dE^HfmT
JFiW82m9I6E^M6UdNBe882m4IG=SIFiTHFidAVm^M7<PFcHb830PDUd:;d9QLfE6
Kfid82m1@D51@Dd[IVm^M30`<30`<30`<SL`=S<`=S4P;eA_EFiYHfmTIB0f<b0`
858P?Sh:IFiTKf9Z2SHc830PKf9Z2S`l82m<IFiWM6PP<c<`82m6JFadIG8P;dI/
HGAUA6ESKfAU83hn2W=dLVEQK@Yh0EfBbf[3<115moh:;M=5L>Fn`AQ:B/6;?ZSK
3k2UDA3D/Y2MQOnnEi<f4b[`0Ao=274eiJimJX=OE?VN9]?AXY`?=]4l7I8Q=M3N
Qd9GbWZco?ja<f<ORa;=gCX_=;K1CJZ^2jG:3kC<Be[Ei]5>0eeTmiH/9AofJ_>e
jmQdQaRoJJB`Z<^RJI@UQn=Nn_SJSjA:K]ff5_]nFKOXTX[?=I;2SM2QSeLbTjDi
mXIB7oIDe9MHCOf<eA@Dk;o]ZSYf3Dk:MI>K@>NLKOR4RQDXjXXE:>ZJ5BSZQQDX
jYHE:>Z>5BSZWQDXjX4E::YW1HXJF86R32]@U6D5RR9FX2S72S`YSBbA3BR:lm;W
NFW>:e>Z>2mmWYOV_3:UR_?BigUYcR_cF8Dgo7^/o9aim4jSHPhYHDYh?WV0lV3h
@:LASU?<@l3O3`_0eF4:IFiTLgAbIF5]2VE^I6mRJPXf<R0`86mRJPXl?20_E7U`
IB0_AVm^M20_DgERM7U`IB0_@dU4AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D5=
:fI_KW@`<30`<30`<38g<3Hc<3Ha2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAb
NB0X@FA_HVDY82m?LVAULVU^Ib0XBFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:
;eLP=S@P<21B82m4Eb0a<30`82m6KfidA6EcHg9YL7A_LR0f=B0`858P?Sh:IFiT
Kf9Z2SHd830PKf9Z2U/P<B1K838g>20b=cPP=cLh83D`<20e<30P<SD`83D`<20e
<30P=C0`83D`<20g<S8P<cPi838g>20d=3@P=C0`83@d=20d=3@:=C0`83Lb<R0e
<30P<SLh83D`<21M85d:IFiTKf9Z2SHe830PKf9Z2S`l82mDNG1U82m6KfidA6Ec
Hg9YL7A_LR0_AVm^M4iQKFDP;d51@D51CB]VKfid<30`<30`<30b=c0f<c0f<B0_
AVaQIg<P=20_AVm^M492KgP:Fbdb<3<P;C@b>20a=c0`834b=c9M82m9M65/JF=1
KVM/IB0`82m1Lf=UKW@P=cD`82m4IG=SIFid82db=C0P;d=QL4QUJFMXM0Xf=SLP
;e=dIFeF830P;eQ8IFUWJ7@P=C0`82m=HGQGJFAdJ20a=c8a82m6KfidAVU/IC8P
=SHP<21B83hn2VE^I6mRJPXf=R0`86mRJPXl?20_C6E^IgAX<B0a<C8e<R0_C6E^
IgAX83Pd=C4P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_GX9M1_E
nNnm/dRSOBA;eVYYA[8FFmIRbi8Sal_HTIc4c^;/=XTC>`]T9B/V0K9A/SVTY402
Q52B/SA/SN`/:413oRD]d8CGd0:540ZUPM:2FmXVjD8/_Fm6CX2NWWMjgWWWJCag
GgoOMkoUSQ5622W@9T@RMUk_6^kQAHe9Q6bK4::L=jjhJMWn=K]T23T?84A__fWY
^Q]O6mS_Qakk4K9NG;RPIoiW?aXgQ51Y0<XB2j50?jB/Qg`gi4/G;U^c]R<QJhCT
GI2O]GCi_9iDLN/Qb7l4nNRbW[D[V=Wb3a3b/Y3WEZaJ/>9?[foh=NBS2<UN@@CR
HMh7j3IHWAb=>T[P/K@/RjL;3TC9ai98BE=SBI:`:FCb/AQI6LGWO<]TBc0hhE;M
n:6j2NbE^_7/D1eZ[1^ZHbm1D1V=jGVm7ejNk/enmBnjkEo7/^CkEkd`>dH@4U[j
3VA6[@9W@^@Xi31cYLFL@GfNZUDie;/=NXZTc5Y/;UIJ/`@jZSM4B>X4cR=;A1cm
DiRXdF1>S[llN1EOIRl7FIR`YP77mMEnWlL]TlLC=EG59[faf6cRbk^JELIj;FoM
MU9>e/g>>Ab:i1CbcFI[^Dc6UmJYSEm=VQ6C>f192;25MJe1:UQQUn3cZ7F=JXNG
:oE`W8ESfld>bkd>c/GZ:8NGfD<PQmaKZ_C3nP@UYmY3negL1ja>G:E?F^FU@EIJ
J>?h@Cd/U_gVHPf962c@:?>hOG7bV`^_BM@TH]NFOZR^8UQO7jbXfkATQ48GEIVZ
PXOC3XJXjLWIj4A3_ECkUEhI_`Eod6@]Xk@^KK94;FN6ZUKE<[0S4F^PZjbJ?8@V
X7l9SXBeVR?dg0nea<BbRGD4>i8MkiY0=]J4ASW:C^:_T1/962<7Z/=O2N?LE2eb
C>1:Bf/M0LiCdnPHbGW6eS[6LaheAkL3VNkESAY[[a76SQTUe2A2YGHSCJWC4hYd
ENT6LeF3bfGFbBN<[a]I5U2fRb2Y?:FAl3fQLb5RC2R;A`^J5R5A4fVjAcPW46<4
:7VnQB[bShg@4ZDWRQQNI7/_mGIIA:jjUQ0Q5Gl@SVL7FH0f:J:;8CHTD@7TX?CC
Qg5GEfDDMN4^4EEPSP9_0:<0n2EHS<c5IQ5`R8Ni9GjM67:I_<10GaMM:n4Wf0;n
T<VT7N<OX6URg^ia=mEcY]JJ>O<>9Ub=Tg?e<fY<gZE=PSNAW9F;cjTflT_ZNd?a
cUcB9RlZVD7@[F6:mUPd:JEff`gY5UmCFfW3MeX?i7Y6aaRKPdU<`HMk`Y>3eYXL
VSBE]=WDZBgH/ZmfkZS4d0OSJ[5=Y>__42:mm6aDS9H;eUkSER?Q<bJ<Q7YX;_>A
VocWG?U77^=7VRbnNJ1X[S6;=`QjSIXT:<I4<g:eaFbf4F@FAhnYeAZ[fO8BGX]h
o0C^@/=W6PkcQ?B2e;L?FS08J:k/@]o6ZP2Z=dK<aI=G39eMefX9f:JDh^EZ^Y=F
O3E^O3WUL<XB=i3OSeJE/8hGaG?FT_lSNI9N2nOORgH;WYTj76LDB[>G]A/W;[MS
Nh^M49BlPWHO83CNkLR<cEV2>NYWGM_Y;27_mo/RIbl=[Cm]HJmd3J;6`DIKoA/f
Rb7I6k5d3NXUETQFATN]4gaLZLV6::_?I_;6<Dnjh/R38FDY]/LaAkWSZ1A1P81M
/<PbVcM_AUf8l;RAW_DVN110L_RC6:CHi1=5ReaV<QYREHThNO;cUc:i3k7UGgP4
_OkHj;6K;0fQmTV?__]lNL^QQf?>WG]_GH[Ig7WLRPfhInP]gSaam9SO;?<I^0]W
Amcdk:c4Q/Mb[igIGSRS5o:OhIOA6I0k?Z68;UNY=40OYYb`ZSF_l6^o:m5To=0`
@LH?ETHYGkcjVPC1c^IATDQcDm@RA/fAb2PHU01/4OTZl0N1=6R;h5Y;HUXSXa@4
ZD4H[cIX=2CF83E9:A4VIIXGlAZ@nf[l`34UBB_EbRaf2P[d^29:OD@AE1HWW^MT
P^b0S9BmB2RA3ZT9AKm>6cUk4DQ`Z@/>:VY/1<5o^DjOU?27diSL5PiBjmVO8TS[
:Z>hBh7iXYPnI_;X?GXnCTc;VO3WcG?NO??AXE?DkZ5FlZj[Mfc9?H>WKI7T5^Pf
lP`m7mUAEQSW=N2Uj6JlZ8RLCncEGM5M<E:dCVHdjKa6:/PH@LIQReFY`RXUBB8K
JK7Z[AJE4]<bXfb9USHI7kL9R;N[bNgjUj`_4P`Z0HCToBD>J@>GP8M/mFL]=Q0c
SI:X;PPCBFRoc[h^YeWKCbEnLU0/hiE[U76TD:YE]8j<HhEJ5/LD2`5`4@I5a=H1
7f4h9Ed[JaPL5fD>B1:o97=<AP;cEHTJ<lWGhi^ak<3b7M<R`F3EWgLlmNK7^Jgh
C?N4B]_bZklehc_`o:O^OgQncB[5YdONg_MhkUc^mW2W>_L7TEm8]0c>cgIj7_2;
1LE`D7RjCkj_I8mc3om0L6oXXO2Nf1?>Yh9?QYj8oBfTXD?58B98eE>e/][:fZYA
/]7V5WnjLWCE3F@G]IAJA=m>[EKgJVhYGVfnaK;6NcNeTmiRO/1kS3a67JNOiml;
G:5L0J[D4RM99JGdFcGFdSZZeUOW_h6NJIeYVaUKC2fV5e/GfaK7f1@CleUXBVNB
8YGQP8]F7JS@j9JhWbNFX;83ID@I76A15CL]LAaWU[`L`A7a?<N[hCag3H:nQ?</
DV<@b229M7?Q75NEQd]heZP0GUF66?704W5Li3C5TIkC0@g2ZSS2iA0HB`aac?8@
R6OjnZ7N_1TTflX^X4YY0RSRef:C/CQV09dPZ@C8V2WomB<5i7920iVXVj]1La2m
_N]o<Wg2[VE;BQ]^^GGFfUf[Lam7FmloO?1TchSeCmogg_77oS0YoQggY^iUfgHT
WVgOl@>b8CAnfI`]JjK<?SQJfMRmiZk/SeKOdQE?KgQahnkCankOf=?H8M:A@?Gi
LnAQX:<F1M49XOeCbjOFbiK;EZ[5<KgTE_^]SVgfKHimk5kk7/OCk0]U?blkcih_
dhHIZlER3G0T9VVEeF/A4haghQ`]eXkEFYP3@MZRXKLS?MH3eTM2Z^d14N=@1F0/
0@`WME2DUEfF@M2KL3R1flfP>d5i_Ria^M]G;V<e?X1C8F8Zem5a[?I[hdQIa/Ba
S8EP65]AG0:b2M7dZPJa2L:a>6H3k0S049PN92MDeHPI2Da3S1Se?BDU^g_Kg7D[
kcoeiJYU6emImZAbHOZ>]/DKFDo[o>[Pdjl>WR3ZamVDV`?W<3G@OnloB5o^h;/?
iWifngOCOU?0HZlL_N2ODfdSC>Zoo?1]K9A`56gGmF2kJT6N?bAD_F[7QiP/TkDM
/onCXA><PMOIB`>UAKcM7?0HRPQUf68a4dCHhbUUI5=OMV17UY0MlfVdIDF6;47f
nkb0UFQci4CeD/L>RRl8=U7oPEH9F=fT`UWR:^5:n19:AWU]G/I7^VDeF665P2hQ
JY3L[Z`1U2B]4R`_h5AJ7:^ZBNQI_hl7Y?BdI6Who76N<e?j0V@ND<:Ehkmln4nW
3nDnCeOVkURAJUi51;3iOo2/mA_JYcobbM2[BkTimn8N??;AkLkHEgmNYdj^8NmI
8C2nFDoTISbDnf9>WJ]Fi:f5nD7RMK8OEJ8ZC0Yl4B[2aDBI9ZUIZ5jTFJMJYmj^
1WY67IE_2]P106Kamhi06R`cG]2ibbd>ji^2gL7KG3I/4n/PJa;[P[a1PiB<fnOA
:2WJ5J/bb>UH^JY:Il=o]^E]Q:f5JJY2DCofEk^cn6l2Ro`[M0MdYgBT[PEEhnYH
i6aGke^F[X^3k5]MQ^APknV^UIJ8N>K[QPnmI<OEfkj`f2imdXGIN]/PY0HA9;j`
FBimPUUKoB0T@0d2<Ab1<XiWmL1QIH`CLgZg4lT3]1?a[<]I4<VREPLn;HXEVh40
hY6?h33`ZjPo8ElC:o98ZQfHehF7KG;AQo3PaKcIgk:]KDIEhh[KeaaH5mo865RI
ANhb^Q]^JFW_^n_]oW_Z7]BZ3K@=No78EOD[YSBGCo0:cE]W[]PMD:YbOnQ9c9mN
>f_<j3GkN_L6m6[b1=Q]EZ3;B>XPV=XcQ7:57]_MQ958>]db@LD[Al/KM2X`OEBU
PY=7KR9R]5/4OHFae1<iNl7fV^e2?APm@jO?@Y9m1`;D>=CkU/gbVZgak50M76E@
/g0RCAkB:>feaPcfRlL=XTg_TKH/WTKAm2DDI`V=YJDdk[HEEjm9m9JKUm6d`Y:^
GjVQbGeSQTj=ljOMgV9WBnfRi09R=RVSUBYSL_B3U>J:Z7oJlWlQMi17@Ol8Z0V[
QA_oj?_:AlSm;C92kMVWg9MlB_VDjY3V9LG?5FLRIj8G51NRib^oD0a6MC>HR/Yb
/l=UM:6HCXMeHj_2RFAUQDj9I4K66??:``d95M=@[fZB=bGm[2[BE2iD[R^;U1l^
9lXUCf^DaFm?^I^YU90UL?nXIU6/G@97hDYGgJN0`53MAF0VDH<DE3TDBJ;^;2@T
bdCRVY4=SIj0fXcUQ5OSToT<?ZbUO4SN@3VAZMC/A<GV8Qo[a?h0ZDHnl8Rd>[ZA
LB:mgbPaUJCU<FQjDMU;_`:?PH;1`8VV0_[adYZ4=biiY68I/=J`60C>Tob=0Xe<
1NWX;dAaC;B]K]]Mihlf[l^Qklg2ADKgTUPh[?BJBT;AigkhTkBGdIBIWEk>>j8f
EDn>BlbL?7d3GTnDnl:M:fL67Jg99Cee=dfk<C3:IXnXTlb8H/g8dYJ7=ZC_bRf_
;OI[kMEnZjnS_YU;[>/R1P]j28honC_bAbR6Z]7c@ZOE=]i6k=DnZBE/S8]WZeba
2=o8dmi61lniAFLmaYDjJQdLi`WG>ZY4Mk3P]N_28JnSR2;U<H>^[<7/elUSECbW
[9IGPdB]Y^`PI]7c2H<o7259/2WcoHVh:6QITGYe8^U4bXV^gBF@]V00O>g<dEfD
A3OF7k3H0QJO4e]]OV^I4`M5:XS7NjFXPkifoa^ab>KobKD[f6<5c`ikAbOEAB<E
AMZbQfK;bEWE4jJVARb]CNFVSJdEYXn/MbN4M:h=Gg0Xh[?08kKi2<:S[W8Y5OM=
ib[mhek9QLJ0l7@Xjfo4cdaO6C37Qlj=ZB@LP2B18_U1/Xdl3>OLPihBa^hd?ljL
e[nSOlOb/OiCYcb^BZ^VZaH[5R/GVAHEgjIHYkc=M5^a:/2H;G8UJkH@IT^AG:VQ
=C4`7nl[`TE=3YF7J?Jh;5V2>>9UDbjAnkfU1JE^B8Y<?mP5ebmW@Dl=fn30l<<J
gEk2:`d86dYH7m;b42SecR8OdW4JWb@SFLWe0Dd^nWJBhA?1ef@Rb4S@h^IQkZa6
<@mafk5`e1<7ci7S4j/NNNjnQI>03i:=jakMobFF_EI17]hlWTm6`m5h/NWE9akh
<^FOYUoK/_G:[gj1bdEn8e4PoaTiVg`J5L5E@`UjCnQJa2aF;cL/=Md^GlOLYUj_
gfQHKea_^ZZmX]=<HfiT^_FWZEL=Ke6O:SkF<OFRZfPQ5DY2XBAU`2EPoh`VI@k7
_98RnKfb7lP8FI=6EF;94LdUk2nDF2TRiR;OIdG4G<h2HZ1i;Pd>HbIN8HPbH^RJ
R81h6;Qb[AgA9Zo=IcA8D/6>;<1j5UY;nU2agP5Y306UToV6WLQ[<V7H<RXflDjh
I@3lA3U<a:/=<@1BcX_PeQ1cga[JXSaiij;MmIjbgckfdQ]oN_WI>Tj;WeCI:eN7
b:MO>O;IFcL_D6ml5c]>_8i;abi8C9iOfC4FN4/>_?ES^:NbP?nlBbRo[<Hb=MjW
`Ah6WcNe8`ONkI5iiAkN;S>YB<@gZ>CfNGZE<jD5:0BUgn^GAHbWC1SdNKkPC8/N
77^UH7Tg0]mL@`99MeKBdK<h>3G;ZIdnk60QL6Uh7bkAfJF=PiTSKGQUEa5LUXSG
El<n/a69MYmhlH94GC]/K^_UZhk;2E_e[;GgWL_mmL;bMkQJ[>R[_W_KQUfS]e?o
L=/4VFcXdFR`kAloNb_gbhh:RZn]o:XWm</mNhIVS<XA8PmQE9koP_h^NA3EHTKH
jY?kXTUCdYkTJmdbQIcA<S[6Z8QJg6G^FhgKS0XohBOmE0eA@mI@/ZZh;AY=6T9A
^l?^R=^<9Z08`b@=AS4UVf:X//NQABPdaN1flni@=5iUQ`I6gV7BF?CN`0RTYOF>
FSl[LeUDMDJ6<;5A5R<F/eTl96Q6VfC@PD[JXY;Q99I`BIcd>M`QP_Oad>KHJ<j7
OB<S?e_INmDRf]hO/1NjNXMF5]:mEl4N4T_O4BlijnZ6c:3HcDU`@T7Kb=WCYh?/
JCVTVM=b1PXH<@EZGg@h/NCGV>e`/bEj>O6H2Fh_X13/6k8@PN43mRHDRbX:6]I0
<jV8c=KEJUC71mB>L4G>bYGTCU4bVI[h>?M?@Tj[RMcKUE`4[`YGUUVlZhhB@J<a
5/H7bC_U=[lYi<ailH1SY]U[TiFDd;kAEcmG<3::R0cmRYI3o=]e@KW;AEW;BUHf
MND^hS_EaVG1T8MbRG@TD2G`lR3MRd:X5[d_;7/`l5CPC>3eR]mEG:Z@XFGQ>l8k
``n7W`Tn6ghQn6;hSN3Il<m6G0Rn7gikQ9H<SR/S?8cZ?=F^M:QfjifL^Kg4hKbG
[jZ<ARPciOIGACaVTZj^Y@`Q?ERN8GU]Pmo?ZmaDa>0GY5/UM;b^9_GmLPbf1Nj_
6`W2XD]dTRi9MmUPn0lFCX?X7dU^d_05hg1D>1SaI:0RGU7S@lT018UP]@n?::_m
a/6@?4l4P7oS1U:DZF2LVDS`V40nV6@jX8`TI2DYHKQfGBUjE4Bh?^2eam@6enC@
3FkF:b<`@G1YEK5:]_<AnHRb/Me?of[XnMGM>i/gg;gWO[:O<gUa@gfH87VCfZJV
]LBRi;ZAEgoAE8d9WXR>E=aNK`]QnG?_hIZ[QfJEhNO^G?;QH`N_0RfNb?lIkb2O
0k_>S>:2PbQWi?Yb/lX:]e76LZfZW:JeEX_e5OkZlV_GQ8?/emMBSF2AXh:S1aI>
/HVhkU7;??R^M4Fd@@QGY;oO94@R;LdeY:HaEA5^JXaLcCA7@Z>J`QD]d[U^P[^=
SOA6E87nUn3OJXNK@J<98j;<C1_MAY=:[M2IKJa>]mYP]m_/T:;X/XX/[Q:LG/GS
MS]Q/mXN5dblWZF8:eh=_LAmo80YHb9<hZe?69F19a`>3EmKBN:^cWKJ9YW>jb>F
;mQ1RLSK]>4P;MeLBH9@7l=`aib4@bQZ1H]h[nPX9AV>Mo5>_XBWI78Oh`0OVBb5
@<H[h]QQYcb4N4d1jT1d0L41a5d9B@:bGS10O70ME5<Tg@B91SX_1mO4;=hiP;P/
g4?llTCEjVMcGcadEk6:8DSR?7j>lcSH2EBY:KMnf^?SeTlMdi[kjEoVe/d?QYkO
O>InC:iZ91F<R/Jo:GIZCbSX``i[nNCAoO<nb;eKi6YgQP1Jd1L4n<PUl5[81d3g
XScL8NO11<co<ML<mE2Gng7n7M89SHn:;i5[[4<nd=7[dH>P]MNSgj0hL4H0o@hg
@?hX>XLnA>?@3NPdJTG?h=6X3khb9=4bG8m:lBmA0ZGAmm59j;4>;HNf;NQkR8MN
;nAo0VD9m0c:XR_`AJ`4eJ<>6>E^m53n=3Z0?T>Gl`OcO`A[M0^dN3_o<H[0Ek>k
PCm]X>oBJ35JPD?4V_`fe03c?HQN@;o1aOT6I0;[]@jUd4eX8EZ6KTIg@Mf?dM_X
eeSl5192DIRW1Le0>m5mj06D@Co3;W`kOXABi1OV5j?Y/8;5d>mNf<dim7_d5jc7
;n=GlhkldG`Ni_JP4JQIZ]n?7T47d@o4WJ1GhKV81_4D?8?dT=EiCKhZoaFde`5Z
0VY3/j37<W@7k>A1m5>hhCf3?XAI0cR1Yn4EN1?^`jlBcF@A9JLWi>n4EC:0Mcdl
4f7mZf6U^m4N`?0@NPjNEm2_07T5mQ1=a2KR4ZTW1FXBgI_OV3nL?iWo1E24QQ^@
9<cJ1UAIPmJRkFP7k>MNM1cm1;d;]?XB3H52H;4IeW0DOh0o9a2Q9lYP]9nCblTn
lS25Z?gD1g@3_BggI>iRoZKlW_bIo3mPmf1c0?H1E0??29RS4De2De0WVPmH;i7h
hb5d6?FS4h3MfnPlnP0=XAaf`Si[L3>n0Mn67l>WlEWlMh8PF<85LiHAfhQ7hCU5
W2GN9VeT2ATP:l4Zg4/nBQjRkZ?Wdb_YnnUnfNObkKUi^OVig]`M^IObKOT7l/oV
Cl5ZN5R=B=<aJ2c/MQ:J2QBl4MdVHMdWlQ:/i`Pj1/maF=F;j2Ed5]KfFg@9N>hZ
h:2@L;004U6La7FP<i_a:9c2Hg4KWXRW0WeVh0jhIeV<en<=n2jl7ii7l47Hae5h
C^0GlAUl3_lJWX_h2gSnC]24W;0@7/9724@K?3?PjB7V4@^9AL@bHQLlCa:7RJ=4
UTAT0mU2m/2C8DnAKi>o9SlTodWIZ3GDkMCoD6NYlmA5jZoD5IZUXo@dN[[<8T_:
NVF?bhk8UlROTim70h3aSf1?goc=@n^8_LBod0IR=9bced2eoY`H0iAHShoPa`6Y
9n1;LSDl5n0Ah:V4A`W?WH1Q>Ca8l?^lYAhgckVL9@jkcFX17mEHI=2c>Ze6[E8Z
6;V<YTP2XhZdYjFKboRj<iC?<fI<B<akNZ2Pia/5gAT>RUZngBK3ROejX>YK;@EX
NN>o]A@:;HG[;C7;eJ6jD0FGmW2I=e8N;X]_V=@1jEdYCbNG6ICBhjGdKRV]PCC?
@`L^KEVHhS:hVd]WFWXGmZFkDj4:O480m9BQ2V0>@4<U3Ya1Xg[F;kA09;I8IfbN
E3YSmD0JjTQ_^VMnYWeBAcYUioW>D4D6Si[WVI]1W^J<;SSLGNc7@M?97C1gZ69A
1]J?MZ[WNnK_c0YXK[NHjYWETB5k>S=4]cR7?YPaNe8IlffOF;k>GT^Ukoi6IHK`
]_@/j6_92=dk0G@afbgVN^j6G=/D3XHU]WAfI?0FF9bh26W]QEd/l:C5T^k5G4KQ
JOH/k5_L3IRSbAd3=/6Fm_BT>S>X_F?0:URUC:SRQ6G3B1i0>A5Z2SF9lDSN/Z4@
oohkQO9OWQ9SbhKC7d7L=_Tj;URLbC<FUYWQiTVCN62]8lAP`@SD=fl4`0NoCPbk
G9AAS>[^Hf^17QWJbgZh_//82>DIo>;K9Cg39C8_NaV9UB8i[g=41XiYPC^bb5oA
UTF:mXinS;oK2Ok=URa:UI`0;D?>VAg:XX383X]Bd1/bH3RP@3T?ZO8:[PEFgB;B
SN_Sn/K>kn=J^8E0L<X[aE2aX:lc0]^Id[48`ZTMO4KX]5m?;^S/[8EaP^8hd0FJ
mgG228^7Ah1H:XX<@J>:RSJ0b=ON<JTS/bUUc`RYCX04F>aDNdOV571GIbNdPSd>
[aCRmH//`f/>`iY3iE0O:H`b1LJ08C[kn/@aYgAhn<bY_SikWgPV2_T/A_mN80`G
I97HA6BE;=kD3WdQ0ZmA;?3`7QjFeIV2ZJ;0G]O8VdFEofN4Zjj_6g[6H;EE4/;E
ohl@S_lg22On:hA[[ZodF`R?P3GGR0PWoolQG?/=Q<6gUGhO[[bIVJ>[^hceS9Ao
[7jV5;lgiDTQegge?/dnI@DD::je5f<IbT6AiZNikUbgI]oe6ZTO16KjEL@CBNB5
=b1;8Yi2j7O`]Q08GH3H36lm_<_4F6a;UZ25d=I:kT9]D<I3784g06Tie9M3G0We
Cd3L1><W@9]lPMlU4/A9hS=b3?T>m@8mVoi<MUAN;<laQa@9aC_:3UFMVU2We7nE
EVM6:f7ANf4G16;Q6@T3ObIk1E480jL5hC`71IgR5e>aKRY^?5N67if:QBH=o:L:
AU4Yi:B@UD84Mg@ZS3RlFhigbo2GCA<960OmVB0Q?0FJ2h=`bJ<<Y5h6Mh14Qb5e
6584NY@@Gc6e4K3H2;V=T;/7d_M0NQ=1@lb0eK4LBYI3bG8XF@hU59X3^GJHH@kT
B3@AL^:/4jEL57:=T8]:^@S<5X5LA<Zi26H0[RiN`9oPlGSb<Ig[9b^e[YO0n1R?
iR8G[QcH>]5e4Sn9>:C1mdSQWH:Fdob6dicW=?M`VXfLiRCNRMZQNZTDHT7K[WVg
GC>ZGM?H[ZU]Qfoj8l56dV1B<0Hd?`iX/P7=3`>J>`:JgX0V583NoF2fJo0?YO1n
PF_Eo;eEleZ[i/5FcIIFcFf]VQ]K=Gb[IZi3Dn[@f1g`_b@KS^_^eNgF8@DTSnkF
g;/KbRhOZHbhV^1;ck6H:eRAL6GaSX6Y5A1mIf3Z<jhV4mj<bRP<>mX4gYLHgh5B
D[`>AjEh;Hi:mKL>A<ZPfnZ1Q^m3]7:PhB;0/@B5YL[50k6;D3YRH>Y/Ei<2ahK7
[48YAQ`c==1`7eBG3eBlhF[BHcl:HblDUj:HE>e1<FTDmg0/6iSZPnKdDEQX_Rb;
lH0[]ae^08jk_XY<MUd9IbTX^Ac><Q3m5SiI?c?PnP2nE3lSV5g_AfJkgV]XMIf6
4EjIN]7eLVBYjhD:ZL=CZIO4FM0Q/2Sg2B[G4i7kG8m7M[Qnd21E7hQ9hnfM:TEk
bZ3`^6/73;<j3?mX=n1J5A=WD;VF`8R;:mYLlj1hWj1cQB]ZG5<R;kXVAEJi9QIV
6Y^BAQ`CND7Je]l4CE>9ZbUBhZY_N<<e<PDk6G0UaNh3[^[2i5EQJG^E3N=L@MPN
MMaE?[GBiHHY/A1bCK]9?TLnCEhSSl^SLYoL:gO:BnA6a/2`L9>VIY@<`lPHRP6n
IHcIo4M2D;b0<l[PG`TaT/7IahRBdRbL3_3E@A:0;28`@`1[RCXhPgLEmcIJ6Pd=
nVA;jSl4gE9QMf[hJlZgXi;<G]0oVJM;>S=EHR9Od]VFRH/6c`WlNoa9>WD2ObY6
WI3WlNoCTjEb?]GIJFW;S6__b>9?dh^bD;6X9b>8UIm20MQ=d:0]<edJ1iE1DNX4
VRY6<0jA@6GR><2b2JWIST:c28`2cE9R93JkR29B/`QaDF[fQ]R/Og]I>]EO1P4d
XL=X^mAT>adFV`3PQIE7XF^Z?`81]59VL5AJMeBIT@HZT@J:aJ190`BM7OeE<FS@
7j^BZR=OEeLDZRLGZRM;eC>o[PhGZPlDZPm0mKO1oKo?;FSnkoXNVOW`i_eY/42k
?NT5l7IWM_J2TKeY;/OeKgiH[10]UNjilaJ:LLn2c<>N1JW<ITn:jilYmO^gj_eR
mDa?ZQo]Cdo]j=l_;4P=c1AVBXK[TJfkEZJo=MN>jg>]g?DOi]XU3[IBW6^[e>oO
iTZ;eE_5^M;RG6Ua[Zg2EVT^LOOYAE>JEon7giYKKYVmN_E/m;l19@7KnPYUKVAc
M79UHFd:IFiTKf9Z2S4h830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mD
NG1U<20_AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAULf=UKVAQKWA6KfidLb1K=SLP
<21BG@X_@V5cIDI_KW@P;d51@D51CR]VKfid<30`<30`<30b=c0f<c0f<B0_E6mE
KVUSKfAU83Hh830PDR0n?PYUKVA_HVX:=SPP<21_HVX:?3`P;daUKVMdJ20b<S<P
;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1GI3?J/@P4<K_?/DL]hO5
CLm1:5/:>O@?CO/0A/LPK4JIV4?N_Z?MkT875?bnnNWWj??`?50/X3lh^A4;Q4RN
LDdK>h@9idRZN`@OGKVNV^HFViDFN=cGP/]08D7O:`3m:LQJN8O3TdlC?UC]WCeb
Y1T>gnNa:N>Fl`DGY08WI@ah37;MZle_MT7@3Cd>G_aHmZ=@mhj_?B=88R6jgdP^
NEbcMLRFIUCmBL[d;e968OUomQFJ`[fk<iFA?HCP6o?WE[anmAK=KLbBZ/fS1Ji1
8^5]I3WUnVQK?lcoLXh:IFiTLgAbIF5]2VE^I6mRJPXf=b0`86mRJPXl?20_E7U`
IB0_AVm^M20_DgERM7U`IB0_@dU4AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D5>
:fI_KW@`<30`<30`<38g<3Hc<3Ha2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAb
NB0X@FA_HVDY82m?LVAULVU^Ib0XBFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:
;eLP=STP<21B82m4Eb0a<30`82m6KfidA6EcHg9YL7A_LR0g<20`858P?Sh:IFiT
Kf9Z2SHi830PKf9Z2U/P<B0a83@d=21M2VE^I6mRJPXg<20`86mRJPXl?20_E7U`
IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51@Dh[IVm^M30`<30`<30`
<SL`=S<`=S4P;dI/HFMc83Hh2Rm6Kfid@T9_N21K;C8i=R0]=34c834f=S4P<C8`
=EdP;dUdHFaYHd5^IfaU830P;d5cHfE^M20g=C0P;dAULf=UKW@P;C8e<20_@f5`
B6EYIfQd2SHf=b0_DgAUKEHP<20_F4QUJFMXM20e<30P;deQN5MYI7AX834f<C0P
;dI_KWA6JFaU<R0g<B0`858P?Sh:IFiTKf9Z2SLa830PKf9Z2S`l82m<IFiWM6Pa
83H`=CHP;daUKVMdJ20c>3@h82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQ
K@Yh0KeH2ePDEiHnmeIGEkO@d<R[0K6ZJGV4iREA@<:SPFi@46dE3FfRPXZRRHTQ
;_4AGBH6hc@9GloTHEhV4gLVVaM9dG6Mh/_;CMc=TdbBbKZcnO:JKiQ/e/@T>i?7
c4BXoJ]0e?UflfFnWFoZL^niiicoW7_^^OLF]iXH4MVYS`AbK^SMXKa]gOD94KnC
B?A_f[iif`lGeee99;f;NW;cUK/f:Efkc/3RGR9fY[^[Ln=7aajhRbSn:6AUgA0T
9S[k`Gl:OTkg]QdkKMOXd3VMh6eGG[fQTbJX3;`;_7EKilk]]SGf4_0:N6EkCmOf
<kog7PC_`gRKR>^W0O>85HQ>XWZOgB85B;@6>==h_RmA46R6E@X`B[=a8B1J@_J9
4GHU^Kc>;j_6ZiJPKAf_X]XZicQH=7=;?0W^Q5cDA6^ImVfUF?6WUcCQYC<E69bH
oZ9nB[QE6:@f^/^gEY19/KQ];GlGeaogLZ/D4a_S49>Tn]Cjg?[bnUGeVn_]5EUI
l/bhaG5aRb^b;4f^nLFiT/oULJNeI4ZnNWM3Dfe3Dhb=1f=<OD>J8O>^BTiSJFf[
EQJoM_;46^OKKjMG_nA:CiRI^X1Zgee@Nk[gGE=@nfEjmGRj2b93iA@U[k?ja=`B
F/?Fi9AMG9XR/mW/h]:bl[;bNCViALbC9EVUg?8Jb5:Q:i_Z9BMI?ETiaL`0F9>C
DU9A3:]DZ`A5;SA275Bi>O<GU:C5^^8lT/>FUU6A_KlX<G7fAG4GYLnfGneMU9jO
[:@T[bh]3<k9B/k9VAfC59<NTb@FoR@k9BT^=C>SXV:F]nSBYJFI2LjJdJZj4UnZ
h`ZgI4^d26T]LinEGVi/:YaQ]LTilC?ClWYk`QDGUljHFIZE8hXaX_AO<n=oM_VU
k[:Z9@U;b[];I_VnVOQmHdUNLRJF@mb1FT7YhTY:5;IA>Y7n3^[7Z?lm/EZO4>MA
hL@SnZn5F@3oI:Z2h77C8g@K?DlkJBoj=i16NIA?SMQ33e4[QFR<nJR4>=e3=`7g
=KVXRJiP7f:<AjVKGPL^V`9dR58PgdRm/<nQ1V3oRMjUL[Z<M]4`_D`WhK^0U]=:
>/67m;MX;]e9Kk2OF`@m0Tm5f>GKj4HJe1nS@ZZ6Ychj`3c/F^cX=BSK4=N?j0Rm
[Kn5NDTd`hba2/QU66VHfK74?]I?EXXS9n8YXB16FPF;Xlc6Vo@NF2GB??9A7BfT
M/BmQfjV^a7I2o@>Fl]g24>jGgm6o`Gb<@Of>HQR0CGCD^ZQ7ASQ41fS4OXSFlGS
m3Wj0oX8M_oW`78B:I=Tf5AC2ob^XLdd2;lJI_`[NPMUS3iR/N`BE/N2[9oMbEiT
_n@1XE2hBHQJW::/oh5V8C>ib7PnXRjWBa3giKB>>S7b;OAC6T:<YnQ[iV9cf3cV
I`o`C7hAglB_iROhiaK1<V0IddnITG3ce1OAO4AN@h]AER9_ee4H4DGXEZcM7HS/
8CY>[f9U?Z3Cm4Lj`d@V<A_;HlG`_PSaoHZmcn=h2_O`N_j1h1EZQ:/]Ke[6a<34
h<C_m7HmY5nS?hGI_hmE<6I^i>TbFX^8=f;^_ES]OEPkXna7>DSgdh?d<7KH4o@/
AWh9Hkm>Km5k6?lCnQ@aW:H_j@mdQ/HAABacXRBcFBSI[11IZl6Z1]Tbe/_f/Cjf
Wmg81Q7SHGJD?LEN@BJKN3]O`oObPoaYoRKo9GnGOl`oiMl8MR5CL2?7;e^J;:/]
ShUahSYaSmPW?V4]6ombXWcRdXVe4kdCXkZTanWiNZnnEkm?ek2ZGiRI]54lYI87
:n;5ZRjV9BQ1k;@e]9hfd2Jj0V^c4mTlQ7cNPaTnC8mQWGj>_O@:I_LVE_dmnPPc
nhJnYG6JH<@/b7<JmW<n:lF<VS2S=[JB]K?;fEZfSVeRgN`J]Y_]`A`7D0KISc3;
1mPCK9Rm`4ja;mWGW;S8HgT2EgP1EZJ9[dCYa3kHa_O`VoR?nNglKWhoOi3o8eOi
DOhZ/_4IWa1RQ3PQFbQ72@R;QBE2Yg2=<2SlPo2Pl:S`V_26L5Xh8h`;hiIiUPFF
YIHmU]//ce_N@OU2C12;a@YaYKQA_4:lBPb;]h]3HUAlCocFFVIE9HndG;Y1>RPM
TXKX?_YG^P/WkOcW6DXnWog>oSgd>1oU0OZ@?T46m_<:W9fik74:FUKC2KamI_4o
lC_H:mQI;KB1?D4YN=Ma/HDbDEg28Ia[dWn3R_mmnZV9N[`7XI]hASlYc<JhFoFC
HQoF<8`C?a<WHY@n]]SI4[`oePWc/7lgh/eBHYjnO5oYg9;RX/82Koi5NKTifG<l
FFi5WYdi:b<mcIFJTYbD>3?16AoWR8fIHKM9E]4RL4H50DmSQj;VM:RF7<o2QHD6
knV4X?<l@HNZ@=Ah8DIE3;]>Z2i0nX3Lm6M8gbCB=heTCZF:ZPX;U817DDOm7TES
ZiNeXgn;ga=Be==V_mG/Fg9<aP76kHJ54W1enaFEMBP1]K6g>acXl1LF/97ZXLln
VE5H@2<9:ME3<HIWUAXjmgJk@0a4@4ggn0=ZVPMmj8C/@>M6=KR/?N3?L;]3Q@DZ
JmSPFJnBYej=mdjIViiEZD6e=/2e/TG516Q06Bhh7[iILm;j3Vo/A/o6c/_KEJ4C
;P9ZPUM=mOSEe=eS[W?/fEkPiRWUKj5DNGISIeNhDOEe323Y1]]QL9dgPf]IXL0W
k`neZj`OSQDSG2?dbDUdN@:6Y6>[X]XmmIk^l=H>i3`m[=;bGNiXN[Y_A<Lo]h0B
KV_g^=GJ34nXdcm[>8W2bgLmVNICdRkD51J<^?IMhTK:AP[[2^/<NXWK]FnBo^On
BOUKa`gZfWOR@m2FiM=IHdHPWTFHQJY/D110^`MCZC2J[PX:KjQ0L_6469:`AKDg
M8BMUEP]ELafNYC`EhAUm9cnm499iiC4V^glRPbU/MSC6dIUWFOkZ]N[i^MScK4n
GEPVQ5IS2^HG5_BZ6Ik]CTG=@:XXR3afQRZ;TGNgfeRb0Le7jl6XOL_J9gV5eVM4
bEO/3JVl`m0L?j]9GVUXn/iZY/dk?=R=AlVhCRN[]YcY_gQWBV:P^e9U:MnQkS;e
6YDF]6QT3kH?<cHHdYSN[i4oL`CgLf7MfT:=;SJfnaHoiPmVGP44nFkdiQLXSLQk
8k8MD/9:N=76/=:XM6=3Fk9=2TEG>5B<ZJmXgh:f[Mf]nT8Idmf^D:PBO/X<?c01
?1b2QjeC7T1=DO4h@>D5;ESTW63k/WJecinQn_`Q;2Z>d76TmCQ>CbP4E<EdY8Qh
kaKGE<`;47=5?_BETeiF`0MLQ<9Q`nL:HglN3hLc`/JQWn@eAWl^l4d9=38PaUW@
F5l@]R0NMhHQl;PmKX@ElV>XBg1ncVi@SJZn>l?Edg73/PKAEY/I[_d[IMSgOC9L
mkdbG3lMj@DIKT3<mDJ6oGnk30L^b73SMfNhJCY^1;T@dCJI6EkdElY`loO9L<_g
b_3RjDP_b70[HUi/I7S9gbk3Blo;<5h`aT/6caN]WT_GaEMmaA9/9WmT^F[BoeSa
X7olb9TW7H_/?lF=gWhFKe0[?/29HWlmOVClR6>ASGRfJG:fhIKOj:N5Fo@G8BPc
XLIH75l<E]af0LOGR1=gAi8nUTjBQIQ6SEjL:]ABkm?lGQI;EBCcfj?11K;6Ko=i
@B?FR<@?;aYJa8MjQPKhhIk30ga87Z[TQnG3UGa86@[b`l[Q8=Mhi<W:NG:baPNR
CG:Ba/<PRA[o8LQ<SAl4BM3hCB1>SAl0RMMh?dRLaVl4LFQl?dR/aVl0RM7h3d1V
J;`?a:ka_`NaJG`OR:Ca_B1FSEl?8VYl3hQ5hk]118g_0T4`>d7`>l=e8:CaGUll
:6><k8`S4CIOGA:_IUOAMW:`[FIkVMV^<=/T/gFJ[NGXM/OEfaee<mP_l9gVH2nJ
k@JcCOC5MC/nkgJ<MC]Nk7KlBkOSFMJ=Se@7bcAKdIODjQQ]MJR]SW2[Xj[EDM[Z
b6leG?d>7g<>=VJfK[>MkD]]MWcMk?RgI/NKcHjQI/N6I/NlITMf/d=Soni;j7Nl
enmh^=nAdno`m3/bnb5mo6QlBccIWl;M]0G>gXP62nBWf@^TH9HbnnNXlYALUlJ>
DjG5h9nMXR<TVo`aJV3IT3m1KBImU79]1ZhS6Y`_Jfa]=5P=LWTd^1YTMCBh5R@D
3Jk749MBd3AYRbYSLUd2FhkOFPcC9E=3]=80[Z8bF`cj:>S2Z;`Ie_iX`gZic/kZ
Z<64ef3TEE3?<P:_Lk3T:CL9Da76@FOX7DOUDOUdYLIFANECl9<MUGoKYUUHE?hP
En>?nV;Tmg?7i=N2]lZ_1SD>lO=]44OUig9QLTanG;i?O/P0A^FO6I:XO7PBMZnR
fH2nHa9mNikYl[HlSMemC?iakZRlcaPBg_O2`NjlDOVZ1W?/KI=TLaj/XMfD=bJ_
UglP;llekIORkX/05kNIHbnZ79FKl/ba6a42>bH7U56igS2=bShL<@AE>lVECkX]
Vn@^UTe_L`M<KlFC<bW450/@;Fbm23?K5bo?TG]TMl=VNJE/UnfAYmQnO0I7f3kO
0RUb_aCYTb;GBY4[Y<QF:K9:RRbD8QEBY4R:I4VAfE:BKJK=JH^caMYVf6`fZleR
hcPGBI[nXBoON4LUFId6/EZ<eV;fWMcXXd5;7;mTD7>MRhO9aPnR7T2m4OD6e3kD
OJSGXni6gHWJRa[F?gcB/1kQHGkmDM?Y2;nNkihBk^H7YWX7n<jYgTkNJoI`R9ld
aPB==Q<Ieb^EgJ9J3n8jZ;;131GGcl6@:bFU]mIE>k<VHD6SogmY>TaQQmmkkW7m
a@KWK=5S;L5Mcf6KOXKDbn`i/adn9/V_Bo9STXU/F@50a0A4C4240A1iGHY<0EbI
jQfhiJR?I8KDDZ>SIhIJe2;S^f64eo;ZP7n4eaPTe3i2ko?J`793C^ok@h2]=V5h
JmL2AYD60H`m@[81@dR?V;0=Tc25eaR`X440hmNAH/8DOYd96c=P`cfE0Om`9AY0
;<m@S`WY/Cac7VCP@/R02AVHPVBHGW9chJD1CJQm>2/GP>7L;=?3W7?Z]TUedJBj
b5BGWe?WCJZK9]E=D5n@nolWdeGoUcP8K5UAWd:e]OR1^XXEBk6Z5EnGT^OolW7]
e8<QR?h7`//n>PYUKVAcM79UHFd:IFiTKf9Z2S4i830PKf9Z2S`l82mDNG1U82m6
Kfid82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAULf=U
KVAQKWA6KfidLb1K=c8P<21BG@X_@V5cIDI_KW@P;d51@D51Cb]VKfid<30`<30`
<30b=c0f<c0f<B0_E6mEKVUSKfAU83Lc830PDR0n?PYUKVA_HVX:=c<P<21_HVX:
?3`P;daUKVMdJ20b<SDP;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1
GI3?J/@P4<K_?/DL]hO5CFj589@]2cWd3dgk04HW@FQ6VIQ3g[jSgNi21aCl__WY
inQcomaCb:3O>KX1<db1?><J=gH88lj1E=>23biOCeEcRde:2cc/JlJUYbU2ebT0
oB78VWV7`i>?8chDkHdmLZ0I3UoWXB[3U]8g;TPIC/XHl3S9MBlf_MX5@EOdf7_a
@mj?@]dk?_N488V4J7hS^NQaCMHQFiYAMBLYdefTS4;bon`[=4kgk/HDA_JfNF`[
lnLF_7ce5/e]c9:ZcZ<6;T42hFeT:JKbJ5doT6aaaPYUKVAcM79UHFd:IFiTKf9Z
2SLb830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82m3BDA6KfidE7U`IC8P
;d9QLfE6Kfid82m1@D51@Dl[IVm^M30`<30`<30`<SL`=S<`=S4:;d=9A5=iLgAU
KDU^IVlP?3`P;e9UIfUcM79i82Q1I6mRIBTP;dmbI6EbJFiW82Q9I6E^M6UdNBTP
;e=eL71/IFeUKW@P<20n?PX_Eb0g=20`858P;dAG834`<30P;dI_KWA4IG=SLVU`
M6mb83Le830PDR0n?PYUKVA_HVX:=c@P<21_HVX:Fb0a834P>38b85d:IFiTKf9Z
2SLe830PKf9Z2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51
@D51Cb]VKfid<30`<30`<30b=c0f<c0f<B0_AVaQIg<P=20_AVm^M492KgP:Fbda
=c8P;C4f>CDP<S@i>B0b=3<fGB0_BGAQK6US@FiWK6DP<20_@G=SIFid83P`<20_
A6EcHfE^M20]<S8e82m3HG18IFUWJ7@:=c4a82mCM6E]ER0`82m<IF5TJFiW83<e
82mHB6EYIfQd83Dc<b0_CF5hEfUTM6PP<S<g>B0_AVm^M4IYK6Db83Lf830PDR0n
?PYUKVA_HVX:=cHP<21_HVX:?3`P;daUKVMdJ34P<cTe=R0_C6E^IgAX838a=C0P
;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1WEMMK1aG5KigIgNmo[Nk
]Y]T8=cYN=gD>k/acIoCK=;]c:kMe2eI>dVIBMYda[]f@TR84d988B5^XI0^:Z:Z
Q102ZCcdSHLc=YE2j4<ON408g^4M7WSQXA9B0N7`WAW_eThL@;GT?Mniimakcmlm
Mjj@@XQ>/B`d<E2oMUDMm_mjFPRIa6QYLNW/aF^=VmO0UhGX7CUkhMG5B_V??hO/
YoPoMfhQJ6bklK<K@_Bih?Oc`?ISgJn1ob7hdG<G[ek_NTOL0om;l9T;UnZ1f2^f
POl0O?YRL7e97^Qk0Oa_`:^U:`];ff^90O1o1_nFB<0^XBfW5f5MQlRlWdi:TIS8
kaTd1W?6X;6/RGl_9lBJB2onhbO;ZDDQaBea?SfTTLR8m6Y:Ta?i[:4Mj9B?IheK
b@ln;/^gebjE?oiG9E6ACcQ[;jfM/FD1>fgemiihCn`Cne;?2i6jY?ghg]oFg>c]
SdjTc]okBnZbmX/FCl9B94jjEDnYVC^RKgJ6d/M?^KAGYefN_jRJ9ee:i89OIF1B
_Fk>jhI1`R?QV9DEf>_hMX6TALYO;532DPe57mHX>GIZIIO/LZ[e:ZF[[T5JcY/k
kAZVXCMMAKDJQ/ZN[VRBdJCWZC3F3QZd2d?[W:89UTn`iXLeEl6JIZ2XZnKj654/
jf:dWm5nGoLmcm=9iSg?955c5cb_@9ZUZXZB^@2FYIbJBbWCY[AY``n?Y5nPY6G2
;]D8Do>fHPUK[<LFl2nDZWGBaPd87MEDCF`@CZAbL7;FmF]j<>NiYVMhR/[7GLQd
MVemo`:U;>Y`lR^XQ2QBJK2VKB;RYQe@HWjAI1dKD6Zl@1fFHU>kWOZMY9R72X`]
naj[n9G8e8bed]4]W:XmK[ASgfU]cTEG_8[<``@7O_^ZfS@3cT/D;j5cC4WY<;9U
9K9S1YEhRnj7C:MAc<;T]V/K9oE`2IWfBWNGQVC[Y^6=6`GZ]L94XTZ=X5:P?P/>
:4DmcW?/5h1YNmC;g1bhGW05j/Lb0e58529@QmWDioRZjB_Z@m0:=63=W733I:?R
SE;_PWVm@8?Fc:`kLc`Ne0f<Ij?aAja@m3/WgK2o7`T<K>[?LlfRT^f`QgmjlD=b
19W@LSDgi496/>`Vl/_KSQ/VY[D`ZX7U?0E7PJDN?9V6oM<HgIbZQb@`529[8/@>
RB<[D/ZX6[:F24FRN/:UO]=FENY6lGEQHmmF?[IoOg1@RSiQfddoO2BMYcOcnV<8
da1lbnH;=6b5T^T8h/cdDB_DV6jc`RCCkEJHH[[32]=<MB_/H?XI:l``oJ`EMS9m
`T8Dh[QCfTN4CEDTnC8OT0:=Ka2>]8FGHf5nPg2/;K`B2gMJPW[cWl:ocl6oWK1;
`CnV1_aSnQSlHf[2?jJSl8mY3_ha7H=oC1n7Odag`CnVUZE:dO4YF0S[X:lL3S7G
@P1:5]MZdJ92WPXhQK]a0:IAZE/N@c>H=;TSoUL=U6619]ZYUB>dNca<bN6ZRdK6
2Ocla/Pl:7kBD_/RNoM0CeHOk0IX<U^Jan=RQ6lZ8BY7c<W`BCW<c^e5063aUW=l
W8YP/T3k[>:SY@;]oenZZ>0je0lP9f8TYhYZVTlnHWVdfI`fYm5YG5`Aj:aX1o^U
71i2B2OAXTIX06Y9M<eLY4JMCWjQFCBE:SFag/7=:ZXH[dE9C8:V8YnKAWWFGDdX
CNV[RC5]QfMc8lfP9f=Ok6a>h@PS[I_?8iZ7c<OgA/;a6bIYC]10;d/hP@k/NfP0
mll9H1KJ^cTEC>XVMYR2Ob3A;UQ_RdeP27OL9;X4TY12IN62^<lB[1QPLRhb0[nh
];QEO[8GB^>YEQ`D;4R=[LO1;254QmXRbZ1K:3EUC_>VW;eBBaHi/aiQLL8]ZQ:^
G;Hn4@mRdDmBT<j1>`YAngJ?ToMPaOWVNZIPKh4>]gJ;X[nN:Ylo0Nig^IGN8fPD
AHkR50dhKTg7UJU:GS4/bR4Ld:LgBNOdfRIYNI>d=GOSN_O?N<JRbOa6QMJTeXJf
A@OcCI@NeeLCAoYQ]R6QAB[2A2MbVL^gUA<^Ba?WZXQc5[]A@Mo15L:e7]Gioeo4
de^Ee:NYFhh`]jRB>JTK6b[4l=I][::gC^IKLIP2Mc1_L9Hh4^^N]9fNQ]?3l@77
i`K>L[I8Ng6NWgg8n54/9hNb]0ljceUd06B6heI5P=DDk]EFY9jg^8AY1X5m`EY1
/`;h0X1TL<aJTM583B0JVFFM:TAc[<?P>>/`><4j34iJZnQjc`2m22@Sm4E[5Hl3
7W>1hS6?mBB?WF:m29eV_@Rma7XANYWgM:1fQ_MTl0[_bL3W?AT4[3<5<<lj3>Z/
`j31>P`F8[]/X<G8;TIW8k/HWH_/H_BUb2i6ib>k67di/X_AQLP^AQLAhjOJ2Oa:
a=4A22k5l6W09@hjZe4Ig6ELXh2/LbF6[??EB8L5[7<ET`neEoeJa4Dc[/F@Ig`m
QZan7N/LRYMl=HJ/l8dH//8gXE]Z[gLShZ;eK/J@eKlE@eJoQIVUN;gU6;;2Jc5T
QMNQNkRmg[LS;U[_>c5TmCMRb>[OaLc3lG[ORb4[g8hQ:kaY[GHV4jf?EC]?V@GB
AV_GFmLd_jU@>Z97R3=_;eMNjBomGFc?H428?ackmNnIo^W57oe^kMf?;VOG/SO1
J_S2Sol`;kfh]TLlVlf/_O]?9k/F[K@^S4P2Sm?Um3]hj`Vl9OORUoM:b;CH4L_5
C[5KO1ohL^m8=8:7fFoWl9DZOh2K=Gj:;HFR`ekI;/DhPmFNS<c4J2@MXHamEb]S
hDj<M]YgaC[FA2DLUKMWlKBhkHIJXa:><GLg/h`gLoUf7MoGD<4kbU_]blRNlC_b
gQ^DO0^gOFDeeDR;BPD6o@NZ_D3=2VE^I7=dLVEQK@YUKVA_HVX:<S0P<21_HVX:
?3`P;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAiL6D`82m5KV=_I6U^Ib0_BFAUKWAY
M7T]B20_A6EcHfE^I65^M4I_KWAc85/g=b0`859M2Rm2HG=UAVm^M20_@D51@D5@
:fI_KW@`<30`<30`<38g<3Hc<3Ha82mDKeE^JF=_I6DP=cPP<21B83hn2VE^I6mR
JPXg>20`86mRJPXl?20_C6E^IgAX838b<b0_AVU/M6Eb82m6K65dIDAUHfmTIB0n
?PYcM79UHFd:N05MT<mZa20@a^lnaAbgQlE=cd4XF`Xim0m=n`16ab1/AYVH@mjn
Xmg^@PLDo;kijNOXlo0lD2bP?cRi4@^4B9iaCA/kQ0WWB:Yk11mM^IjJiQJKUAIh
g=N2bd0Q@Ml[0?dYb5YhQl>CCa<nE>fM?G:T6@kOik4YhiKc1ANT0RMU37P<L]f[
cFmf@M0=?@iNo5SfXe3gSZlm8dPR8K[OB2iiG;=eb9IVE?e9b_@_DTHQnGof5I[2
_K/cUI4mQ>0KlnMF_7ke5/e]c9:ZcJ<5[T4RhFeT>NGjJ5/oc?mbSPYUKVAcM79U
HFd:IFiTKf9Z2SLg830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82m3BDA6
KfidE7U`IC8P;d9QLfE6Kfid82m1@D51@E0[IVm^M30`<30`<30`<SL`=S<`=S4:
;d=9A5=iLgAUKDU^IVlP?3`P;e9UIfUcM79i82Q1I6mRIBTP;dmbI6EbJFiW82Q9
I6E^M6UdNBTP;e=eL71/IFeUKW@P<20n?PX_Eb0g>B0`858P;dAG834`<30P;dI_
KWA4IG=SLVU`M6mb83P`830PDR0n?PYUKVA_HVX:=cTP<21_HVX:Fb0a834P=C0`
85d:IFiTKf9Z2SP`830PKf9Z2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^
M4iQKFDP;d51@D51D2]VKfid<30`<30`<30b=c0f<c0f<B0_AVaQIg<P=20_AVm^
M492KgP:Fbdb<3<P;C@b>20a=c0`834b=c9M82m9M65/JF=1KVM/IB0`82m1Lf=U
KW@P=cD`82m4IG=SIFid82db=C0P;d=QL4QUJFMXM0Xf=SLP;e=dIFeF830P;eQ8
IFUWJ7@P=C0`82m=HGQGJFAdJ20a=c8a82m6KfidAVU/IC8P>34P<21B83hn2VE^
I6mRJPXh<B0`86mRJPXl?20_C6E^IgAX<B0d>3H`82m<IFiWM6PP<c8d=b0_AVU/
M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06mE`]dE=Fio_Lnld[P91?T4D;2
>L<Q8B6CC498B2@T9c2CTP@T955WY8DI@R29DT0`EeANFS0<LZ6PJ3EFK=EjeIJC
BF1=l<DE_;@EEeg]X[KfX_HJe:E=G`;N:fK>oOH9X[1LGJj^^nkiemWonk7o_ONL
?LB8:8VfTTC^eZh=jR<MeAE4g4ITVkabkJ[E?A]f>hPLDhW/gJ]^fKSbdcdE4n7A
@lCJfm/R:cklfH9QXU7?@EHV16W3bKWP1l5?KEnmhOJTTeA2==X5gWG;V]H8mE<I
N3Mhan[8kF]MMLhch=?1Zf]_KE_kiem/OQ=l>MC7RI<7NAnd=j0j9lg[ijc>kXRc
6oA</SW[94ZffnXTRFLT>IaeS2JjTSkfe3JUinMOMjibhG3UMNh;U@_M`iEDGCUL
jCj7XKRX9<fC=Pf_amhE_oRI_N6c`g7Y3imW8c^W<NJ@e6/?D`Y=YWgjU>OHaj??
SYENYMoBFI::ZMAN8D/;G8j3TndY1lO;_7]<W;_je>C^S3QgmZZ:kmBi8ON58JXN
ZQhZ;YZgDBnW[=4ijMUSLecIVCW^K5^>?26iU6PL;fG>;53fE52S9ZJD4[/6@m8T
AbVCdS3Thk46@N3Ia]ImQkhcMDcJc6ULVb8iaXfM<;iTc8CahlHj^FO:]9`dmjbb
4[kY^ijZIijYmTcASONf]5GMUWSgeBgMBnhd/mULE_c9meU:hZ?kooiNMl8nnfo7
QdlJRL=m;k?iS1lM9_/6h^Qa5]idjD6jQ/Ql3nl@gXlBLk42d2EN=7l[CDJOn/G;
4mFEU4>I]8TN`]Y/X[NYU2I@;[g7Z/3gda_d3RfPVnP4eM>ck5/DYN^XPUJc>CBE
oAXk840oY9OP/I7F`;JF_XnEkZNSiR^@UM6c5:L;f9EI=8N2R78OoL0l@@OY@cY_
?VinQ1fe7AJWcOlR7gK^OERk3<Y6c4iJb`[h1_=NZT:nQnPX_Lg6VeDdSVIB9OUY
5KGCJ_X^O@nj5nTd_LTb<I/2:T:NF[ZAM]5nNY0<nPnV/3_IXkHT/mg/Y1]@@BOl
mV4fKm07m3NFaUiV9le</mldTE^SLYY[jG_XDGZLORAV@RL1PcC4V]V=TRK==6Ec
QWTAmZWXVTh=m6eh[:Jk<9>7j5Ej3O0>/^Jb<WHmFl^f/RPkbNM:emRLm^_<^e6U
2ofN0eR4n]NSd[gd07[h=?dDL9anPlhW<HgGl:glW9@VjKK5mRicRgW8O<Wl5EK4
SUeMPJ`=F9D=M3]eddk<IalMXEOXMeR[_m8`Lc8gVh0Jn]TImS4WW/Kc4>fGdQXY
:QfbTJg7M/INIKlglEARd5aU?V2nI_hgI/ma<[>al[<0iLQACH^YVD:d0[fnfMXO
?j13e4/3j=eYNX_>d30Uf6C<LaHfiTg/3_ISMX:MHYmbc]eL@LhlORmo372<Wn:W
Y@`YBlZERZFUdP7Y<NUYfgkk2_/jnogfG/O7c^i4Jf95XR]aEn85/l5ld7c>?8IZ
?:Q6[>UlZ/=/5e<;EW0UgF7e>R[f4^[YXl>08jSZNGZ1CZ6f?m8ik;W?dHLTZ`oY
j4@AZf2E[0YecV=nE/LJf2;FP_FiT@EIQ7FbCF`cnak[0Cc:7/LlnP43k7Wf6W^3
_@THI7l2O<[]g<WC^LIc^<hK03L28[bE]o<>_Y[_1Sc53o5n7YM8ZY9ZY@S0T8i9
YjDgYGNTok5Uf3KHk[Cm^nfDkBgKX>g_]P]f]kg8O[gm1TNjXl;AiGS2dNNlfOUC
ie/D@hmoQSUmmFVUSO`0oh`flfoQW?dL?gFoi?>a4Y]H7g/2WGXB_nHc0Ol9d075
P6C0gNSQM03Ydg:bYfYC?:Xb>B]cD/K4M?7CLlfH=7MZRSajE7:BbnV`fbC>b1_@
J/>ZTA<fK3WJo?T5P]LR44Bn8PPK:TBeEmXHZ_2;@7F5Y@k;UEMIjR>FnVE;iUH[
ZK;0Z`HdeGSM[jUaM]?R8>SMORfT6T<F_M2RmeZd3=[SPH<JB6ogZ`H;Z`6S]Z/m
6PSk2ka/@4OgTP^lf1cXaRPAf:1iTDg]jD328V1TJ?j0<E433IfD7HR/<1XG1`?n
BAi?Z<1[/7V]fW:3];U6J_hUMn6W`[@YR=`5gPh3mM>^dB^d5K_R>Rd?2b[bkJ0Q
AD863h/LJOW61<e_C;SSK?ZGk1MDh;j_:0fNGA]YRmHJNWPGVRkH/>0Rmh5[J5HA
UVl?1@ff7LF98ZcJAfKAYPF49=bY6TWJG:dmfQU6cjTY6<_@<`9Ja1lbZ34HVjQ?
]9P2kd3ji]TN=6FPX:JPA^3IW_C=8oR3NdKT_chVL?[V4nl2=cAMkP/CVK@jU6VX
[EHB3KFFRj6]W::]iFPOWQ33;3^<Y7WQZ?]J[8MQcgI[J_@lHJ6dXCmM:HULTSRb
gNM9:<EbG]hA1XkYb>j8dcA_@ibB6X>mS?e[:<k<kG7bI`gP:b<]FeX@Yeba7C[l
l0JCihEP^PODM:mJRjY[aKZYDCEJ]b:ZeZ[]F71K]XFQJ8^6O9Q>Lk03Hd_@HnRQ
BIO9]U3XF/C95g7P0_=X214j;dD0]TBnHAQi_@eXDDiSL77@f>ZOI>Sn45Z2;GJ/
<FPL`nh:QF25>EjZ57QCAoZUVP]ALl5dj7dSDIXA0b52dJR8fAcD?<JaJ7ABE9b9
4Ck>j6Z1OTT@9f4R]TZLKFf4;i3VVB@4VTOcX:b@7jV:/;fnF=hh5OoS3/nhG3Ll
Be3]3:_3<on?>UcjCCYLmXdj?>]bYEMd^1`eca8M[_Sojo2eGnT`RK/jWRNgmjeM
UUYiWZF9JcGASnL//O3_VioB4n7?ml/?9g/QB?[2GV079B2BGdf44f7ihL/Jb`l3
]ilT3bkmHd2GFGLlTH_C>SPN@2A>K/1/8^N7S^=T8hKEc/NIb]MCTgkE`U9KF?DK
NNba5ZKGb>`R`QMIXfZ=KV/TMU4OaDQUNie/[h?m]FHAoVD`nP^G<1k3eh?QP9]T
P7ZI^g1W>@CZ42Q>Sg7a2VX;9k`2^fP?j3fP]g8k/0]OoSF@[85T3BA[8;7A<W2=
b;0<W4B;`8V/Rbb^25`e^2:;lb6K3ic?hQC^RS6GOYBMI@]Idn5DiIEe:LX;^00/
Y>FT/>;HSTG:Bn`YDTUVNjcaKSe5UMmFiKMDNHlZKe7UUmP^JXCj5V]TNTZSo;]6
NEjSG=dXGm/X?lmVhihR<dTOVb^oV2_7LnFOi<YgiLYM^G91;[akLGFFfDn/lGiM
[ILo[IMoGRloE2m_[iO_Z9MGe/^NNWUiYS`eDijD:LOIiR>Yne;gYU8Bb?jml[jm
T9g_:oHY=G7fbN4B9MmKY/CIcUR;5nRNF<^cB/dh]XgbK0`cfTYiJ832kR:oQCNb
8P_OcXX/oKo4O7U`Fan[nR7@^USE8=Ya<aEJb/iHbB2TiK6FYDY=4R^i57<6nEdR
IT6/JSoDdf?NeiFJ=3J=2UTfa5>Ya59[E695VG89>f8]>C2gmj=@<bo>F4a9M<Li
>j9Lm3DY5`[S=TS>5lIM@7o<Ro=WHlXI7i0n@OV3KjWbnjYji@@R76lIE5kfgJ8L
mEX>onIo@FBQYg6[NePOYCcYfjllhM^Yo:S:DQl//N8MJ;7@0gT@7U5f8/cj@_cQ
S2VgUXP<XiBK4K7Cfj2d@_b`WZXDNVLYcKkWULFnFiE58iWZo5K4nKjSe[@ndNFJ
;:G6UjG<ZGYMVNg7C69:QG2?:C=7T/lX]:IGG;E0bLOdK4NDjBg5bQBTI7Z1L_dZ
ic;WmLiIcU9WTC?7VNfLk<abSWF=LKUM:JkA[VBGbnE`fEcH]jjaLO=M?AoocFV/
0gna6CU`YQWI;=Z=dl5`Q/A8W;Th]YKh3QY/moR^j_CZ<EEY5KGn[aW2US3/7oTg
N]FHIAc0=l1h9R]Tc124VAEZ<4[5YF>0OL3>1_`3k7f1@^0mk8=0TbGgn4>Qm0IS
@F<`c]h?M<BQj8PH^U2n3`7^;S1X<6j`hU0NA?h1JQ48LGPIiHThf;9UU]W>4C<O
X/3<;i0`6bBOINKSPiKIjl:/]c/_h>o=``0CNb5eFbKMmT9QPXJ?E5h4Egn_3`>/
TPeFI=EMU6aHPK:/@2DU<:W240[fcRR1@Fo934_]ne;]7E4gSJRK;?FB;mF58nZ3
8nZ3D5oEgGnJKI_kcEckUSbb[BN0Ff1H2kCQ3A^k^W3AgKYLEG^g?B8Dh[H@G]kJ
;W2TcGQ4Jo<KfcBof[_4l[]:gB?DBcAo;oD4FX:m?GZK?kI4Gf9M7_]fk5hG^2;G
c/^ie^gnVUbkAK1e8]L>bnnZG06QgR5b1DB^P<Re@mmQiA:c3g@dcego=Ln6ffiK
^WkmD_YOR`hC3`YUKVAcM79UHFd:IFiTKf9Z2S8a830PKf9Z2S`l82mDNG1U82m6
Kfid82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAULf=U
KVAQKWA6KfidLb1K>38P<21BG@X_@V5cIDI_KW@P;d51@D51DB]VKfid<30`<30`
<30b=c0f<c0f<B0_E6mEKVUSKfAU83Pc830PDR0n?PYUKVA_HVX:>3<P<21_HVX:
?3`P;daUKVMdJ20b<S<P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1
GI3?J/@P4<K_?/DL]hO5CLm1:5/:>O@?CO/0A/LPK4JIV4?N_Z?MkT875?bnnNWW
j??`?50/X3lh^A4;Q4RNLDdK>h@9idRZN`@OGKVNV^HFViDFN=cGP/]08D7O:`3m
:LQJN8O3TdlC?UC]WCebY1T>gnNa:N>Fl`DGY08WI@ah37;MZle_MT7@3Cd>G_aH
mZ=@mhj_?B=88R6jgdP^NEbcMLRFIUCmBL[d;e968OUomQFJ`[fk<iFA?HCP6o?W
E[anmAK=KLbBZ/fS1Ji18^5]I3WUnVQK?lcoLXh:IFiTLgAbIF5]2VE^I6mRJPXh
<R0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_@dU4AVm^M5AiL6Db82m2
HG=UAVm^M20_@D51@D5A:fI_KW@`<30`<30`<38g<3Hc<3Ha2Rm3BDACNG=dIFe9
KVI_83`l82mBIFMYLgAbNB0X@FA_HVDY82m?LVAULVU^Ib0XBFAUKWAYM7TY82mC
MG1`K6E]IFid830P?Sh:;eLP>3@P<21B82m4Eb0a<30`82m6KfidA6EcHg9YL7A_
LR0h=B0`858P?Sh:IFiTKf9Z2SPd830PKf9Z2U/P<B0a83D`<21M2VE^I6mRJPXh
=B0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51
@E4[IVm^M30`<30`<30`<SL`=S<`=S4P;dI/HFMc83@P;dI_KWA2@Vmh2U/]<S0c
82dd<SPP<CL`<20a<SLbGB0_BGAQK6US@FiWK6DP<20_@G=SIFid83Le<20_A6Ec
HfE^M20]<SD`82m3HG18IFUWJ7@:=SHg82mCM6E]ER0`82mHB6EYIfQd83D`<20_
CF5hEfUTM6PP<CLb<B0_AVm^M4IYK6Db83Pf830PDR0n?PYUKVA_HVX:>3HP<21_
HVX:?3`P;daUKVMdJ34P=3Pi<R0_C6E^IgAX83<b>30P;dIYK7AULR0_AVaQM6E4
IF=_I6DP?Sh:LgAbIF5]2WP1_EL;M5CeVOnnNnNEQ4/V6<cTaIeaB4RHBBH?24A2
LP<c:DUhQ2CXS;@`@a980QPR=2/:2;IP66BUXVPQEVbYeKX]=d?TC02EEEaZ`E>f
^jb]GKBfDMaJ]]d]h:k8g?gM6dCaL7XlNoK/O>On_oOSoofoVo/?<A4UdFHBbMkF
]lji[j^VTTRHB6BJ/7c=R]D3jgIJR2an8W?oRUG[Uf_W9WSQ<D34oIdMTOH?Oc[g
:U7:JLPZ>R58^iYL@3C617iRinYembJMY2GP8B?KZYjf29fP2_0Uh2f[8oN^/MEK
ch6O3]jiiYj>=OonaZJg`0NQOXd4LR7_4nI6E6NUfD<2ei/]LKi3bB6C]EjTI;>Y
GQB5[2B;]IhYdiKdTJ^^fN7ac;mH=NmZeGckiJYimZ]EE5=e]LYn4D]YBGVJ:fdB
7YNi;gkU4g?S9bo6aMmlVXO/C3>9a5?VM/ZV^38gKab_X[^ijaJaGMRCNSWeL[[9
W6Y97inJUfkbf=9A5c/bTe<h9ETD:D]dI:IU>U:BfFa9]j`LJajOOR1;8EOf6;4o
kESVDL56^FRZMC0gagMja7kihPFZbIYifY65VVX^Y8g;Z>BdLIGS:WG:oXKm3J_I
W_EjJLW/mDZ>bFk;/d[9DbTYNDb:>EFLbTUS;5?II<M27Pmkk5Gf:XmW2oMnPkkA
>lg6DjOT^fncFZbCZ[Vlk=Kaj@:kbRZVIHR^VG`gFoKgK5oTlgS:o[CmnGolGF8K
W`[?;lgZnOBm3=k0kLlo]ZmmfSe97a`j^oM0hTcRo^;@V<BoXCGVMBCP37;a><@W
j1HRkOMh;^3i@f8Fm=0UG];nAI`0hb7m4A8eEIA?>KBAW/CIKJAgJ2YUD07mWZ_1
3m4INYOVdUfHQPIjPKm6DIY?UKBJIm94oRDV943OXiOQ/IijH5]7gl4T3=4AkEG8
:^P5R]=UC6d^cRb8:0oCMkDC]9lnY4_J<mXOZ9bf`^:/mS_bHK8OaQaUDAiRM]<J
;Q;FJ@mA=O8mBDOX7KiEZjKa=8FZb4l[Z9=FdmgdKNQNX[?d5^MP=dEDPSaeM2O]
X=gd1:Wd3bccoObD:DW[e;[Y3UC@3Km7/I/cM9knPm?h5CjYiFQ3VXKLKYY>/`cm
03e5cm3gmIg@BL08GN0F_U=dRe<dBB_C[/0n5EeCZ96n3XoE]04kNI9NYe>0Mi6e
P2]h4JoQcAcUTl8/lAJCeCaONa1Ef]3_VH05Z7l]:]e5Sj>7cm5?0:oA?j7cBN`F
JXG=`TDaCEA<2lemfP?J@NeUkALh4C>=AOlK0G=Y7Me;oK@MngVD3]>[m2^LeIoY
:U_IcQVXHHS?lDL22FU28J;mG>`AXn914iT6C>O<eNJ74/lVA[@Ef^?J:Nfo/7/1
KfhNCWhJH3Ybe=12JZ4@]J?G:hgin2hMY44JA^o>d]]dSZiBPRMPWm=h5]o5mo4?
n0BOiXl5@K0;<W8F2Pl9C`>>2jN5/f:FV2/FR:GR4W6?n;ChW6Vg^MgLJgk<?6Si
b=ZOJ4^d9oXB6a;7]4K]2Ng_]>>XaXEZm3>M@oGHkD9Za@T^Yo^<GTOeFD8mQnQ5
`65DMIB>dFWDmQiMa<amRShT6Ge`X1<UG<UEG8djIk>OjkVA5g0[c^M>3W:4^gTS
Kn9_l`3P:Gh6naP23?=A?/EWn2g02?lAl;5P5Zb2@g0;nH8R=0;^14B4=Z5Cj19F
2c/1c`X7QB4Q;Y9H;MJ94H0Z7QO?RVn9kh[oKLXb[C?MKoYkdfWCfjHAdgnJ;Y_]
iQ;c8_<M5XNUd]9W>F0iI5eYoHWeKHZQaco5W[khJj?e`QkQ4mXTO0g_fLo`Qn[W
`QbLa4Hna0O@ZAoR[odD`;l2540Y81W`87Xh6D3:Y?blRNkKG4ii@Vi>MUJV8`=o
MfhIUfI?7B^=BDU>/UT]IY<X<7T3k[Z`Dld?ZjIlmi`iAC[_ST0@nH8P[3XQZ[_A
AWGZOQ6XK[1DH;WlBiK:Z:EbgI;]cRZZ:_8j0fjWnZKOkHccG@^3X7OjgB6WN/6P
iaWd;X>F@;]LL70679enYlYQId2]jn^<1/;n8Rl?:nQNLY4G`h5^Y>R1EIXMfMSY
0=8]0VZFfam@<mfPXA?c0Y5f]FUQ<>3?M[U2AEjEIkNiUjWTWZFVNZjijgi>V3H7
TK_8fjFRO]XaY]gM_R>^d;:`CTFn7UC5B4PE`WZ>=8nJhOJ[6ONmkoRLoH`:??`5
YB[TeDDjXWFZ4]j1Y^]/F>LR3h=[K74R[;0e55Ai:h[CRc1Z7me5Qc^PBl;MCSG9
?L_M6Nd>XnOD78aU:ET1Ml@ODZTY6<]D<PfVb3_/f3C3QJH<5mDFeNYhQ/^aJABO
omJXo9O7MNcHM>:g`8g=eo_2NRIg?LYDWFe64SMZWJh_7M<YfSHMkL<_a=QUUiXd
>abeghkcD<eiM[LcNXU`D>h;OkaA4[TV/NCI;i6^e8ocnTBXN4e7Yb=>Tkb=LDYZ
2PhbofdXc][F>?UcQo6E4IL^:HYCPCh>GGihPbWd@S3I1FZbeeV7Z^_dLg=6WM7j
mZRcc]V90cOU6AR:SVS8Qnfd1;^`]PIMZQ;:_TifQ4:g8hi7S`<GV4M3R=1m;@:`
8O9MQI7GfhPFiCL55`KEcOi/EO67d1:<f?6VX7XLdaD:`@Yk_5HYl<H^akFJRe5c
dFCXOJ=AFQ038D;AZ1jc9NQfZLNSdNbXoTj<lW6V;`^DJh8hjBKjZ<AiLa=lPMb^
K5gPM[UM:2_TAjXBS=MWaa^Wd[oNhK;[ML>c7=FF6AfNlWoDhJUOYL<EGjW3djiG
NT>7Yj?VJGZ7:ooo>Wck5cZ<>jcaNnb=lonl=;GZ4ZOI3?h7<aLKn=L]cbZ9l:Nk
YKg9nQdnjC=k7E/X0I7dNR:L24]k[f/<?bb2nBBiL:W77AWg[a=HmE`2mL9a3b89
I0O<8;9nJ7V=C<@hK@oN:HnBV_B;ETi]iIXcQOad:b^e4Un1LhVa>XgEKZc4Ei@D
9RO_/_8^2oniMX60>?@W@LAj75l?aP^^T@[Z5EbXACX8jR0XPIhFm4NW7Q08Shi]
m0SXAd1_5/c0=WciNb3YPJ@7TQi8C;@DG1<b;0DWdP9`N]H51UL2[PILRL7iT<d7
cVM`/V2;/Ddi`^oc?6in<EEn]GN/O0`GP7VdS6@^SFeK8;o<ci:C97k4F1mDaSZU
MicBfdkY4JOdP5=jVGM@4mB[S9FE/DgB[iZTfDeBCI=dNi=dU6OPWR:aZ:@GB2lE
B?42jDL5dXH2ZJm0:RZ0mb2^cQ;ob5PODi`=d/L=d/lJY2LKY:d=dWd=d_86bMDP
;L^A9^I8fCUBW3LMCWddMELZ9H4LfRDm^P^bBhM:OG9]W?obH[W/lEK8LMhNJoD2
OB_FnX9L>ijgD:69/J?=E8P6b;b1o0INcbD6_YM;3?gOa7b5L5/KZohND6n/NPC]
F4W5Q[8kESh2jOAHja:i=XW;[lD/8km=SeTDZmh=mNBHmdfi=XdWDC7W@CbAbPfe
VlZ=:;MM`iIHJck<cD<XE2^<<lOTA7mLh<?b5EncO;ThKX;TDW7L1_ANHEah8BJO
l`4Y6O9_O4_TGeLgb2L@hKGF4OTEgb[iR=M`N=ioC<m2cn5F]eM9TGoXfbdOl6fG
_em]Z?NG6o7f]1[XlD883l_K4FI]<OhQSLWgU>/ID^BER=S]KICK8=j[Y<[5gVUb
RnnX_=1gSkaP=5>mghPhagO4f=IO5:TfEjkeiLXcZmnDIoRaTiQLZK_7i2VSbL^:
SNfEE/nE?MRNjK0l^KED_PdYFBVB5jf`;[D^/TjcC[FFF?>]NMH9eUa[^VfLcFhK
Ja]SBkKIK1JKbHJi]JG7]MlZ7_gUCKOHMFC1>leT<VPkgPk6>jB_9;1=`6SYgd6E
MmkJEn>X6ENMEUWW_lTB=XAQ_nMV_eae3kh1jXmc@fZICVRiXDIeZWkY6>Kco7k0
?l`Oj2P4g/GW0lf6g>D?QAb=j]bVH9`o27C5XNR:Z8Z^o002g5ePd:SNHLBQ@XSl
`mBZ8l@A:ZQ@Sh>A[C3<]XnJnA05IWhMjFHSi3?<O<:8HOJVKSKHGaS`3aIRPHVi
V?X=Tgic/Fj2QXmFGP9Goj0?2jbBEBhajRi9EXe0^DJPlW:HE6<91@O;bV4`F5iV
Z7fOZkfSj^IAMK>QG_bi^WQD_GmD_AoZVkGhOb?[V?GE_0h]g[MU881KH=PMj<0C
EWOdhJ:kNIWC>KQUWjk@K`_QIFfM>XidZ?_L7GieRm__75a/n7e9?J2[5k_mPc@@
J0d>3RPMo]QRIK5aNCbdKFM_h8ILfjoWj]eiTe`kmF2mNZi]Q]nGLPEdmCHmEd3?
5M1cKE>f6KWdg@NjFVJ]_LU_gCNo^FC]fRGd?lKX4Q0:IFiTLgAbIF5]2VE^I6mR
JPXh=b0`86mRJPXl?20_D79_I7ESIG8P:6eQHdmC85IULW=YKfhP<C4^=21L:49e
JFaT838`ASLaG2TPDGEQLWAj8514AT=_KWAUN7@Y82m3LVEQM6U_KTAQM6D::4@j
<S0b<C0i<c0a=cD`<c9J<30W<30W:B0_CFmTA65dIB0XA3Xb<38a<3Tc<34g=C0c
<UX`<2L`<2LY83hn2VE^I6mRJPYhLVEV2S0P>3P:<30`<30`<30`<20f=CDc=B1V
80X`<30`<30d<c4a830`<30`86hP2S0`<30`<3Lg=S8P<30`<30PKR0:<30`<30`
<30b<R0`<30`<21^80X`<30`<30d=C<d830`<30`86hP2S0`<30`<3Lg<SHP<30`
<30PKR0:<30`<30`<30`<20`<30`<21^80X`<30`<30g>C0i830`<30`86hP2S0`
<30`<C0i=S<P<30`<30PKR0:<30`<30a>C<g=R0`<30`<21^80X`<30`<30`<30`
830`<30`86hP2S0`<30`<S@e<c@P<30`<30PKR0:<30`<30b=cLh=20`<30`<21^
80X`<30`<3<b=S@g830`<30`86hP2S0`<30`<cHi=34P<30`<30PKR0:<30`<30`
<30`<20`<30`<21^80X`<30`<3@b=3Lb830`<30`86hP2S0`<30`=3Df<38P<30`
<30PKR0:<30`<30e=C8f<B0`<30`<21^80X`<30`<3H`<C8d830`<30`86hP2S0`
<30`=S<c<3<P<30`<30PKR0:<30`<30f=cDf=20`<30`<21^80X`<30`<30d>38i
830`<30`86hP2S0`<30`<3@h=cHP<30`<30PKR0:<30`<30`=3Tb<b0`<30`<21^
80X`<30`<30d>CHh830`<30`86hP2S0`<30`<3D`<C<P<30`<30PKR0:<30`<30`
=cPd=B0`<30`<21^80X`<30`<30h<cTc830`<30`86hP2S0`<30`<3P`>3PP<30`
<30PKR0:<30`<30`>3Hd<B0`<30`<21^80X`<30`<34a=3Td830`<30`86hP2S0`
<30`<C4a<CLP<30`<30PKR0:<30`<30a<CL`=R0`<30`<21^80X`<30`<34a>30`
830`<30`86hP2S0`<30`<C8`<cDP<30`<30PKR0:<30`<30a>CPc=B0`<30`<21^
80X`<30`<34i=C<`830`<30`86hP2S0`<30`<S0`=3LP<30`<30PKR0:<30`<30b
<30h<B0`<30`<21^80X`<30`<38`<c4g830`<30`86hP2S0`<30`<SD`<cTP<30`
<30PKR0:<30`<30b=3Lb<R0`<30`<21^80X`<30`<38e<SPg830`<30`86hP2S0`
<30`<SPb<cDP<30`<30PKR0:<30`<30b=cTc>B0`<30`<21^80X`<30`<38h=3@g
830`<30`86hP2S0`<30`<SPd=cDP<30`<30PKR0:<30`<30b>3La<B0`<30`<21^
80X`<30`<3<c<3Th830`<30`86hP2S0`<30`<c8h<38P<30`<30PKR0:<30`<30c
<c<a<20`<30`<21^80X`<30`<3<c<c<h830`<30`86hP2S0`<30`<c<e=c<P<30`
<30PKR0:<30`<30c=c@`=b0`<30`<21^80X`<30`<3<g<3Tf830`<30`86hP2S0`
<30`<cLf<CTP<30`<30PKR0:<30`<30c=cHe=b0`<30`<21^80X`<30`<3<g>3Tc
830`<30`86hP2S0`<30`=38i=C0P<30`<30PKR0:<30`<30d<SHe<R0`<30`<21^
80X`<30`<3@c<CTh830`<30`86hP2S0`<30`=3Ha=S0P<30`<30PKR0:<30`<30d
=CLe=b0`<30`<21^80X`<30`<3@f<cLb830`<30`86hP2S0`<30`=3Hd>3HP<30`
<30PKR0:<30`<30d=SLb<B0`<30`<21^80X`<30`<3De=c4b830`<30`86hP2S0`
<30`=CDd<CHP<30`<30PKR0:<30`<30e=CTb=20`<30`<21^80X`<30`<3De>CDb
830`<30`86hP2S0`<30`=CHa>3PP<30`<30PKR0:<30`<30f<3Dg=b0`<30`<21^
80X`<30`<3H`<SLi830`<30`86hP2S0`<30`=S0g>3TP<30`<30PKR0:<30`<30f
<3Pa=b0`<30`<21^80X`<30`<3Ha<3He830`<30`86hP2S0`<30`=S<g=C@P<30`
<30PKR0:<30`<30f<c@e>20`<30`<21^80X`<30`<3Hc>CHf830`<30`86hP2S0`
<30`=S<i>C@P<30`<30PKR0:<30`<30f=38b>B0`<30`<21^80X`<30`<3Hh<34e
830`<30`86hP2S0`<30`=SLg<CTP<30`<30PKR0:<30`<30f>38b=b0`<30`<21^
80X`<30`<3Hh<SDe830`<30`86hP2S0`<30`=SPd>C0P<30`<30PKR0:<30`<30g
<CPe>20`<30`<21^80YdLV5YK6Eb2S`l82mCJGYU83Ph82mBKfmd838g830PDR0_
BFiVKb0h=b0`858P;dU485/P?68h<S4c=fEQ<VHhIFDeHC0gHCTfHc0c>F8c=3=S
<3UT?PXlHSPb<C<gIF4bISQUICEQ<3MQ>CIS<3<iHS<d<f<`>F@n85dP?Sh:LgAQ
LWAhLVEV2SLb<38`2RDUADm62P\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{127.41882802734375`, 128.89596207967725`},
  ImageMargins->0,ExpressionUUID->
  "f50c9ead-f733-43fd-a28c-3259dd4a7506"]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.8420130366952457`*^9, 
  3.8420130407769833`*^9}},ExpressionUUID->"58c040db-333b-4c73-bea5-\
902ccd2013e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Snapshots",
 Cell[BoxData[
  TemplateBox[{"Snapshots", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"To create snapshots, paste the output cell from the ", 
          StyleBox["Manipulate", "MRbig"], 
          " section in this section at least three times, and adjust the \
controls of each copy to show a range of interesting settings. Do not convert \
the screenshots to bitmaps. Optional captions for the screenshots may be \
included in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d854de0f-efbb-449a-8b04-a7b3ca5773d5"]
}], "SnapshotsSection",
 CellTags->"Snapshots",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJw12Hk0VV/YB3Bjt4SQ/JBMN0JCQmR4dlKRFBVRQiP6EZWfeYjMMhYZilSm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           "]]},
         Annotation[#, "Charting`Private`Tag$34730#1"]& ]}, {}},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\
\"(\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\
\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight-\
>\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\")\\\",\
FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\\!\\(\\\
*StyleBox[\\\" \\\",FontFamily->\\\"CMU Serif\\\",FontSize->14,FontWeight->\\\
\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"=\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
SuperscriptBox[StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"], \
\\\"2\\\"],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\"+\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"1\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Directive[
        GrayLevel[0.3], 
        Opacity[0.6], 
        Thickness[0.005]],
      DisplayFunction->Identity,
      Epilog->{{
         Thickness[0.03], 
         RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 0, 0], 
         StyleBox[
          InsetBox[
           FormBox[
           "\"\\!\\(\\*StyleBox[\\\"a\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
            TraditionalForm], {0, -1.6}], {FontFamily -> "Times", 26}, 
          StripOnInput -> False], 
         Opacity[0.6], 
         LineBox[{{0, -0.4}, {0, 0.4}}]}, {{
          Thickness[0.03], 
          RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], 
          StyleBox[
           InsetBox[
            FormBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             TraditionalForm], {2.33, -1.6}], {FontFamily -> "Times", 26}, 
           StripOnInput -> False], 
          Opacity[0.6], 
          LineBox[{{2.33, -0.4}, {2.33, 0.4}}]}, {
          Thickness[Large], 
          GrayLevel[0], 
          StyleBox[
           InsetBox[
            FormBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\\
(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
10341039139391164`, 0.5651331349660487, 0.021484702830548562`]]\\))\"", 
             TraditionalForm], {-1.25, 6.4289000000000005`}], {
           FontFamily -> "Times", 26}, StripOnInput -> False], 
          Opacity[0.6], 
          LineBox[{{-0.5, 6.4289000000000005`}, {0.5, 6.4289000000000005`}}]}, 
         Dashing[{0.01, 0.05}], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], 
         LineBox[{{2.33, 0}, {2.33, 6.4289000000000005`}}], 
         Dashing[{0.01, 0.05}], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], 
         LineBox[{{0, 6.4289000000000005`}, {2.33, 6.4289000000000005`}}]}},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{Automatic, {}},
      GridLinesStyle->Directive[
        GrayLevel[0.8]],
      ImagePadding->{{1.3469434266335583`, 16.}, {1.5816326414334014`, 
       21.999999999999943`}},
      ImageSize->250,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-3, 11}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, {{1, 
          FormBox["1", TraditionalForm]}, {2, 
          FormBox["2", TraditionalForm]}, {3, 
          FormBox["3", TraditionalForm]}, {4, 
          FormBox["4", TraditionalForm]}, {5, 
          FormBox["5", TraditionalForm]}, {6, 
          FormBox["6", TraditionalForm]}, {7, 
          FormBox["7", TraditionalForm]}, {8, 
          FormBox["8", TraditionalForm]}, {9, 
          FormBox["9", TraditionalForm]}, {10, 
          FormBox["10", TraditionalForm]}, {11, 
          FormBox["11", TraditionalForm]}, {12, 
          FormBox["12", TraditionalForm]}, {13, 
          FormBox["13", TraditionalForm]}, {14, 
          FormBox["14", TraditionalForm]}, {15, 
          FormBox["15", TraditionalForm]}, {16, 
          FormBox["16", TraditionalForm]}, {17, 
          FormBox["17", TraditionalForm]}}},
      TicksStyle->None], {133.33333333333334, -131.25}, 
     ImageScaled[{0.5, 0.5}], {250, 250.}], InsetBox[
     GraphicsBox[{{
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[UnderscriptBox[\\\"lim\\\", \
RowBox[{StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
,FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \\\"\[Rule]\\\", \
StyleBox[\\\"0\\\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
SuperscriptBox[StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \
StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",FontSize->9.23,FontWeight->\\\"\
Plain\\\"]]\\)\\!\\(\\*StyleBox[\\\"+\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"1\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"1\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",\
FontColor->RGBColor[0, 0, 1]]\\)\"\>", {0, 0.6}],
         StripOnInput->False,
         FontSize->14], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\"\
,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)6.4289\"\>", {0, 0}],
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[\\\"Distance\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"between\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\
\"\>", {0, -0.5}],
         StripOnInput->False,
         FontSize->14], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[\\\"1\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontColor->RGBColor[0, 0, \
1]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"and\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",\
FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily-\
>\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\":\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)5.4289\"\>", {0, -0.7}],
         StripOnInput->False,
         FontFamily->"Times",
         FontSize->14]}, 
       InsetBox["$Failed", {-0.6, -2}, {0, 0}, {Automatic, 0.3}]},
      DisplayFunction->Identity,
      ImagePadding->{{0., 5.684341886080802*^-14}, {1.5816326414334014`, 
       21.999999999999943`}},
      PlotRange->{{-1.2, 1}, {-2, 1}}], {400., -131.25}, 
     ImageScaled[{0.5, 0.5}], {250., 250.}]}, {}},
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.842013045730364*^9, 
  3.8420130459090157`*^9}},ExpressionUUID->"28ce2d21-e862-4a50-b19b-\
1b190171b769"]
}, Open  ]],

Cell[TextData[{
 "Details",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Details", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "This optional section is for a more detailed description of the \
Demonstration than the caption, but it should still be as concise as \
possible. This section may also include numbered snapshot captions (e.g., \
Snapshot 1: phrase or sentence without an initial capital and without a \
period, unless more than one sentence is used) and explanations of the ", 
          StyleBox["Manipulate", "MRbig"], 
          " control labels. Define any symbols undefined so far. Include only \
text in this section \[LongDash] no code, graphics, etc. Do not change the \
cell style or copy cells from other sections. \n\nA book reference uses this \
format: \n    L. D. Schmidt, ", 
          StyleBox[
          "The Engineering of Chemical Reactions", FontSlant -> "Italic"], 
          ", New York: Oxford University Press, 1998. \n\nAn article \
reference uses this format: \n    D. Pearson, \"A Polynomial-Time Algorithm \
for the Change-Making Problem,\" ", 
          StyleBox["Operations Research Letters", FontSlant -> "Italic"], 
          ", ", 
          StyleBox["33", FontWeight -> "Bold"], 
          "(3), 2005 pp. 231\[Dash]234."}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b42cafa3-93cc-45b2-9bce-00512b05ae14"]
}], "DetailsSection",
 CellTags->"Details",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa"],

Cell[CellGroupData[{

Cell[TextData[{
 "Control Suggestions",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Control Suggestions", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Check the boxes beside items that are appropriate control \
suggestions for this Demonstration. For more information, see the ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          " page.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "f1fe398c-f37e-4aca-9161-633bae63965a"]
}], "ControlSuggestionsSection",
 CellTags->
  "Control Suggestions",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-\
9fec786547ab"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Resize Images",ExpressionUUID->"fcee1195-e255-4dbd-8863-4af840debdbd"]}],
  
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\""]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "ResizeImages",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Rotate and Zoom in 3D",ExpressionUUID->
    "df0b52c8-7325-4803-bb1e-958545cedfd1"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" on Mac) and drag up and down to zoom.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "RotateAndZoomIn3D",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Drag Locators",ExpressionUUID->"61b2b2a8-69c4-4012-b6da-8923112012e2"]}],
  
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "DragLocators",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Create and Delete Locators",ExpressionUUID->
    "8e06b60e-3149-4a23-ab31-0a8ab2f5ceaf"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "CreateAndDeleteLocators",ExpressionUUID->"98a81657-e34e-4dab-ac86-\
717d7eff050a"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Slider Zoom",ExpressionUUID->"c8d377e3-56fc-4adc-88e3-cf7642fb3181"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" to make ever finer adjustments.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "SliderZoom",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Gamepad Controls",ExpressionUUID->
    "1fbb5ded-9a1c-4ba0-a087-0d1c0be219ce"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\""]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->
  "GamepadControls",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Automatic Animation",ExpressionUUID->
    "ec8a5240-77b9-42a0-8b9e-365efb47dfeb"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "AutomaticAnimation",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Bookmark Animation",ExpressionUUID->
    "5bdb2812-7da3-4bb1-a7fc-436054c40542"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "BookmarkAnimation",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891"]
}, Open  ]],

Cell[TextData[{
 "Search Terms",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Search Terms", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide words and phrases that people might search for, with each \
one in a separate cell. Categories are added after the Demonstration is \
submitted, so the best things to enter here are terms (including any \
synonyms) that refer to specific parts of the Demonstration. Do not \
capitalize words unless they are proper names or proper adjectives.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b8b4550c-a7c1-4c5e-acf4-64f68ac8ea51"]
}], "SearchTermsSection",
 CellTags->
  "Search Terms",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b"],

Cell[TextData[{
 "Related Links",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Related Links", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide hyperlinks (not just bare URLs) to any relevant wolfram.com \
pages, with the page title as the linked text. Links to ", 
          ButtonBox[
          "NKS | Online", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://www.wolframscience.com/nks"], None}], 
          " should use the section title, not a page number. Links to \
non-Wolfram sites go in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d5b26c0d-c135-41cd-9d97-dc9003b05c57"]
}], "RelatedLinksSection",
 CellTags->
  "Related Links",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe"],

Cell[CellGroupData[{

Cell[TextData[{
 "Authoring Information",
 Cell[BoxData[
  TemplateBox[{"Authoring Information", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "'Contributed by: John Smith' for single authors; 'Contributed by: \
John Smith, Robert Ford, and Jane Doe' for multiple authors. To credit people \
other than Demonstrations authors, please see the detailed ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "990970f3-a922-4bea-919a-d6fa2da1f6d5"]
}], "AuthorSection",
 CellTags->
  "Authoring \
Information",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a"],

Cell["Contributed by: Julie C. La Corte, Georgia State University", "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.432333043774981*^9, 3.432333045441087*^9}, {
   3.842012967048045*^9, 
   3.842012974060204*^9}},ExpressionUUID->"e6a077c9-f528-4852-97e7-\
764f2f3a1895"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"DemonstrationSource",
WindowSize->{700, 745},
WindowMargins->{{Automatic, 209}, {-278, Automatic}},
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2121", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3, "$ApplicationName" -> "Pubs", "$LinkBase" -> "Pubs", 
    "$ApplicationDirectory" -> "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\", 
    "$DocumentationDirectory" -> 
    "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\Documentation\\English\\", 
    "$UseNewPageDialog" -> "False", "$CondensedBlogMenus" -> "True"}, 
  "PresenterSettings" -> {
   "OutlineThumbnails" -> {"1" -> "Thumbnail"}, 
    "OutlinePalette" -> {"Thumbnails" -> {}, "ThumbnailMagnification" -> 0.8},
     "SideNotesPalette" -> {"PaletteNumber" -> 0}}, "BlogsDirectory" -> 
  "\\\\wrisync02.wri.wolfram.com\\backup$\\jayw\\My \
Documents\\jaywstasks\\BlogTools\\Blogs\\", "ChatNotebookID" -> 
  "fef9786d-4748-42a0-a328-5496e837f205", "Originator" -> 
  "chatframework@wolfram.com", "ScreenName" -> "", "ChatCreationDate" -> 
  "DateObject[{2018, 6, 18, 13, 5, 54.5673134}, Instant, Gregorian, -5.]", 
  "CustomWindowTitle" -> "None", "ChatNotebookDate" -> "18 Jun 2018 13:05:54",
   "ChatNotebookWindowTitle" -> "chatframework's Chat - (18 Jun 2018 13:05)", 
  "Participants" -> {"chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "AllParticipants" -> {
   "chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "Contacts" -> {
   "andre@wolfram.com", "bradym@wolfram.com", "brianv@wolfram.com", 
    "jayw@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "EmailListData" -> {0, 0, 0, 0, 1}, "ScrollLock" -> False, "Terminated" -> 
  True, "QuestionState" -> "Timeup", 
  "AttachedCells" -> {
   "Initialization Code" -> None, "Manipulate" -> None, "Caption" -> None, 
    "Snapshots" -> None, "Details" -> None, "Related Links" -> None, 
    "Search Terms" -> None, "Control Suggestions" -> None, "Thumbnail" -> 
    None, "Authoring Information" -> None}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"a230b72b-5b05-41b8-97c5-6f7e5597f79b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Initialization Code"->{
  Cell[772, 29, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
   CellTags->"Initialization Code"]},
 "Manipulate"->{
  Cell[6208, 178, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
   CellTags->"Manipulate"]},
 "Caption"->{
  Cell[37485, 759, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
   CellTags->"Caption"]},
 "Thumbnail"->{
  Cell[38872, 794, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
   CellTags->"Thumbnail"]},
 "Snapshots"->{
  Cell[140519, 2376, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
   CellTags->"Snapshots"]},
 "Details"->{
  Cell[157920, 2717, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
   CellTags->"Details"]},
 "Control Suggestions"->{
  Cell[159741, 2757, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
   CellTags->"Control Suggestions"]},
 "ResizeImages"->{
  Cell[160875, 2787, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[161288, 2799, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[162074, 2820, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[162515, 2835, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[163257, 2855, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[164204, 2880, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[164676, 2893, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[166243, 2928, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
   CellTags->"BookmarkAnimation"]},
 "Search Terms"->{
  Cell[167266, 2954, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
   CellTags->"Search Terms"]},
 "Related Links"->{
  Cell[168342, 2980, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
   CellTags->"Related Links"]},
 "Authoring Information"->{
  Cell[169558, 3012, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
   CellTags->"Authoring Information"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Initialization Code", 173370, 3096},
 {"Manipulate", 173535, 3099},
 {"Caption", 173686, 3102},
 {"Thumbnail", 173844, 3105},
 {"Snapshots", 173996, 3108},
 {"Details", 174148, 3111},
 {"Control Suggestions", 174308, 3114},
 {"ResizeImages", 174484, 3117},
 {"RotateAndZoomIn3D", 174650, 3120},
 {"DragLocators", 174816, 3123},
 {"CreateAndDeleteLocators", 174988, 3126},
 {"SliderZoom", 175158, 3129},
 {"GamepadControls", 175320, 3132},
 {"AutomaticAnimation", 175490, 3135},
 {"BookmarkAnimation", 175663, 3138},
 {"Search Terms", 175830, 3141},
 {"Related Links", 175993, 3144},
 {"Authoring Information", 176166, 3147}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 167, 3, 98, "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],
Cell[CellGroupData[{
Cell[772, 29, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
 CellTags->"Initialization Code"],
Cell[2608, 70, 3563, 103, 352, "Input",ExpressionUUID->"8f2f794d-4604-46ba-af6d-f1a8069c4d54",
 CellID->465525630]
}, Open  ]],
Cell[CellGroupData[{
Cell[6208, 178, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
 CellTags->"Manipulate"],
Cell[7735, 210, 29713, 544, 1258, "Input",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37485, 759, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
 CellTags->"Caption"],
Cell[38626, 785, 209, 4, 23, "ManipulateCaption",ExpressionUUID->"71921e4e-c8c2-4f05-96e3-4e3047349e9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38872, 794, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
 CellTags->"Thumbnail"],
Cell[39891, 819, 100591, 1552, 144, "Output",ExpressionUUID->"58c040db-333b-4c73-bea5-902ccd2013e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140519, 2376, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
 CellTags->"Snapshots"],
Cell[141540, 2400, 16365, 314, 274, "Output",ExpressionUUID->"28ce2d21-e862-4a50-b19b-1b190171b769"]
}, Open  ]],
Cell[157920, 2717, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
 CellTags->"Details"],
Cell[CellGroupData[{
Cell[159741, 2757, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
 CellTags->"Control Suggestions"],
Cell[160875, 2787, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
 CellTags->"ResizeImages"],
Cell[161288, 2799, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
 CellTags->"RotateAndZoomIn3D"],
Cell[162074, 2820, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
 CellTags->"DragLocators"],
Cell[162515, 2835, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
 CellTags->"CreateAndDeleteLocators"],
Cell[163257, 2855, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
 CellTags->"SliderZoom"],
Cell[164204, 2880, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
 CellTags->"GamepadControls"],
Cell[164676, 2893, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
 CellTags->"AutomaticAnimation"],
Cell[166243, 2928, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[167266, 2954, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
 CellTags->"Search Terms"],
Cell[168342, 2980, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
 CellTags->"Related Links"],
Cell[CellGroupData[{
Cell[169558, 3012, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
 CellTags->"Authoring Information"],
Cell[170719, 3042, 278, 5, 39, "Author",ExpressionUUID->"e6a077c9-f528-4852-97e7-764f2f3a1895"]
}, Open  ]]
}, Open  ]]
}
]
*)

