(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    232401,       4111]
NotebookOptionsPosition[    223073,       3930]
NotebookOutlinePosition[    229058,       4054]
CellTagsIndexPosition[    228386,       4032]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Your Title Here", "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],

Cell[CellGroupData[{

Cell[TextData[{
 "Initialization Code",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Initialization Code", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"Provide any code that must be evaluated before the ", 
          StyleBox["Manipulate", "MRbig"], 
          ". This will automatically be built into the ", 
          StyleBox["Manipulate", "MRbig"], 
          " in the final notebook version. Never use a package that is not \
included in the default distribution of ", 
          StyleBox["Mathematica", FontSlant -> "Italic"], 
          ". To use a package, use the ", 
          StyleBox["Initialization", "MRbig"], " option (with ", 
          StyleBox["Get", "MRbig"], ", not ", 
          StyleBox["Needs", "MRbig"], ") in the ", 
          StyleBox["Manipulate", "MRbig"], 
          " itself, and use the full name of the function from the package. \
For example:\n", 
          StyleBox[
          "  Manipulate[\n  ...\n  ComputationalGeometry`ConvexHull[...]...\n \
 ...\n  Initialization :> Get[\"ComputationalGeometry`\"],\n  ...\n  ]", 
           "MR"], "\nIf you provide initialization code, include a ", 
          StyleBox["SaveDefinitions->True", "MRbig"], " option in the ", 
          StyleBox["Manipulate", "MRbig"], ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "81fde376-e763-44cf-83ed-5c52ec315067"]
}], "InitializationSection",
 CellTags->
  "Initialization \
Code",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"functions", "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["x", "2"], "-", "4"}], 
       RowBox[{"x", "-", "2"}]], ",", 
      FractionBox[
       RowBox[{"Abs", "[", 
        RowBox[{"x", "-", "2"}], "]"}], 
       RowBox[{"x", "-", "2"}]], ",", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "2"}], ")"}], "2"]]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"whitePoint", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_"}], "}"}], ",", "color_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"color", ",", 
          RowBox[{"AbsolutePointSize", "[", "8", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"White", ",", 
          RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"xTick", "[", 
     RowBox[{"x_", ",", "label_", ",", 
      RowBox[{"{", 
       RowBox[{"length_", ",", "offsetRatio_"}], "}"}], ",", "color_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "color", ",", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"label", ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{
               RowBox[{"-", "offsetRatio"}], " ", "length"}]}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "18"}], "]"}], 
        ",", 
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "length"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "length"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"yTick", "[", 
    RowBox[{"y_", ",", "label_", ",", 
     RowBox[{"{", 
      RowBox[{"length_", ",", "offsetRatio_"}], "}"}], ",", "color_"}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "color", ",", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"Text", "[", 
          RowBox[{"label", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "offsetRatio"}], " ", "length"}], ",", "y"}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "18"}], "]"}], 
       ",", 
       RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "length"}], ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"length", ",", "y"}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.842013179187436*^9, 3.8420131860145407`*^9}, {
  3.842013257279669*^9, 3.842013281190792*^9}},
 CellID->2145389517,ExpressionUUID->"6627aa7e-dbad-44dd-94b1-2f1e0f9c1134"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate",
 Cell[BoxData[
  TemplateBox[{"Manipulate", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"This section contains the ", 
          StyleBox["Manipulate", "MRbig"], 
          " input cell and its evaluated output cell. Make all control labels \
or labels in the output as descriptive as possible, with only proper nouns \
and proper adjectives capitalized. More description of the controls can be \
provided in the Details section below, if necessary. If you change this ", 
          StyleBox["Manipulate", "MRbig"], 
          " after creating screenshots and/or thumbnails, use ", 
          StyleBox["Update Thumbnail & Snapshots", FontWeight -> "Bold"], 
          " in the toolbar to update any copies in later sections. You can \
control the Flash preview for the Demonstration with the ", 
          StyleBox["AutorunSequencing", "MRbig"], " option. Use ", 
          StyleBox["SaveDefinitions->True", "MRbig"], 
          " if you provided initialization code in the previous section."}], 
        "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
       FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
     Deletable -> True, CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d12d57a6-93e6-4518-8a9c-9df2eb688354"]
}], "ManipulateSection",
 CellTags->
  "Manipulate",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"attribution", "=", 
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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         "], {{0, 30.}, {154., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->{144, 144}],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
         Association[
          "Exif" -> Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "DateTime" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
               4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
           Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "Creation Time" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
               "Gregorian", -4.]]]],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSizeRaw->{154., 30.},
       PlotRange->{{0, 154.}, {0, 30.}}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"aColor", "=", 
      RowBox[{"Red", "//", "Darker"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"xColor", "=", 
      RowBox[{"Green", "//", "Darker"}]}]}], "\[IndentingNewLine]", "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"plotColor", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ColorData", "[", 
           RowBox[{"1", ",", "2"}], "]"}], ",", 
          RowBox[{"RGBColor", "[", 
           RowBox[{"0.0792706", ",", "0.623743", ",", "0.687175"}], "]"}], 
          ",", 
          RowBox[{"ColorData", "[", 
           RowBox[{"1", ",", "1"}], "]"}]}], "}"}], "\[LeftDoubleBracket]", 
        "function", "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsGrid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"plot", "=", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
              "functions", "\[LeftDoubleBracket]", "function", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "3"}], ",", "4"}], "}"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Exclusions", "\[Rule]", 
               RowBox[{"{", "2", "}"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Epilog", "\[Rule]", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"whitePoint", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2", ",", "4"}], "}"}], ",", "plotColor"}], "]"}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"whitePoint", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2", ",", 
                    RowBox[{"-", "1"}]}], "}"}], ",", "plotColor"}], "]"}], 
                    ",", 
                    RowBox[{"whitePoint", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"2", ",", "1"}], "}"}], ",", "plotColor"}], 
                    "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"{", "}"}]}], "\[IndentingNewLine]", "}"}], 
                  "\[LeftDoubleBracket]", "function", 
                  "\[RightDoubleBracket]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"xTick", "[", 
                  RowBox[{
                  "2", ",", 
                   "\"\<\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\>\"", 
                   ",", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{".2", ",", "4"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{".05", ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{".3", ",", 
                    RowBox[{"-", "2.5"}]}], "}"}]}], "}"}], 
                    "\[LeftDoubleBracket]", "function", 
                    "\[RightDoubleBracket]"}], ",", "aColor"}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"xx", "\[NotEqual]", "2"}], "&&", "showX"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"xTick", "[", 
                    RowBox[{
                    "xx", ",", 
                    "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", 
                    ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{".2", ",", "4"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{".05", ",", "5"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{".3", ",", "3.5"}], "}"}]}], "}"}], 
                    "\[LeftDoubleBracket]", "function", 
                    "\[RightDoubleBracket]"}], ",", "xColor"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"yTick", "[", 
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{
                    RowBox[{
                    "functions", "\[LeftDoubleBracket]", "function", 
                    "\[RightDoubleBracket]"}], "/.", 
                    RowBox[{"x", "->", "xx"}]}], "]"}], ",", 
                    "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*\
StyleBox[\"x\",FontSlant->\"Italic\"]\))\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{".2", ",", "7.5"}], "}"}], ",", "xColor"}], "]"}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{".01", ",", ".05"}], "}"}], "]"}], ",", "xColor", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xx", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"xx", ",", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{
                    RowBox[{
                    "functions", "\[LeftDoubleBracket]", "function", 
                    "\[RightDoubleBracket]"}], "/.", 
                    RowBox[{"x", "->", "xx"}]}], "]"}]}], "}"}]}], "}"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{".01", ",", ".05"}], "}"}], "]"}], ",", "xColor", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{
                    RowBox[{
                    "functions", "\[LeftDoubleBracket]", "function", 
                    "\[RightDoubleBracket]"}], "/.", 
                    RowBox[{"x", "->", "xx"}]}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"xx", ",", 
                    RowBox[{"Evaluate", "[", 
                    RowBox[{
                    RowBox[{
                    "functions", "\[LeftDoubleBracket]", "function", 
                    "\[RightDoubleBracket]"}], "/.", 
                    RowBox[{"x", "->", "xx"}]}], "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
                   "\[IndentingNewLine]", "Nothing"}], "\[IndentingNewLine]", 
                  "]"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"PlotStyle", "\[Rule]", "plotColor"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"GridLines", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"GridLinesStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                RowBox[{"GrayLevel", "[", "0.8", "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"TicksStyle", "\[Rule]", "None"}], ",", " ", 
              "\[IndentingNewLine]", 
              RowBox[{"AxesStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                RowBox[{"Black", ",", 
                 RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                   "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontSize->\
14,FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\>\"", ",", 
                    "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",FontSize->\
14,FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",\
FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontSize->14,FontWeight-\
>\"Regular\"]\)\!\(\*StyleBox[\" \",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\
RowBox[{SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \"2\"], \"-\", \
\"4\"}], RowBox[{StyleBox[\"x\",FontSlant->\"Italic\"], \"-\", \
\"2\"}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\""}], "}"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{
                   "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontSize->\
14,FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\>\"", ",", 
                    "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",FontSize->\
14,FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",\
FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontSize->14,FontWeight-\
>\"Regular\"]\)\!\(\*StyleBox[\" \",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\
RowBox[{StyleBox[\"|\",FontSlant->\"Italic\"], \
RowBox[{StyleBox[\"x\",FontSlant->\"Italic\"], \"-\", \"2\"}], \"|\"}], \
RowBox[{StyleBox[\"x\",FontSlant->\"Italic\"], \"-\", \
\"2\"}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\""}], "}"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{
                   "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontSize->\
14,FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\>\"", ",", 
                    "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",FontSize->\
14,FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",\
FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontSize->14,FontWeight-\
>\"Regular\"]\)\!\(\*StyleBox[\" \",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\"1\",\
 SuperscriptBox[RowBox[{\"(\", RowBox[{StyleBox[\"x\",FontSlant->\"Italic\"], \
\"-\", \"2\"}], \")\"}], \"2\"]],FontFamily->\"Times\",FontWeight->\"Plain\"]\
\)\>\""}], "}"}]}], "\[IndentingNewLine]", "}"}], "\[LeftDoubleBracket]", 
                "function", "\[RightDoubleBracket]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{"Automatic", ",", "Automatic", ",", 
                  RowBox[{"{", 
                   RowBox[{"Automatic", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1.8"}], ",", "10"}], "}"}]}], "}"}]}], 
                 "\[IndentingNewLine]", "}"}], "\[LeftDoubleBracket]", 
                "function", "\[RightDoubleBracket]"}]}]}], 
             "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", 
           RowBox[{"Graphics", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontSlant->\"Italic\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, 0.009979400320439459]], \"\[Rule]\", \
SuperscriptBox[StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\"-\"]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"4\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".6"}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
SuperscriptBox[StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\"+\"]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"4\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".2"}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"4\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".2"}]}], "}"}]}], "]"}], ",", "14"}], "]"}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"2\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]]\)\!\(\*StyleBox[\")\",FontFamily->\
\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"does\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"not\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"exist\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".6"}]}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
SuperscriptBox[StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\"-\"]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"-\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"1\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".6"}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
SuperscriptBox[StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\"+\"]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"1\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".2"}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"does\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"not\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"exist\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".2"}]}], "}"}]}], "]"}], ",", "14"}], "]"}],
                     ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"2\",FontFamily->\"Times\",\
FontWeight->\"Plain\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]]\)\!\(\*StyleBox[\")\",FontFamily->\
\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"does\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"not\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"exist\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".6"}]}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
SuperscriptBox[StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\"-\"]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\[Infinity]\
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".6"}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
SuperscriptBox[StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\"+\"]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\[Infinity]\
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", ".2"}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
StyleBox[\"2\",FontColor->RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\[Infinity]\
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".2"}]}], "}"}]}], "]"}], ",", "14"}], 
                    "]"}]}], "\[IndentingNewLine]", "}"}]}], 
                 "\[IndentingNewLine]", "}"}], "\[LeftDoubleBracket]", 
                "function", "\[RightDoubleBracket]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{
                  "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",FontWeight->\
\"Plain\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",FontFamily->\"Times\",\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"2\",FontFamily->\"Times\",FontWeight-\
>\"Plain\",FontColor->RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"does\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"not\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"exist\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".6"}]}], "}"}]}], "]"}], ",", "14"}], "]"}],
                ",", "\[IndentingNewLine]", 
               RowBox[{"Inset", "[", 
                RowBox[{"attribution", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", ".55"}], ",", 
                   RowBox[{"-", "2"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"Automatic", ",", ".3"}], "}"}]}], "]"}]}], 
              "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "2"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}],
           "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "}"}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", "2", ",", "\"\<x\>\""}], "}"}], ",", "0", ",", "4",
        ",", ".01", ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Open\>\""}], ",", 
       RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", 
       RowBox[{"AnimationRate", "\[Rule]", ".1"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"showX", ",", "True", ",", "\"\<show x\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"function", ",", "1", ",", "\"\<function\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "1", "\[Rule]", 
          "\"\<\!\(\*FractionBox[\(\*SuperscriptBox[\(x\), \(2\)] - 4\), \(x \
- 2\)]\)\>\""}], ",", 
         RowBox[{"2", "\[Rule]", 
          FractionBox["\"\<|x-2|\>\"", "\"\<x-2\>\""]}], ",", 
         RowBox[{"3", "\[Rule]", 
          FractionBox["1", 
           SuperscriptBox["\"\<(x-2)\>\"", "2"]]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Button", "[", 
      RowBox[{
      "\"\<set \!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\
\",FontSlant->\"Italic\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]]\) = \
\!\(\*StyleBox[\"2\",FontFamily->\"Times\",FontWeight->\"Plain\",FontColor->\
RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]\)\>\"", ",", 
       RowBox[{"xx", "=", "2"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.842013198975621*^9, 3.8420132450149*^9}, {
  3.842013284274294*^9, 3.842013288040884*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caption",
 Cell[BoxData[
  TemplateBox[{"Caption", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "The caption provides all the information needed to understand the \
Demonstration. It should be between three and five sentences long, but \
clarity is more important than length. Include only text in this section \
\[LongDash] no code, graphics, etc. Do not change the cell style or copy \
cells from other sections. Do not copy text from books or the web. Write your \
ideas in your own words. If you want to refer to something on the web, link \
to it in the Details.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "a97b5d36-1c59-4018-b3f0-6bfc71662d3d"]
}], "ManipulateCaptionSection",
 CellTags->"Caption",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4"],

Cell["Visualizing one-Sided and two-sided limits.", "ManipulateCaption",
 CellChangeTimes->{{3.8420133110652733`*^9, 
  3.8420133192959547`*^9}},ExpressionUUID->"71921e4e-c8c2-4f05-96e3-\
4e3047349e9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thumbnail",
 Cell[BoxData[
  TemplateBox[{"Thumbnail", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "To create the thumbnail, copy and paste the output cell from the ", 
          
          StyleBox["Manipulate", "MRbig"], 
          " section and adjust the controls to the most visually appealing \
setting. Do not convert it to a bitmap. The thumbnail is what visitors see \
when browsing the Demonstrations site and while the Flash preview loads.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "5363174b-397a-4e31-b8e5-95e1af887bc9"]
}], "ThumbnailSection",
 CellTags->"Thumbnail",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42"],

Cell[BoxData[Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S<P<21_HVX:?3`P;dIYK7AULR0_AVaQM6E4
IF=_I6DP;daUKVMdJ20e>3@f83hn2W=dLVEQK@Yh0LFLbjl/Ae:7moeG=6K38;UL
FNnBT1LHM<E8;4Hn4X/ARl4`87@=<Uk`ko=m4EUMeGgjLJj7VI4GYo]gla4IkhS<
mToWgiao>[Ol=kK]^I^6loolfoVOc_meKY_^o;oW_^W6lcnN_oW^ig;nkW_0NEgG
IKWchO__CSnMBjcd]GmLjXLOcfEZaW<g]/djUG?m>Za=^ihoWkn?_Mo?6HJV;<]Y
WiG0nMFl^CC;G0jkEB3VWAk_]jk=>:j7NAEh]]o9/gEcd`gMHN:6?9/IG1V7I^fV
KNJ9]B[bL^KB=E?Y]iVb]2:_C]TEA;[>QiTKlVc??6LcC4RaJi/b;FcIUJ7YNlR_
b6?FURjVUVE/e[7WW=_DRScAPVgZF9Zi?niJ4WTRd6eZVI^aj`l4Uh[L9oQ`eZE_
nWHlc:a0C]AT2W8_Hm?fJhb2?OGKIcnM>2MWRd5nn8ndZEmZIZN;hGgoWG^o=k?T
LdYbio9A/T6dQ6e4U`5U^13]]j6GiS7o?RBi=1>NXC_mn[egj8Ji[9fnXlM?l7OT
ce[>SjP>ie3FIUP6KH2_Tf`=@5:VI^X`j03b^jY`o;k>7X89o6G2g0bXF@9aV:DI
f[XT:Xa/fQ1/S1P261Z>kOMnGAb`==fBNoISQi;eGM>>RYLAKF54?cEUB2XjZ05H
VgG>=LXl0NR_]56V];7X/>3APZbf>00=cQU;/d[V>3G]PSfEYETjmFETBOd3`8a0
?YnW_YW`^`;S>T3F=3McK<X91lW2fHee3@l0<<ILYkBcM<h[DeQRKQKXoga6YlNa
@1IV/[X[`5Ab1?h`_k/Wolk:lGg1L`L`ahBQJBO9I<@h@]Db=2=k1M0iHfbVh3n2
2Eh]Lc>=2PCGZLChkP7S>b/U<2]21Xa19NB^MHBLF>1U;g<IT4//k95D4CHLPCn_
E<5nZ5Z;6/JDZD4Iho/Hb/mgZ0/PW2X3g2^0FLl^/2PQ]3Zna2WG3[nBgd<SEQTY
1NQ[D;1bk:1aZ/L6V3V=8hH^MQaIN>JH0:gWG]DZmFiZnSU8H;5@<`1L4B=P7NkG
4KYQ0>CIbPWFVVK?2A061102152OHTB8762=GASABdMYLNX^2X6QRP982<YBOAb2
aD>125:>BB34md1PI8jILKF1m=^Hh3VCbPAaYHE[HDQSdbli2Kje^DcGGY0@gMRD
44AYdLUP9@S[OCj9K:L<HbX]FZPh615iQL084B8]jk/gE0AWQVINTSa4e:dL4`@k
bS4CjQ58J9jc5QMVB8k0@F4X0Q/ST0TITTSO[W5:53XdId31ld`Xl2A[@0I5GEYD
>1PJRDi5dWPe:>C2:E7Rd=6nFD;9A58<W;nN0B@d@XkTbVP0omHET22IX=mfjQU/
A69/3S:fBQcV8c4Ac6=BOLWf;/R8K@FBPV5<4]Q7KYJcI_k=<K[3A5:iNQa>04@U
hV17?5hc7S:h3ae05f2]TgYl]oH>TXX34/K4I:`^QbbM58>4[AAIJBX3/U4lIRX6
WL^POb`8_ilL@oj`j<e4iU5bd5j49S8eGJQ5`O/WPUL91Y:aB_;9U850`:bf^P:A
?1I8?CWn;j88LCY5`iPi:=BJ@SBhHEG4MJ[j6e4``Pk1EUh@a`H40A0^X31Ri0Q:
?SW<B5dM0<cbU<BcX1O4E5BT92M@<WeJ8TJ^3XCE:R2;1GXMXY<60QC0455AP50N
@jXJMefH98JJ<J]d:GR1/4aF@H5diR;HU^^267=0<PJ9:<B^aONRM3TV]1PTCmeY
5/P9X4^Oe27M0^l`b9jLbTTPQVV@JU@P9P4RkIR7@]jmjfSdRK2R6P3RNZiCiHeC
ZJh29>B=^c84iiR@=`RjEI6Aa:l3VM8Y<D_o:J:2>d]iBb7J=RO=86XTB5EnaXA;
1=W>A@JPU^25ebX9]0@o9i;I1Ja5Pm`;fhh`;:;LR^hmkAh4F@_PgN:P6@Y4:X4m
RXSjUAFQAm@Z?FBPd8EHE0T4DEXR0`DLiR22g4CjI0J8[T447noA@E1X77Ph;07/
56/X:hhc7AD8I9a4<^/4T<T23/e9JZM8GKHcObU4fj25IM4^U9jDDfG`U20bG@BV
a2XPN=m23U1I`iPhY36/SS05LDCM1oeKbjV@AdbAciFNd=:cmF:03`d0jHRm8[;3
[D5HD:AZ98QNaE875akT`A5l2MY=YIZc3>HLVb9^9@jk3_=M6=E:Qbf0JXVHbnH@
/PP8]>3MU/53U<Dj8Fbna`@9IVEF^34WlbV1ZTH<DO`chFU>j_1[^1nAk@AX=Jjl
T4Z^jCYjdV?l@YTao_BH8UQGVK4>D`YD13fG`b3FSA8<5HZ>75F_TPR:F^H/:@Ed
H;1_8^=:3Z>X;AX2D3D40?<Ab2cJ>NIeID8lJF8P<h6[T2h?JK`33U91TE7SIAB2
R882ZK=0N]:T<^8bLaf@<:RAn9kl0e7dIBBC<>dlTJfUj6a^Y:V268h:27k7[@28
1hDjc>`X4HE8a=cdQS7C`3V7;FT[PlX;AmUB6CX;a<dmL:CA8Z7jL7HS6H]BdIEl
YR:<<OWF:6ZL6_1bFVJ7ZddiP9QfjTm[i1:QMR]hhHDJgh=R@WRP@PAHXY`AXG8P
O^:]70>5i1M49V=SmKDRjR@aMRiiRTQLR:QhPLcL:9@TT>1El`<12B@@IMeC[:DT
T0PBZ/Agj`9c<aafb1<G@Z:PZl^dSB5fVfZQ876<kLhHYSUPoDjEPQF^ZIl<@9]?
f5?6FKjSLc=a8f>Zgg6A:7@=2@1VInQcmL00WYJZC=fBJIP<Vj9TZUm^:UEXU:FN
07[<P>`4iGNM3<YC=@kG<7NWMcEl92bLZ7HN<_?eVif7kYci>8?R`k/ZoUCkNacE
:_klQeGadC:9fWBXkCW;N>B<a3U85VP1L33L@LHI1U3lF?D^6O4WQ=b=9ndHm`P_
04IDSHYeSG99`3a:2F4J>D8=XFCE`Q;@obSU?]`IZn6kR0@YDaLW911=]Sd0X8LX
iEJ^P;lV;CLNI[H:@9S?RR=24T1HE>@H^J]bAa^9QZWB39UeMFY`9QgQ[m3Yb7@]
dl:UJLhHE?ETS0V38S]ZXaAgS>VKIUPbP@AA7CGNh6^haWEUMb9iEX@5oK=n<09S
RW4XLc5LT6f<ZQY60Yd9DZ1M:SgHE[_P^8T8ZG/RY1HjkY[KPDb6@5a@BoV@/j`j
M5=f3DCX=>So=?dedR/@/gXMh;Hb2>cFAfk[h<9H1Z06?2JI/M_W/ii`HCHMiY==
dYZWPeQbjk9[g0AA=GC[A[6LICT^HY/XT@DC:A=fbh512406^0W;cV83`=`Wn9na
06CB0lWKj:<hbL9KI>/kD@X@T:4lFQ86^Y03A=F0K7/66cDXVP:h=HRLd:_D_M5^
>45/kK^TSWPILK=_k;Xk:EG6R=aUYPLbZ0A4kIZK^8FZ@jQGd3PS43=QTBGE5<Ad
Z6QQN25G9V@JoC4aF[F1h5Q=oVcRI2F1AkAHRh`VTcn@431VUcDO@;QmkK1^UAj^
d>XaKGD[g:TL9L52od<<F9[j1U9;?;]GTF31`BcOC49`X6E5@UVec:@6<=3D;Z<R
07DHFBGa<U/1816GC14[_c0SAS_6LUYb:4GT88UUUXF`D]XS>Ie2Sf5Lf2LiKPfg
8<5TT5ZORkP^ZfGZ8KOIXM2h@@:a4`LNLBRfLZXBe3bMmC>E9hF;@Y_T?XT1R3h@
P7D9m9[UAIUUTQ;TPN1?;0SDE8NPOgHZ:2aB^SY>?PWDV6J2JG?EbRN<@l0Jd8`P
n08@kEH@bcZG9@>`O0OYXl5Dl;ni4BIO]bHg/<S1Km7EMA8Zh/k6f2@>`2HQB>QW
38W:72Ac?D<c=^4@;<95n1M4HDeH9H^2IED6_n_>X@iAFB9>9hDj/0ZFVbDQR?:;
2WD<c@>9^PgU97]bTUU`5[6eZD8RPMHc2B6UBX=ToJMJQ:l1PKo@imoT5Ih9VaFa
oN?:b=Yf5nV>6AI8EFFAk?/6TPDn7Cbiaa1E9HIT`Pf2Ca3@71b2T>>V0EnFT@c4
U2Qj3DTOfYjMLC@Uje>@/Lhb6;/>24[X[9Z>JB?A4P=9j`5I[JWYXFBBJCE6]1BX
4I08J`Lc6RnI?X4T>BQOfS98mVa]elCNI9_dKIaDKIVh77D_?IiJbV5IYWkA1dZ7
2K:=lBbN0B@fSgIB<11kSehFIlV2BW^4ojiSGlUIQ3Ud:7]I8Cd@lkI0c1n`fO3]
0J@[1S0HRM@l1bAT1D:[9aI6e?K7HE:mOR1DHaHRZEdJ[HE?8979R=P=44WG8V;N
7dSTff7ZMO>eEI6ek:BH53Z<b5j4Q6EcdU<5`Qj1b:iXEn120jP;Am46PDPae=Ha
fFI6RY6<QH_8BMVb2f>?9RdILfi4>;11HTnFaY8kJKQ^3J9a1Z0Y2TBE;F;n5DSH
QhRnQ27Q2l=/Z@T5dQMZGJHn8WKPG;OfGDC2MhP<XK<PTGZ;T:34;9[;@AiiNQfC
UI[f5OdKePWE5dSR=/4AVMS0[Fg:^CEVg6O[?<=/89QTS0UEdkQJXULPTF^9f088
9?8a4M:X17@20D@gTJg2QgYeo^3R7/=/Eg:^>iOgG/YaNHAja@O^inZ7YoMcUf]O
:STIH4;YLJ7Q50l3O_PikR?Klllog;fLo=/gd^5jIMVB1d=Pb2cBEQc>fhoWKmkN
B9o>KkloomEOo>[lmYoW_gmkl3SPIS4lno_5?]6lLJfoJOW7Kil^I`Z^XUh>^@6f
JdeaCXmN:M3a2fnicjc0=_?^n`H;9Q;_^1jlc=b0Yc=m=f2e[kWVC:i<=n3UC<]X
Xm5Uc`e8LJ9TSliicG0gi;891KjA7YOB:KgCajD73GLFndB>]dV_noKYL[F_LSPE
=QVVDjEgmeC:P3I>M?h_o=R0UibLk;7QU2hbf83G<o5_>=VMFRZj07;V4aU@:/C;
UP^e6g0daWNficV_YNN6Lc76?i;N@f=i_aPUa9g5S];[7m^Nbi5V6gCg@nGgUg`T
2kGQ]T]P0ek?91:H:5nf=;DCN2T14QKCil_4n_gYSYjA[UAL3NlC:o1DL_56R=`g
D^^Lj_^83GVjJl`UPW2kNJ3GJkm0GYkDQUfhi`_95nCY_Yhf[Xe<VoJiGRA58_G<
8X=V[f;85gNaKZnY[T;>>begk[FFfc>I1fneZiJOS30OE<`PQFJ9MOOQ61_bVWeh
b<Q9MaI/b6_fdCQIC?Kg^A_bM6k@K8_5G3gWZRhKlW[^mQa]ggM3_S0ld5ZclKjc
?X;kTOD_?7[1Veho=[/PChlAfVLf]QlQL[>GFUOk<XMiRI1T_Yi[AnSXCVc217:L
NomM93k;o/5Qg`eijQTlihffDoacQOn4iDmBX60KCS0N=>f/fi3S<NhJWSfCN9Nd
Jmf6O60^>KO1N]lGKaU8cWdB4>=>edKhINh5NKZ_ikeTdo]L4nk8[`nikMgcG[?N
NVCf5_^QXaWf27Qi@a^Il:><>jZ_kEPHlEJIK@MmWZL==L]F9hW>?AFA7fQD3^T3
JFa^ZME1:bjTKOG0YC2hO;Q3[kcL`Q^g7IKBaRSj0=a9MQEiC>lfUJHcWKT8KgEZ
8UUQg9G2=YG[Lk>m`jj9?56LbmA/VC^ECX6]/ZX=m`TnWYD2A//mk5ZAne=ec]^^
m]YXjabV9_;j[?HROKJcCjg8jk?J>k>S^ime@nhCk5V_mIafdSQj5FicK1gY6]h6
e6kGlim^WZLNF:Mkm9GUhA0E^Do9PGFfeVd@7JHVlP7F4E8jfTk7ZH5lP7FGalNK
V]C7a`mfOLJjdBMIn8YKeQeLa3?FT@Qh4g<hA4EN/jjWc>8icV5Z8Pl>LN@jMdg6
/l?DA3k0>/9H?[jn/:hRm`UnaSZO@O7/lAg[aXmY7MdNWOCQ41FiClWao3KNbYGF
9O:JMMR<Kc3gCA=hcCPjjWK1W9RNZ@;gRGg2=/bnKbOJQ[LJ=gf8KMinLg^d7j02
mnTh<8dRToKZ@MdBN<fbN6bA9lm8T<1[UY7XdX3K>IKOka?jWV7N4XAg`mSKeLk<
;L=jnTScc[@J;ToIdkXC6@o<f7o4DV?0AfSK`cR/BmYhcgFPkA36GgQN7OVnW:W]
d>;8[iIkNn?V[GI_G]KoQlEXYoJ]IM8SfPhYaSgG1VgT5dJC7hi4LUDed[NnFGLW
lZ^og3^4?P/Q2c]ei0`D?jX0E65g5J2gO`3Z5CC]=^K4T?L83kol^DIMN5_Wao?_
ooY^:W8M:7gnd_ZjTfB2Ae6Uom;:lfHin]na75O/XiXIbm4Z[N;jJVO4;GmE`M_5
45<7KEN;ON8>n4i6n87U^9eXb@N^Um]Ynk8f[[nDN;OHMMWhD3?_79D6`?_UM]X>
2_CPX?afQOnniSZL[TB8`;LA5a5lZPIcdf2nM<>iJIYl[^8R3i_RG:?W;_cemD?F
cNBBm0CWm45L7]lASSo<ln7>W[KWM^6@L4OOO?ZiW?omik_j^_g>[>?1UmLKF<bU
e?M=TKLg=hgmoC0?Sd9R^1n5M6^9>d9O[OFld@YgNSS:`FEMSX0W^?3/PDOe3A2o
cSPMB4n48^U0N]`K/;D_0kS[X]F;/>9Rc@oNiIg[_lIc`7L?Y;HO@5j4NBC]8@N>
`ZCd6C_O;G5I2]68d?KCP@67_^SkBibC_kkl//f?k:L1LkEiMAWTkZllo6I7^bQi
G4<:]aoTVB@O6=91<HQU`c[O[?Kf]U5fL6JKP/MkS<>_ChnB>>Xi]ceQ[XOOWFIo
eSh6Ef/I5VbVER1CPh8MoOK/Pa[L62d0[le>olaBokZKe_/]^hNV]FUSEY8V@1Fi
f_DNXfY^/9=k=K4V@0NMP<J7VWSnVY=PfMM1]NNIjCcCG^DE3LW<5YTZll>?TNA`
[McN:6M?mi;D>dg96k6dYOcDHT`i0?ggbf][h_DSM@`_hc1hGRiP7I:k[_?:5Jn7
^R=<0QV?7GZJoWd:n_:]icUJik58TYOQT[/QC[CmM>>Ngm]Jo2[c8g`m?B61>^`>
2GRO>jkK_DkNUi9KTmokDlVNffS4aHMaX3In;=O;XC<dK@cYBE^_mTl[9G@mf?ol
PO_JBoc[NJBIZb<_6EcmBCgNAfi[mhbAlSLG^eK2SfFcVg/j;4M5`X>@6igN4lE3
2W:AlD_ePfe7Gk:E2lMMO@Qb/:AdkhM37=;NbkkWU^SlF;JTRn>]aO86j_dnLKZC
=jg7=?RNCc7kfjTNB8<kGh1][:m5C__QVg;FNniIo>GPf_7f=/;Macd;;cbhb=Jc
a4l<lY>_DcK?4ZoNoVbNaIo7cB<ggW6/?h]W^BKQCnmI]_go>9k5Ym8S3;ka;8Ml
h;EjGcc;]A8NS?:@M7iP^LfcG2gg9o</fjioK<mb]LlOk5V^E_]DoSlm2fgmQN[[
8ikUhW5ON?Zk]g;?X[aG`WQm7lU?<bnhW[R32`dABQikoDLAWEn6G>fEigi/ma7A
_bBSZ57]dOiDQ5OkieW_IQ@OO`6faj:NBR3G[g:]N[j7XRldEQedo:`YeHCUCS`X
8j3LUS`G`Ka@SWNUlkdd`1mjZ13GQgREMWei6U0Cmj]mO[VaX/Ka4iH[Z[o<F0mY
1KmCb2C57eW<?Y6Gmimn/Mne=ANR[<_EV?1DU5n@BMlAHe`f:/Km01C[QncUL3mc
DIlGfMbA@KaaRbc^J_eM>KojeM<7K]M976mNBN;Dm7_4oSKZ7OhgC^fDoNXB3b2G
KlmOna[IHVR]ooPk<7mC:TIS>`On2el`_3Z;;kokUV[hkMOi5]?RbB;Bei98bNOo
?o8o>QVg;oiOCfQai8l7bMgZd0dh?LcOR<ILPTknK2hBKj]WjW4Gh?lQa@MD0YeH
cOnonHLObnW_o]_7[ol7:^hM7@YUKVAcM79UHFd:IFiTKf9Z2S4P<21_HVX:?3`P
;eAiL6DP;e1QIfDP;e1QLVE^M20b830PDR0_DVEcKgEbHfEc83@P<21B82m3Kfid
IFidLb0c830PDR0_CFETJF52KgPPFc0P<20e<30P<SHdG@X_@g9_L49_N21K<2hd
<SLc>CLf834b;S<`=S<b838d<bha=3HP<SDe;S0b=3UM82m2K6EUI49_N21K<20`
83D`<20b=SAM82mDLVU]@Vmh2U/`830P=C0`838f=5dP;d5bM49_N21K<20`83D`
<20b=SAM82mBKgAQM6DP<20n?PYUKVA_HVX:=20`86mRJPXl?20_D79_He=UM21K
82m@A4HP;eAUN7@P;dU]HFMU@R0_BFeQIfE382m9KF5WIDTPGB0_@fm/Kg9CL65S
IB0l?20_@g<a83DP<21B2Shn82m5N7A7DgAQM6DP?3`P;dMc<B0b=B0`858P;dMc
<R0b=R0`858P?ShP;dI_KW@P?3`P;eAD<R0g830PDR0_Ac4P>20`858:;dLb83TP
<21B82mDE3@P<C4P<21B82m7<b0a<R0`858P;dLd834c830PDR0_AcDP<C@P<21B
82mDE3HP<CHP<21B82m7=R0a=b0`858:;dLg834h830PDR0_AcPP<CTP<21B82m7
>B0b<20`858P;eAD>20b<R0`858P;dLa<20b<b0`858P?ShP;eQ?HVYUHg@P?3`P
;dU]<@Xb=20`858P?ShP?Sh:IFiTKf9Z2S8d830PKf9Z2S`l82mDNG1U82mHCf9Z
IF=d82mCMF9dNG1U82m9KF5WIB0_EfUTM6PP<c0h82m8IFUWJ7@P=S0P;dU^M6Eb
L6m/HGAU87AbMFD:;d=_K6mbDg1QHfDP=B0`858P;d9YM7=@IG93Kfe`KfiUKW@P
>20_C6E^IgAX834`=c<h82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh
0NgM1iPEAMHgL7<28j1P@PD3X:1850<2I/aR@;845B@W9@P6C802:T554I2Lc9_M
W=O=>NLLgAcNmgLiWkGmmYfiLa5gUog/nl`cDkNjjUCEjO<oZJYko^MoRTo1PH83
1@L:3Q@L:3Q@L:3P@<61PP<51`X>51`X>51`X>10`H620`D72PhD72PhD72Ph431
PH831@On>cQ`B>?6Nnfeedk5ieo6PKggg[_9XDefI6Whn]No_WkmnZmnmJ/klRCo
_icKGokbUbeK]WcX@aojnmooG[i0`=aeeegoIH9I4=h9Nl6cW?<k@/fkgog^I/fJ
YI^To>e_Og]7V=QKI0jOnLaWP_U3QP`YGg:j;oo1`/hkkmbTBI=SScgfn>>??njh
h`hoo?1@5nXK=VcH]6WCgGKK[O[YkKkkkTLMMEB31PedDCkVV6<@A`Y=/WO11AMd
k]ci`0<?[9hPI7G/f?6RRbkbFlM6SAZIDSPKj1mff66=6cN^TeXiigN4VSI]fQa`
`07_N]NkO_kcWfoN_7VOOOHihH@CMXB9_DGVl>]OooZEEejinNJKbHm2K]Ee2UF^
@KgjmIXf?K9MngIWmnSFlm:NUeafLHmc^gOZg;5I/f?fZKL?2>CJEo>EW4nM>_GI
Iimmo?775bmNc<[gkmlO8T2bKmnnCcge53QD@bOJ77[XXDlooO@eeeb3k?WWWho/
]6WC3S[XX:^^^^ZUUeijnm_OoXig_>>AAak9fX/:a8lll/SYdjNCFm=ho_WWIlbH
HFkX]fgKEZoVcI/om=13`hH=Zd0Q;^GHG_gGOocS7kc=GokbUcEfh@]mha_On>e_
Oe]nmFmoni^>[kgfF_VUE;=`hD8>EOXjILXD/dD`eJB2PKkbUJoljDmoBSFe5LPK
Le3S^;okgNoBE2/@o<<Oo_3CWokD`V>82V//Wh=EOo6;GcB7lT_KGf=RV60nMI;j
iSNonMg_O[M2/b`[L9D=^_KJJg?]jaBZJ51ogoXW]CWYf^^_^GGji?_Vg3=ohOc5
CbinL/GB9eL^GO;ThXLG;kQokWgCkiSFOe2o3YgJ`fnEI:=I_G[eWWWVVDmlhQ>m
N_Djmmac?o213fcH/>7PP`n6CIS53IJdNX90mkF_OFg2Q0U<`2^__9M;_fK=6R1m
kg_O^gCYd^kM^`lO?Ub3BI<V/GYeTSg]]=?XRY4SAc8ahlN?OoGECmmgggdOnLQ7
?_JaSh7ZQcolhEMOOMFdjjBCHg/eGo7ThX/_YUF2>2daH/B8158BL/lmmf2MZg_/
/DN?7SdhZ47f[gom:gFD;?/IIia1E5`R3aYKN7Idl3caa1=Y@^k4;KOLXX7EJG3Y
YIOBL]5bm>SAXAi3FoZZfJLooNT/7NDUBiI@EZ6ONBW8//RYCNoN_GOIIAMGOook
geLP^6[EZSggg1?mIL^FEEQS8Y/:kZVKFkmnOGd=M?;99mmmmmgY:TjBX_AenO;U
VXENbZiD0nSV2?6kB4iZon<OooRbbbi3ERlhHS9h6Zjb9VXnnLU?YYITS>2Ym<6d
eJ]G^`Am_XhI<bJJIEVQQQH:CbbWD[KBZ?B[G[gj7CYf635j>?A1h/KWefmnLM>V
5cI/O7k3Q^OFne7Hn<:6CBm/E;mlmM=ci/lN?GiD]aiWQmQD8_gj=BgabP9igMMM
Mme7?oYAm`D7R=blNO>XLLiT/>Ge7YGnLV8oooW?ggGGGA<WC_cLickoQBml0Gm8
=FEncSWWj<V;^n666bjii9;`W2_AfWXSg77@IQ`gK]a8PEaooOF??_[Xmkkg?E94
AA<oKVeU8ZjVNeMUhK777R?6G>P[[[SRgW__iOJdJ=427FailLDG4IToOkj_[E^g
O^:99cPKo7I@n/e_O^?B[5VcG;[ll/_=3Ag[?O[XXdTGVjDNFm8L5ReJY4IOJTM<
XN`C62O<PLf?OocS:/lkkkcg_NmmjmJ]PcQOmmmood@T2[B1N];X9/jM>aOjR3O]
ml8;;fQ0jUb55jb[C=0mXUD/0HL[[34g>S/KJP7@:4lZ?O`RlQ<]QBAIK18`l`U/
YYE6BljEBcjLYCC:VFNNB@:iGV@00edM>72PZh5=:hZFV2`^/4cdBEfWCYfd98f1
CCcA;<^:j8FaYO5ffPVeZ8WODEWSkiegf_V```o[>k3_PTGcefeN0gdKWUfoM_>J
=I]F[mVhN_G6EH^OG;C`lDMG[UeAZ]VdfZGecjkKR]UeRiL^^WWTcLf>KEI=Z1SH
I1oM2f9V;NBO9^o@XL>W?_FYWog/IgAkmFh]K7kibemnfm_Na[C=W3VC4l]^SQdk
5^A??OED0^n3PEFZ3_8iNO9T=QM1[:<lRBFl_?>Mkn@1?_OLLhaG=GXSbo<jbk:V
J=:UgoW>Me9SAVC>W3W^E82;KVMOO_F[GdD3PTA5@:9VnnfgGl^F;AGR4_^[5gfN
`jH6ETNTooS7?f[9G]12F^J`BC>Xi2@4]Aonl8M^cA57715OhcL:F2YG052YWU>W
9HjYnOkg_ho8WGONZEbI8?=mdTTW1I7JeYR6B8GKK[/=OA57Z^5oVRCano>Oojbb
NVbb3/K56GLiZ;gooNm7_6O?WXWhX463l4gN;8M=GbU?PQL]2Ij>2aH/b68cbhYX
AY^AAXiIejiMda0:n]KfJM6baJeC9jmH^acLP<k?Hdl]7S=ne6EGG=ZfGM^F9kHl
m[SVcHm]g[9EReHW]C[go7?IeWV??PBfjil[8GCEQUFc7[RklfTMjg@M0i_TWoOU
eWcYBeoRMf4/XJ;II/nN3KImn_CIOOLmJY]Z]UhRj4Lon]5?O_8C<8M^JW3UbYGL
c/mnm[<LGO9<[Cgii9</DIdC@iK9IWgH5li]_gkmH1ccVAR6gScM1DihM_CJbUVN
eeUVYV7CeTJ^9MLDOMSlaBmnXL2?IBnb7nP3IiO8J^Y;<:RSDJ=6iK3i[FmmBd/J
9[DDDj_9HI?O[S^[SIolF0hc:F:8Dbl52U17iS9KZBbiaaEGP5<=j37UbPCI6[6l
IQGFj6[^`mZ28CaVjfnmmEJ34QjEEF8CRnRCXD>7L[BhKA51Q7O1L6AI[@ce>Fc6
j7aDL@760[P9T9l/=[>/d9iJXndi>GOLL@LnIj=DOF_l]3jimKBIdaQ7CRb3n<RB
QhOM=;AMne>K=6VlccikUgNaT4<J7g9lRn<__ZCWk7T?[0K=imJ3lh<;iYaemYV^
UWM9=E@^DJM?GWkiIO[IZWWVn4<hAD2TPQgQ6UFI_H5=`>C:]VoOGUU73XH@@?i7
YC@>GRW@R]GH>`J8kdY_l8kNlikg??c``fK[0b3/3^8la[B@2XF/c5@^^k=LFJ]>
cCPBe9C?P`lnJ0Q3Bo;D>1IoPkY`jH477TSM6DAN8^4<K:JXQoaXb@=<;CM]fZ@V
QdeGHCJ5o0C9lSTWZIN2>H^o`_i6?KTUK:Q9bZW92F@5PPVK5MJH7C[:h<cHiNZi
FbH@8H3Ulb]BPmYlF]j5;Y`RB@l5Z=A5g:YLo^6[13IYVdCIKC:CJ2chSIRg0SKG
[Uf[<O=1eB^4nPYZiB<2Km]CCiUamng[]ZcMl>bj5F^FggSc/9J]F[XYdIR2/Tcn
8CHb:cjdZ;^_X`J<DM>SVUiemIF;URj<J9A;O?ZIYe=7iF=5SBjf=RQfiY9Y4bUc
ioQGk9B<T:R`GK]foO/?X85SR=[XA;ei2RL__?12lmagggeY9<A=cbC52>9@`DRg
K]fZm6UeI2K6SA_7O4/RLM]R562G86:i:TlVGDgg[/h2Qe`_OT9ZbEE;M1APdkfV
F;QEd1@Odg>9^@`DA6PC54;<j;[0iYEGGQWeo65Ml2L=1;IZb[49NP1>NA9J0i6m
73HC1Fg8<iXQ;EY6WRB7c@X44cH[[34=U`YDJ<jD^dBYF/j:5B^DHI>1<6id2E<H
FJm/_<V[=6N;eI8@LYJdA`4Md_Pj/cMae=E80`Hf8n6S9Ge2A:gmaQ]_Y;L]8HJ[
P4fSdgFAeZIQF[EZ5Egl=TC^djci<M?_W<IF@]JBYH_jm;_nh4<>SSJ777:831GM
@STC8Mi2O;R;<Z^lA:8KaPPB>gOY?7O1G01W?NL_W=NaDhL:MPXlXJ3dfG>_J8JC
bNNdG[hX[>FVF^=GSOE=HbWkA4/`akM8iMGH]kI:g1?`A_h`fZ3_JcGIY6RO65iW
0D]e4H>TU^8JQ]_nEgchXRkAEdI?0BVMXeNT;`REfJI@U69aBLXX/4WMYD/P9SRE
_dF@@791]LaQTkaIoTdggACchM=:7L/8aMOdFgL2T9@WDAT`H40:?k?H[4``HA?U
2V]<hdH1=/_E1LQHC/:V<[a4NmSaUO_TJl8V?Y/oKcKJ/1CJL=iTP;6jBiL^DFnU
@<AOTW0>K79GG09W3Yh^2JXl1cJ2LehK=[V8Y?[ZZjl>bZ5P@Cjn8VDn92dn[<W0
8@>NFKmB`2ROLn755aahD6VKWP6B0J<g28HYAMo/K`UW=h88bOR5CHN/ERNe_6gj
i3DKEh7WU=]_Lg@]>mK[HiKnZ/mnDTeZ4eOCelZ5K>=LfEYl:WL__aZmT<YNbU;>
e^O:V^VNiEGU/U]<n7TSUI_ac0T<2N7fbb4K=9BlG[:YAVAEbHKMF1=PnTUDH=<U
`85O8RB2L5D4cAH;mV>I>F`RJ394R2VGS8DGcBA3L]<;BCHX;dh6;eTXcDA]G0jm
I3_3QJj=X911dYSf42XBY`Y[c8eN9CK9934>W_3Bl@BMQ<g@Kmb<81j7MR:o5?<G
J=annneWWGFF]HP_=0]/H[i;^<X_IEiH:<4VkDYkQa9;f<ba8Q;AL[la8Zl3:KXd
_QZUcLV];k[h`P/^>_ol2lo[=k3_Xhlm0YQf@bjio69VC0>1W]bJLJ=;iMoR3Q^2
TG?FmlBCF]dkimieFmJ]G;ORY^4gG]Rc==1Ki`MSANkhD9UY^J]b@A`?DG>^7V>i
Rj7]GJ89CcomM6h0KilQ2?<GGFQA84;49Mi/K9aAZZNLLX[34Q`WJ@ZFE6>A5f5S
6FGQe4RDQALZa10;13Fi]L631k>Z44Y_l>iRMbn^aVmGQLUI_DgBA2SBA8`kdLD4
^>=KJUlK@CUBLbKNY_6icge>b`Y[c8iN9cH583@H@9V9aE94JGlf[ICi4naT]H[L
K1`9T5/00J>0Vgd[T8cAWF`aEH6]3B<<Qa6VVEFeQ<SdLQRdI;U`WUW</L:DZ:WT
nVZ9]gKgPSR>3KUYl=>[UbeMlHBOiF^Ni/fbV`<73mSoP5:0BKfhIMWk7Qd[o;H@
CZmHS1:Pfc^OeVWA4jGHDl[GLHDHZ;KOYO<<ICne=Jjc_YaDWA>X@?<=D<?H8CL>
gUI//VS<6@fOCCbbN^h_^N8SEF3nOnZBc9]h8GW;YR7V]G2i4NF/Ce]iQUVO]W;;
k=Dj/IU]o9l]Ell:g1/mK^Bc;fn67CnLCcmCKimbo?6UY0M^Ld98aKH^QkM0HLIn
8W4J=7CP/UE?<LLaBVfo=O0SA5fcJDg/VB[8AdEmKKeZZbl=mocj[MA:fjoI7MSB
YJg[[OigM<UAdkgbg30FNkLEVkPMFiVl8bL6ADaf1[V;j6@gAkKeYVaCNlRb<E5m
Uo___modH8A;I_;R;0hTfa5XID=McBHQJj?<<fMgJ[]JFogfH7=KEe[K72[D/i_2
RTRNEll:7;]Uc0SW2TRM7l1L]VZIDcfl5aoaAKUWEF4>fD^bj4;S>;mdM;>SNKHT
>DHYofeLf>58;eRlH>c4d@=^j=m_@=nn0oX`ggOMLlLCbaoW4/Odb__FF6?ginUE
bnH]W3M^h]Sn0o/5]A^639XiJbKcika4W9BX/Fn^d]aFKecme<ZULnO?6CEf5;Lo
Z=dhO=Pm/fLmmLbCg0aM=<]em1ES/ANC/ibY/RbGJ?>DN]BM6IG[T8F[/^of=n=I
aMITUJBhP_Hgda4YR@^N^H<:ZK]Sc>@QOJf]8<b/1/:ik/8j^R]GJN/Ogfa?i>Yc
GkMeYKW^eGcU]O8QKHi7hbYITL>VTclC9Xm[g:Bd@D>32NYc@d_CLEUcUO6eo98=
;d4dgm_4[^]c;@N_AP5FJJMViZ`Iiieo[Z7gfdoVJElb^MonncW7:aWEo=QV_O_f
OVC98a1G8hD/:3AH_W[IY2VCc^ifUZb2?:B8[4B]E:QGfSY/fN:JjjjF>ZH=:U>;
ZoclJC>WM^SHgTcfOGe^2/PNe>2P4e^gh[EbfV^T]SgH3:kR]UAQ=Xj[TOTkCZEd
QhAQ=V[KLNKfgcFC73I9haFm[]QmSmdY7<5_RWM82<oF/CNZfgJ9V3LmJ12GK;l:
BjDP/YN`@]8_cPbdKGM:I9Vb>59V_aHn/K3W9ALi^U12hX47RJW]7`WNiCLLhm@M
[>3DjB=7SlB3]@5Z?FZKe/aO=?n:GYOKmbUQij23n1;l:lU<:GfkEdLe?F[OnRGP
]ficd]R9HhC0^OUT_b8hImi/:C9K4SccAPdK]FekjUEGG/D;/YLT<V8V@XfdJ7W2
V0VSEfeh9SNgkLOVOiLh5K=m4cV@aBJiF[adXO=h:Qe;L``V1Q8lfUVC/98GHXT4
4A9mhR0KEF`UE19koTmLhWY9Yk/DiQF4YO/PWI<cjojkAFMIhFM[kWWPkZkMcX;:
1PdJBY@i6VBKbN4d8K>TU[;m?PX1[>Y_aMA55eoTbILL188VV<mjH9Ki@jDm0U]b
3^`QhPBb@n3d>AM;TU>Rd/46L:L=[[k^j/E;Jj26_[WMO^OdTeZOb>iK^6d_Ii;=
bYjD]:M4YL31aRi7SS;AQ/DO=6C@dQE;/g<[/?TVb^YKSA@HSQYkRdM8R;MhL=Z<
ZDLf?E:U0jQLZN26_EMY0AUGdKdCZV32S[0Gh<WYIN?Dbbe;`]/j/N?VT[<gTDj4
JnT;H>7F3QleO7G6/Y1QdBEOdB50hCmcC>ci@[Yhf/PaMHJKOP1oXCB8/EK/7O]e
eCEGU[_7jkN/4`nNO4XKliB3TXV2am0?ET5591n0l`okDQI8VNZeeel[V<d2:USa
`4?g7gOl/MIUWl:Im]XBHZS9aXO[gZ31@GgjmGIN<NTOS<ENo7b[bEFag^gW0;6i
IL`]Veh/iH9PLo:DBA7>>kjEL_D<SNdK;OVISP?mh0LoT:J`4fg?E>Z9^G@YK2EC
h]BmBhAI;/Sd0<f6/^hkkk;ch663WgTM1K0PLm_mg>h/3^N@GHkf^T216ZQ1FC8Z
WW]Bcn[IWg:``Ekib;4S/h12KNWb9kYe?a/e`7B4<U7CdFjJDga89JRZI05]^5<J
]Xa_6CeRgNIB:Ranl67nX`nMfOE<`;C3iFAGD8_c5Ii:/:_U/A@?R<GLj1=3d5CJ
>elaM/:HQ7B<aMh2VaQNO;JE0l@VJcM_735<]T@U`iOf=1e3EN?TFgZRSK6@6iOZ
/EG:G`DFh8ZQEKZDX45^@IPKS<;5UoKd16QTJoVO7_=/d;31TDLfUDmS7=?<2Ga/
EC?7CQW5_WULAMW4`9K;n/133`BD047N5@CDbjDc]C6jXBe1GX95]T7/n0O5TZDV
9BQe1U2WW7Z:V3MAHiAkmnVmnnjk/NKFQHkAiJ^ie_J/jAVn0BianieBhcT4i5Uf
S>8N]>oHo[6WUP@l2k^IKV]Af5H>P4cJ@a4<3QXlL=mmjj]de25T4T6?U:YaUSPM
IdZSB;>h9?a<Q`3CYE@05U3Bk<:N5lST`2Ji9OnMCn//27EdA3bH6R_09X;J@hf[
FCBib]hifLPnmQW@9d`WPXkC=f_NS<O;SRNe09PNJg::`bPD2fZN>n<ZQgO:aNGI
RQJQC:;Y^SkGlDE=31?haTLOLkAjNgJQ=;S4WT=QacW<C2eh2UO1T?K`?8^8>>K?
V;IZfH[2XBPl_`?/AKbI_K=5NI/h0089VhClYQ4gaP5J@F::/9`<I1a]MgZN9HRc
Gn`8l@i;@Hb9IEcR2K^D7QMRDccoaFldT8MCUSgcU55/QM`f_GBleYjDXeU92@@5
@;1M5MST:ZMYa5DVVfL;86e>KQ=8UkBI=6D2]3Xf9PLEcObFAg86S4dgR[dfHF?0
Th/^Qn?HYa@^2`QO4=NaLdOkXF7/9]`j0NkhaP;]X>JHT`MnCLT@W]bG579d1dg=
1:dN_SH[;Cd6?VgJM;cZNNU5WTH_/9W^AE5h0ac8HO?FJI<??kcdQPf9UgAVTRlG
@JQWlFAUV@U749dXhb^b>g6bgOUQKfJ`PF;S`iU?4EV8ZgPC5^aU4>>Q=`eiI]e:
f1Aem[Zf5dB;C<UcM]Y0;IDJklMPk1`h191/W:Ra1jhUXm1ll>6iZ=Uok7G]EHbS
M77b`cESlQaG5QZcSo0^K9A@QD@CIT1Q2S0IJ6UTIcP??n;`^O=WXdIkG7kEIMaS
2dVn/KdQFcW>D@PZXm:DW<BF6L<[amFTWV8ECXnKbLU]CgkXh@LQ_K2KfI]KU;N9
0cU/gWW?7LLd>eXUO2DK9=51k<>;PaYB2SDLB4Od2CoKA9:I7SK51P[Q9o=T>>EY
II0H=FIGbTFNU_`kJG1f]jhX>108=FW219j5PWYP<@L6b5SUYU=TajPIQO5UVicc
TKM1SBU<mS[AI9CUL2c1bCM^NI1UMTFV9TVO>=[]W:[m54N6c4fXN5KG<cfD3M@D
2cYV9C9eUX=cWSgX`QF?9n]i1NTX2kd1`YjcVc;S]Q8fBkVP=gP^:2fQ:;`e>D1F
Dbj8;97<MQe>ELU@9SNEN8_b_5i9KXAh2ahI81/LdRbTUeGbh8aTRd]4f[Uj654I
WZ[P<Ai0iU]j6iQXcRR`fOG//mQ=k`I9hF6P`?iV98k<`@OBkM4T2akg243hT`Rb
l[I>7Woj/E?JW/8EGk;T<C3<gTNa:YmIk6cOQ`:QDQ1g4<hC0Jbc`cHV:D5T>KZ?
6SOB/BQ_@;93JRgN_A?HA90iaPd^OEJCf305BI>dT?AV3l=ekmKM?]B4bN>]M<^;
VdHFNbSIFe:DZnH0dA[inQh:6dBLNUgGBebVG]XT:h[47T;i]:8]fbQI5<2Gh<hU
n`//E?HBKm2a1=CJMfQ7k?n9cJj`NH1WKL;eSOVbD4h;a:J<;Sk</N>>iMRdgbXQ
/aFKJimhn_5Cfid:830HZA]dk>H`HNbJhn:/=V0Z>=/P9b`Lc/j@7lhYMOY^g<@a
/>WdGK/>kF3Cg0:KK;4cVF[h38a_VS1/aQ_]c8AfRRE`96cbN_?3a5/WH:HlKK67
D[D`5Pgo3`O8Ok:KPDg73hhhlPSe/QoURMWodkV^;lbFR98g2f9mnUo_:3]amL=^
MSnW6boD`koIE0m<fIXDBiIP^OECbZ_dk9W39Z</FJCke1UCBck]bZEM^gOULP<8
J_B6EfMhn1O6MDM6`FJ7bW:?e`Y/DhXjnKAggGLGWoKaIHmejm5=@>Ziel0VV8^V
Hcjb//V]EBo^E/mKX1J26CSF_5Wci/Lemnh8:fDgRk<7MHU9LKeV3Q0]RSg>7P@f
UjmIO/iiig0VIFn4R^UdD<gmJjnEaIfoH3hQ=hCSiEk`AO9S20m^f06Ac15J/V:9
1Va2T1QC_<WBBJ[h;IiUXE8KGZPT32_I/553kl95Dbk8fOEjmOI1SB?:1`IKkZ^0
=0Z<;<R8:cgg6Vn:be7S9k1dlaLnQ9[=7@OiV5Z_;@X/6m6/8]E<DG26jAcZPS5U
Rjg>0kW2i:3Yd0D]dKi3NhN7HG<CWkHhNi3HGABfQ@=4Bd0DIoH0YhBM;F]WgSfS
eHT]GH8>^o>ioLMZb7?l73UXMF9YVa96aTdJ:d=;ET]3?>_ac=EggG_WXHLM:Z[U
NJJ`3VDa[23>XoYLFNmALCc96cJbmPkTWO0a/LiM>Sfel/TBgSN_lIb8D@0IY^2J
8O?6:PjWg@d>9ic:7C6>[]Z[IESC4]QIOZlnIiaeQP<<O5XcW3AUXYLEBAIiDgBd
e<F3oa`0BBC`55dba1YH7LajPel4edbZXh2JGGWe5J68<;J8=a>gRl8fLH1dINeV
`9=LgOSjAZOgB?3^/YJ[C_[2Cg/:4TN84eC?LGP0<f@ej0<YZ7KZdQ6>27TF;8P;
1WVfc1Je0:XQmVU@;ZSS13X>^gUX??N1/TRfmLU]3;O?gRG[:LDTBjbSkTboDdJ`
3;bV18WYogd`do:dMSVUUFhH>RPN@1<ANgc<ZeC0D8XhZ@FQ]0@D8TJ93dMMIXWf
46:KW^4lWlQ?J=bT2GC7N_meIoH`;I/=B?bQKG;KD^UBND6F8;_[E=jPcQYcL4Nb
2KgD1O?]PjN_MAIXGM]cKTZM;OT]<WPe3UYWgo86dYGUHUKN;=ED69fE/K]Ahge9
gJ>0kMUX[/Je4k>Lg@@Of5ViK^FEEemY4e03WR6AM_:W6Vj@6O^Q<Yljk[;;[_hm
b]`5L`:BfMo>k4fJ>U6Dek11@bOKDh;5c<71]RJW6Z1hXEU/f/_`M8UI<N/;5Rd8
@ebJkMXECP1jA]?N9ELc0@XeU9UV1gB5RU09n8VP;=3eeoOQd7HiXh/4mCoea_ZE
]V;gg7<?bAn_j8W4DK2MCHM@aaPlbB88MJ`RLAPeAUV4fkEKegB<HE_]YZWRVbOS
L[OBE`T[ZT31C7SY1^8?f75fR56IP;TThUJ9PY3LZa8DDTSRaC^n^SE1FHh^mZbe
AbgN1^TB_FMYdBKmUT?C=nVdE4l_2GaLhY1`MA9S?oS13dH/Hf:fSjUIjU4_fe8J
BiLYDj6a76F>VDPTB=6CjKn=Y86R@>JMhN@2dH[Xn6eRX_kDC4OejLA8Z/mV<3B8
3fo7IYcY1LM4BHj2bk6hjJUS]U1iM4U8kQ`n84idWNed2j:k8CQbFE8HH[6HHjNP
`]ZAb^IY4g`8o>?;UWR5^k1>6gK:=P@@fB>XdHH2?S6`0n9DNAPGGCYg>LfYed1@
XYb5`9Fm[]3<^Af0XXiRo]1Tgi<iLcH_gR/EmIBZ4a4LEol9@XIfeO[GWNB]bP@L
o5<cEmdkP<XnS2`fU7=f;b:;6mA02Lbaj:RSSiXjHdYfNTbNMfFOLeh?/8D8AbbB
jR1nbVhCP2@=[laf>:^POO?VcKcJ=bgi3MQ=@X_QH^[/gC@^>nhFZ;@j3OSH_8/h
C^U[W6LVFZ9h4nHf>0FQg_VUX8>mQ86GhZ/c`>C7]YL3d[@OJBBmK8M;3TRkO@UU
dIOo82:P6>=[o=HAOA6gQ9k7l9DM<XU;<WDH:jK`YVjS^6C?ejG0IQc_C6ngDam_
O[<FLI074;AggRa8IGmCA2ji_cKFkDfK]Zm@WbB71C5?R<_fDXIgnD3?l6Ho7:4H
2cD?9S]/5/S2f5cgn5Yim<SH>aGPaTUjh:74OPB3=6dFVfI[f]SRP1W:5MJ^VGfm
cBnEWQ7;oIBf3YL]lEH@F=3<agdGKMWI91Fb7o8ZM22gT4ifLYDM<HN]3GOb[lAj
W=_3oaM394LfneG2Y<_YYe5Ln<aciPn4E?3:k2MBiX4VF01B`TnRK4AjHhU/DY;o
8>P[J]j2ZhgkaD1T=FZFfd`<aBjABghJ=FYh`k0Ke]Kd0PB7SSYdj/0W9fTT_3IZ
W1>gPlH6c4<?KL;CcTh<Hk4GCk8CZ5bV=0c:lLP2Q;`Q@YWXjneHbPVlHMC/f;[4
=`3Qj4P`=7<P>@d7AgJOO@e1LQ?S4/mFoXY[hF^lUC4M>dUmb`/Qf66Tb9/iag]F
^AW6mHaQM34=W:V0CASAWUbU8M`Jj]Z/DXe2C<a[n[9/<J:n89U]FEj6cEQMkQ:H
lldB@JH7=I5D[YV_UDNWYC5@oR6YjkQ7hJGT/4V@S1;o6ZKbfSD[mfVcl>7LSYT`
aWJl7D2=hl>Mh;C`Ol2OO^1Td/Ua2BZ??n7hgWf_/aVahKU:`3@:cgK1XWT2DWZ6
igciIIMk6cnoCRkDCOMQYQg88D_/Uk__I1ePB/aViCmQ4lC^WGf?4dLHSUMd1AJQ
A][iHjQA9P9Q:]LA9/1d0V[XCD<Md/^^=iGUa6K?VbgSA9fJ6h>26PG;O:?6BD3=
KRb;C1FPi[o3l43RgD69b;Kj]24E]11V4VnnOGc2V98@3BQ3Ed?[n/ZLHKi/]W;h
/FHHM3`BO_KIIdOIKff/QKYc@1Z5[>L_:[L4oSV]iA9O?OFZ[J0=<i6^lY0M[o:E
FhE2E/81/`8f`iQJVZMg/imL04GHY?Eb?Y^ETX[T6jO9i0ZeHI>7K:[hc=>P2VPT
GnVLG7MO:hlNVS?kVSG>UI]RRdgO73HM4S1:72B[_7K=dUWg957I0Q7eeHklR=4S
cSc[3:o^HKW2AMLg?[_^]Z]7>Ab60F6_^_9DB>To5]GdKZ//iBQ[i^eQPhH<m;mD
H<Z:k:7HUA2044Q^;Fn4f33ISZ=cIOnIkbdcm46@C^SM[oMa9abgieik1SD7PE2S
VAeo5EJHlb6777cj6EfVg7j[acKG?i]g6=8T[MeoGnYecEDNLY6i=@d`53jP9Xe<
GC1BQVSLn11YgS___L=JL]CNf7UJ]PIUljA3F6dOH^T[=NEN2aoXA/I5>CklohRB
V4;=j92Xad1Z<n9U=O7^?RiU_2@ij`W42lVm@4H/P3Pgh?nA[_X?XnbSNF0c:jSN
Oe/1VdjAVG?i9cf@R2IAi`j9Rl^W@iUT]n7:6jRY3I_82Y?3UCF12<0il3TRMHk>
Qm@mGZ<GOHDib<K;N66CTT`d/mR/_7HdJh`gTg`V114l<MdM/fKf_j6oEd132RC6
ckWWWl=@CYhjjK5UYNLFoNBjEojZ_EdE/^f51_h3[kfEAPLOg>SPAWh0dn=JLSGb
Z=hccd>^TgQ@^o_n^c`<8VF4;D5:B>DU@ZQe>ZgCl54gBagGBLZdaIj[eSlchjkK
_NnjAJ/FFnN6D^TSTAEcTnRV^fZT9]ilHo^KPSRgQUj=Na[_5DmX4UO2Hk[MXTPZ
PV=9B_E:=R_<Z<0cFXY9GOFbJ8TP1JV?A262DiODQ2Z8i59ZD6NQ0SJ5bAF`jJRE
bG1;c2XnE9nJk5>78QXeS7^MdjRa@FgHe9PGhL>c<WBL92W7IYfS1m`T@m;Xm]==
6?3E`2IeUcAT5Y^Eehk2j?4S]kbl^C9loVeGFCdWJQa67CnYm>=a[O/O_:nJen^E
ci33k<e2<njN<Gh[]G6CaTfjKB8gEE:g_77U6PHD=IYWnQgCHf:XdDDbGCTW=TL7
Hk4GTm=MZk;0O]VmlXVT5Y<QcIGjN_B0;iNLDW6=8N9o9HPef:UXbNEFcjC6;Tm4
>]:9i8A5MYHbWG4BbF[9omMA;:3<kdf1V86h^nU[VTJfl8Ja:MHP^SGn]i54?dCM
KWFZfJI2KMPDY1_J8`a1CH[3`PDY>N;ES>j@>GFMmXa/Lb<EKlj7CNE`0o0`Rlg:
JaNW3a/nc7o<g?;BI/5A7Cl_KMYBn]ULfhoDAadDJQlRDGkfiBgI7n8M`fdKlMOW
jNg=fdl]<kM]X6KJX3Y/n=3jmN[WKWLeGjGkg=<8C=aj;WCZaNBiU3HnI>AliE<A
1Wj2d41ja<49hI]j7iF<PTbALVA^aMd24ll=RNEi/3a6m2>E4L@QEck:>j3TiNCl
MDcK<FTJfL8KaRHR]OfgTD@o?>e/N9/^EE>X3I_b1[29>CJ3c84V]4`:;DNcV]5[
naldB0DfLI^g8lZ8aD[?a[n6ZK1fHL_PXH=7S1[^5HjSanlX?f?6Sdhofcn[A4YQ
>jUUBME93D^7Skaij;0Qn9nkgMEl5K?H4A0PdlJ/9:l_mN9Ua@i8e?3:8<_VYTm/
;09M98^0VQSH?d9:c6j3@?@D_H1G92jBmK5140UoUh8h;mM>[RBH;A_WX0bG?>Xd
SF`QHI>5UACbTZQdU@VV5Wc=kZ7@5B;gJ4<WB?k;Lk8D/RjN<TQmDh4?Ko<jKIM4
?KdQEB]oV9[EF:P=VaYkL0<CX58b0M?/Y=CX7U@c>ZnH=[<WB:gaI]=DAAcL4[N?
ib==8FE10aPaX]4:JfMEQBNA8M6Un;bi723fhYOLMT2=lU=SIN`QAQ`D1[C6I]U:
FlbF8929b]QEBKWmK</g]ib`FH5/5Y/EV]EhRJ]YGO6OPe83_[e:al1BCHf52]R/
/GeiiOJ<WZ>FmFUcUhZ_oedLT;8VOSkI_6F59CQX`Dl3ifPCFiV>AUCXlZILfUI/
bYcDV7N]KC;<6Al?7aQUAj6l_XVmliG7F5^GE;omf=bNdM<dXQ1AOiFJ=]Ngn;Y3
LH272F_B/6WG//kY>OI3NZ>I^5;O]:]BImlgg:2dQKWel4l52R9XThT4;>n>keNQ
LOTUe]lIW_SOWE29;Ecag67/lUiZI?_C?bN]/D4eUFmhm7;Rm/:ZnML`iAf;VX83
>cP7GW_]=HVYg>64Om^Lok>Som^FF@aDL:3P@<61PP<51`X>51`X>51`X>10`H62
0`D72PhD72PhD72Ph431PH831@L:3Q@Lf34il;l7R:__2VE^I7=dLVEQK@YUKVA_
HVX:<SDP<21_HVX:?3`P;eAiL6DP;dEhM4MCM65dIB0_@d4P<2hf83hn2VE^I6mR
JPXb=R0`86mRJPXl?20_E7U`IB0_AGQdAe=dHGAU82m3@B0a83hn2VE^I6mRJPXb
=b0`86mRJPXl?20_CR0c82m1K7AULViQM6DP;dAUMVUSIE97@R0_C6E^IgAX838f
<C8P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1WIIgE5?I5XO?_CNm
d18R82Gd6WX98=8kB1D4DHU9P502QX@VMT@5AQ@A:EITE<01AhLRHdDD2h>2H]L9
lQ1@a/5AA4GUgHa[2Nn]=O?NV_g7FMoIikOGfFO_OMNj053lPPC2M5P1P3BQF1C^
jl5L4Q?;a?L261013UP1`>5VIPA7n4@2e?bm?IVIZ4S6/oK^;X1T^m//_e0VLmKo
Oi4R=d<T1P0:AMDf?7hV5nD2U5>caATbo`C:m9DY<XHa<QJQ2J:/8^?4[fcfYnH[
^lVHUbKTXAYIcQVl=9j<^e3NVRGQXh`4XEbH9N1WXg`7IKeDBIX0iOLXdm?hW4`0
<1BIGlcW9Z5/RC9551W^RO8200RDa3VlLPj;nCUXWP1hYVOTRPB9BF:V4MNHJNGX
b6KjlK=CnF8a:iC3CN68N4c?m;@<SS0GP:m_UTD19EU]VFRAkJdLkNeIe^IXnKoI
gainDodmb7[kEO4Vk<nN@HbNFMm/k:`__AH0mRAJVafc_YEE0;A]1T3UhJa?kb00
lPD0]=jLlaj6K5jBa>8<9`^;k>a/L`6OJbh[j3OkWh9_b[n6>ONIbnkkES^V5cn1
8dTE<fE5iJJWYT]4c<`<3YO?I?gg4?oS`3UYcLW3;9bO`1OaQNQEDNRD2HB9J;^5
?85HT2iT2XAoeN5o63HW1aUnWF/DJ7EO07f5>E2hB@O8Kcd0@b<396hoNP9mje/@
<@[8_[aX[I6_LhlbN_kWnQl;G8Y^hDa18U?VmPb?I78UXR`IXmn4K<424Y07M:0:
=84^<08/H0dLP3=`0mhP08B0B103UP<^B09Y@0Bb@CkH00Y1<MP1MX=ZL03DPG[@
14j2=W06G0AG`0e`2`b0Ad0:Q/5;<07NPFT8P_0@5J91ZY0FY0nI@]H@6eX8ND=1
D3PD0lE3RI0@TT3id2JX62Z3ZZ53D3gd8g@J^PQMPoZP1m0P=0Km0Gf44IP2df4=
f02fP=V`>a`8Al;;h4Ah5I`75l3KhDZh5Sh>]l8GhA_`02b5Gl:C243820?AAUP8
6o54@Y1H904A8F^A8Z@2ZDFJT0jT6kV=B95ai0<6Qj5QV1PFaQWSQeV<hF9FHMIR
BS3EV6>HET`GiSIV43>1nH:UH]FaYUPW[3mf2CHAVhd]a5IPSf1K/9Na0mQQk3/L
3/O06N8LL7jh65`bKSF^1;L?ehbkP>_33N4VlGRl:]hDkh8?`G?`HW`Q_PYo77lN
ghlOa[lWT0UJ16^23b6F82A/95@@6PSW2?f44L8dDH6XCg@RQQ1ia5aR:K6>f46l
BA`VCY<DBHHT5e8T:IVdPEA9JR9M9SdV_B6CbCYTAg8HFD1NCjhTWb1O9@nB?e2D
:2HDCdXLAD;ICSU:^D1i@7U3YE8=Z6kDF:ZH^YeJCke4ODYm;dNC<iOcUn?9[I>[
TF^EjiMk9DnDeiMgUel^WbMO8Gm:oZKl^09A`D31Dh6S/5JQA^6d`Sf5BDFJXYER
R6:JHXURPn8eaE4U_9:1T[LBCjU0jK3B9JDQ6T;CYGWB^;A=]3[JIMX`7DLgY?_C
TnW5m1oX_O@9IBEUFnDXiAcU6^FcbU86`S1Pn3=B6JF<ThbkS8oc=>Jicn??fcJ_
JEko_2VEnBY^:WbE8YEVU@6ESjY<EFoE5=FMZVfZCm@`JRIZHF[IJ__E;Z^=cjO?
Mik?WEldonClQnZ`^XUj^?YZmL?Z?NZC6YXJ_QXI6UDJUcC6=AVJKY[9V^FJicC7
]6QJ2kD4F^EJikEN<9FIk/aDIRFcRcVQ[Jk]YbgA?ZCMZcf]HjRcF6NSC[?>4efB
;U/g@KML]e=g@Tm;;eP_GjmAkj4nDIn]WjBoAkmKOl[0d23JH8]1Vl6XXHZQ_f6N
HJ?QHb>ZTJ_A:Z=JXc_6>6>fLH[a?^=K9[29WDVBBHg9CE?He=iDH;[?]<l<JnIX
9SB[=K_7X[3LFEV/A]JP>L<lb7bSNI_i:`/mReR;WAKM5Ul/kBaC;N//7eTYF@EH
KKCZ/?[3f/BJJeeSOLN6J^=S/ljVgNJe[JT]ggJokGdkVUf`gAJkC[_?mPkf8_/V
nc47?HMhQkd>mmQdMRRkQ7gE4N_XhKS>lHcS1bMk9k7CBJOOWEW>:Lh=cZ<;31O`
5m@]67;ALN6h77:A;V@^S5mhL:7DEM^Ehe[[n/a=ehgWM/A]a=gH?MWm^?/[3d/?
TDN;aiBWTnLJc`]NR9N_Ei5G[kNBmf;_J^nW?SXnRCj=?Q>nM[j[OBohHOd2oGKj
gO?Gl>Ojeo]?13P4[0WX2Z@4APAF1ch;<PTB1GD4`l41`K^27boBGbALe1H2@_a3
MXDl2CD<GAGjLaP^;3B/9^ai^5EhOWQg12eRADA3a;]8SlSBb4N;SAI;5WM6bDO5
AME7CDEkAIM5BiMH;5Vci4J<FX`PYSdF7a/ENbAfLZWgd]e;Qn?/hP[SkRhcG9Jc
k=Yb]NFYbln^T5o1FG4Z7Q/O7Ml@ohTC`ZWUC:kdGkUgi@CGTk^7ni;WaR_WSO5M
n6GlT@BGQ;:4dDBGa5f9HdV^BAE9h`9?@KGPMK9OlX7TZIB@U:<Y<jWAZLeYQ;Ch
]==29F6:/2]M<cdW_Bo3=:<`@k[:JMG^EA>R@=6AC2QcFFJkV8knC?E8S2BK9H=I
2k=Z/]iWAfFObU7<4NKdi9[TK//MbO?9ngheISEgMFNnM_j6o<4ekV/>[HGF[UcK
^DigGL6jhOFnjhm]86e8fO3;A/^=IA_OKX[Ne56PDK2nH6RcknK6@[U2DN6m;LiK
3Vc5K1E/kMeV/jeZfiLRG]7eH/_RR^9?9MbBjmmIOEOigLcfQ>fmYOJUngOPMPQg
g=gY^_=HVF9IG]W@[^1M[NG<lZ;b]k]Gk;iFHE]aH0mYSfB?]3:X/[e:[fY7eJOZ
Y>Z16XnJi[gZNkO]WM[7fmNogfeod`6=0lD7?QhD7;aob?M@Jje1KLEQg>6/`lo[
X^Zj_fMoGgm4kDSaTLm7QDNUal:?MMDke=LgZ3ND=/:=T/Jahg77KogPmD=k4j_Y
D3>S^OP4>24ilN;7n1o_WP`lfGV:OJ[Y9ofOm[K@FXYJXMKLeXVfY3IYNdakgnV0
didMcQd]?i_oO?B<mYVJ/lYWBlnAcQFLVcVOMgkb@/J5lH^95hLjEg@n^[CTdYf^
/:kNbh6G[eka^G:Yfkgko5FGZfN^>EdkOIem_Nf6oHgF7[^NUUo/OVWY]Nm]_NU`
/ofFhjf>_PEmioYMnboNm[YmiHkoWA/3R`KjkRjnNomNg3gYOMkmd@NY3ehoc7Xh
oFSmHncSXRL:CbZNZSn]oMGhefJY_OC/X=MPck>8Ihn6^4<_oiGi[do31LnYcb]6
]4KZAje7chciS=ej/OC5l<^<Um?SQKlYo[KgUM6[WgignkeWH/W4l6_AjiToB]jX
_SWje_I]ifCXi==gJNnVYh[NZkhomX7mXO]Sm<NAjNa?n4nEWhdoMg`9o?9h9VeV
i]ogQ??k2VE^I7=dLVEQK@YUKVA_HVX:=B0`86mRJPYK82m9@d=2HG=UI20b=b0`
858PG@YUKVA_HVX:<R0`86mRJPXl?20_E7U`IB0_D65WIG<P;deUI6UQ@Vmh85/`
830P=S4b83Li<UdP;d=_MFid834P;d]YI7<PFb0a830PDR1M83hn2VE^I6mRJPXb
>20`86mRJPXl?20_E7U`IB0_@f5dHFa_Ib0_D65WIG<P<R0`858P;eIULW=YKfhP
;c4^=20n?PYUKVA_HVX:=b0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_
E79eIEAiL6DP;d9QLfE6Kfid82m1@D51@D<[IVm^M30`<30`<30`<SL`=S<aHCTP
;dI_KWA4IG=SLVU`M6mb2S8i830PDR0_E6mEKVUSKfAU83<`830PDR0_AVUbLgA3
J65b83<c82m<HG=d@fQQLR0c=B0_EfUTM6Qc85/P=S@d83<b<B0c<S4:GB0n?PYU
KVA_HVX:<c0P<21_HVX:?3`P;daUKVMdJ20b<c@P;dIYK7AULR0_AVaQM6E4IF=_
I6DP?Sh:LgAbIF5]2WP1GI0mK/@P48EkCS7UYUR1BI<28DFkF/U5OQ@W1l0`]Y1R
@6=Ln?H1M[>ADTcaI]hg?8JOnW<OO0KnC]4>V67b`A6^LB>;<>;/0n/T>6ocCKFN
GDaR_<33_VILnS15D8X1l8n2[9Uf>3bk>>93kKfA@o9QQ/?GJFRMHD_Y6aL<6@CC
6Qa>IMf;BJmV@N0=?OJ^c7gNShGjLgc^2J4T:TAgSFBS`cDIRfC2S4`9XMGUXQT6
mflT[l0hgIbbdjZF4=9YYZ@/l[79YhKo6^^Vn^=k@[/AUG3];2egcN<3gRnGHZ[_
]oX1P9mcDPYUKVAcM79UHFd:IFiTKf9Z2S8i830PKf9Z2S`l82mDNG1U82m6Kfid
A6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51@b]VKfid<30`<30`<30b=c0f<c5Q
>B0_AVaQIg<P=20_AVm^M492KgP:Fbda=c8P;C4f>CDP<S@i>B0b=3<fGB0_BGAQ
K6US@FiWK6DP<20_@G=SIFid83P`<20_A6EcHfE^M20]<S8e82m3HG18IFUWJ7@:
=c4a82mCM6E]ER0`82m<IF5TJFiW83<e82mHB6EYIfQd83Dc<b0_CF5hEfUTM6PP
<S<g>B0_AVm^M4IYK6Db83<a830PDR0n?PYUKVA_HVX:<c4P<21_HVX:?3`P;daU
KVMdJ34P=38e<R0_C6E^IgAX838c=CHP;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:
LgAbIF5]2WP1WEMKK1aG6CiWm^;e;OK6lK[^@SSClC[1>k]aTmQaVTfjWMVeTcY]
ehiCIY:FcWS]CFS]a;VdY:FUKT^9^e2TmP4Q9:A8d:LRM<HVDTQODZU2P42PBWe0
PYM:22@T929@aJDK_WmVMf_W0ZQ[NOk_W?lkooU_ilc^nK=?ck=f]/a2K;Rlj2ha
om=e669[nIWc8QSc?d7V:T/W5X>a</1HIn;4`[>EH=ae0O9_9nOM^F3<oPdiNQ8C
`IS_QQ`h^GRNN?QdiO3XGSQM[^^k5S1^Fg@_e?MW_l=HW78Gib7ajBKml=;InKZN
FaRoWXR_i7/?/6nnlOa:o/o_gSQgZWdUgoglk<Z?G/@:B<K12[?=C85TN6iU>mPg
P<id9_`IdWL`m^/SkokdRJkLgeUoc9oneB?_o9;0KaommRmZUjjOjJWe_81QZ6j7
TMeXYKJ;7Nb9eBkmdnbYnC_iJn^?<9^l`WhfKGVLOl^Fo2La5V?U9Hne6:_mW0dA
F>^8lER04U4OaHb[XCa<]F:feKS:jSS42]h0GiVbI7k5lT9c1Fn@AUMSbhb7lb_U
6DbbPXg?fZHHkaRj`Vnl:/>_N`X[[4GVXZa@F>oIN_`FNh^=/978HLHRYd?O^O6G
V]FcLWdVl^B=?dC>Q7kH64^V2lV>FTEK28BeJFYBAXlL/nC^Y=a^>aEA?FY99ND6
@IJefJBZBVI;IVZ5EHAS>TI6LUd:Yi:ARRkVQ;aFT^71Hj_KNI]I;1MU]6RY<YBb
YhmKZZHVZiJ@YA:VlWIBb352HkH]_83]c/W]V:Z?Q1`VoC0a[iD/0FnZ[Y1]9L_1
S21M6j5A@Z=>dT6JTY:WKE^C[6C=fgI6QWAA53:LL^5Ia2aI<Z8I<ZXIR0>eLc8b
[6_`BlaiTEU3T8HlCPHNd1>THUV6QU@XCE4EEFcP3DMB27;:LTY9MmZf=5^eQL`O
/J1;DVSeoC<bX//F<kf:k_8c5LE@<cATG3=LZLaF92mS0aTIb/PFGI2[kFKiBYS=
PP9Wlhi=5:OP^a[CEe_JVETdQ]AVkU_eSKEX2jc`=5``4KLSRUG=YK[hnF99bZTD
BCSIl1;EdMa2/4Gk7IK;0Jc2hVIXjaMeD0]YaVYkF`S5CVZZ?JAVI:O^:DYAc[V5
S=bT8`0QI8Oi8<D5X1Vfk:CA=4JM66ET5ladnbTAb40IK/]=YR>ZSY2KT;B<k=HW
LAk2L`Ek@7K>JaLb<Zi?CUVCAh;9Y8[i7Wmn/nja;_>XiGEeXH2^8K_Be;?XI<?[
X4LW7Y8WD8U@ZXBCS?8PFDHEmJE]Qe@=baXHgD1jFX:S@5XKTDc0o`W<KRcE7@[X
<MJS8LFVI0MF>NMn=oCXc6=:LLJBGIXQR[8McMN6SAe3>=SnLSc>fBIV65G7faa=
bmOBbG^@YRf8[BNMTKfjadTVT6NBOKXG8WVGkXE9m^]NQ>CM^QLUVMBm5Y:OdKdH
bLoZGR_9cn_8@Y1g6GF@HDeT9GnL3TQ63ZeC9Y[:<h4b_Dhif5BN3IAKMBHkdilR
_/lQ_Zg`Bb0nTR[R8gT?hR>Y8CjB0hR?I0[aTAa4O2Bg8CjBfa4OBEdG>OohI7BT
=Nh8Te9<_N12BYej=J_;C5YVL0Ygh01<X5=_N``eMdbS6o6o<]266CWL;2e?b1e3
GXCg5ReLI5C0NmMWiUKeCUf<n?k^0XlGKkd=L<WLeSfJIhTOnbn1`P5]c=_9NbVh
gDP0?;k]6PNW`Qg;b14mfiO;b=7oADD7Ud7OPiZ`A4YTa@BMO>CbD;DjXDgPY[7`
R/3=R^]PU??N;DSY6:jXQ>`6;HaK<nGCI:^IWZmV=B5bEMSK^i4R/X4]6LHR<8Ed
j=;8CeU[RPR9i9Xb6;[K=^PRSN5>a[kHFA_74DII=ii7G1hl7K`g5=>IdfC8M>M`
UbVVV`AfK5`0=jmahAJ^MfgL7D]Zf64LlD7h^l3NKCJ18gCSQW5;X0PAM1IN43Mi
0X/^5ZMl9o34Bh^^bTof@V_LelR3P0NA`GXN]1aB]:nYTS7L5T:<Ja>d:ED_em3i
`M@cc6J/[<SQUD_N:l4TS7iBPVP:Xd=@=Mo^@O5^kCQ7ZeL:oVKTo/I^O_K[YG;X
:l3=8CO:N`0GAIJb>2jkCJ^Da2]Ci>b/UnEKL43_gj2MCYHfJ?<K]8fejngM_>81
GHjUea<JRaXK6[[LVjjRmJRoZSSBMo8=1Lg:;5`doI2YOA/eXKKDL:jb>6M160GL
>gR5D:okOOko=o74kE[Zdo@]IIR^Z9`fUUCGMHQZegd/hVhMBcOb<8kAg[A:EJ9<
e2=Y1Sf1X7^30hj_6cS;?EVi6nOih1gV3l4Lgm8SAl1iD9Mk82HYKdDTF8cS_M[8
e66MFUQ>8[4?jJ^<5@0N1^047]5G^CmC0_1WYXQCQ6ZJ>0B>48O037487=GGL>lm
0?@X4?OA5o@eO9VW>@/XV;>9afW^6?5lM9ah?WZ<N3ijW?Hd@O/RkDWP2MZCP4=k
4W29<`h`Ba`2IN8@V2<>PGWO;`>Xh_]5j8C_5j6C_Un4_^CkANQ9gbm2CoUn4E[`
oB:dR1cOebcP:GlT3d1a>X3g0biAdXTVlaRM`F/DT3QW0dRLLcj75<@iSlGkVUJO
mTOnRVL2B2^n742RGh2MOH79I`=8Q>L2B8B_P9][fW_N7oWfGPPPdKlJ@::oR9Fi
`=ib08W`DP29l3:hni_fG_57_[f_1I3X[`J@j5o7b_f1_H/19<9:08W`V[kF6UHJ
GeJ=]8c=bm10jD;S=IfQWiI/>K:=GECNH1GlkdMgXDW`Y5nEDMH=ZN9G8lLgni0o
bmQMK8Q=/nL`D]PbOU8^Ab_@]K3HiFPH_>7d[[PJCjUaMCW4?UiFF0do=?oagNE8
1EH^lPo2UiB3h4OG5<J7de`MDL>Go_G7L3ooh1a]`5VUmP=U9_8HRh?CcXWC<[1]
<;ikcbSnn/;ak[j4<]=O^ki`_3;iLZWDEk]jk:7Jce=_OgR=3mONNg<Y]dokj>?O
ekkgo^G0gWkHBmO]MHC9GWM;=;8=e^;MZCf9?_`YjN=?eOkJoof7kMXkRE;YULUi
AJgmi]Z7KjLF;[o?bh[fTKH_]oCVNf@@7Vk6?gfR;8V3AalcGCUmj_a`oK=cco3X
[W_M_J3l1i@dOZ<:IFiTLgAbIF5]2VE^I6mRJPXh830PKf9Z2S`l82mDNG1U82m6
Kfid82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAULf=U
KVAQKWA6KfidLb1K<c8P<21BG@X_@V5cIDI_KW@P;d51@D51A2]VKfid<30`<30`
<30b=c0f<c5Q>B0_E6mEKVUSKfAU83<c830PDR0n?PYUKVA_HVX:<c<P<21_HVX:
?3`P;daUKVMdJ20b=S0P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1
GI7MJ/@P48G_OHZig;eH/]Wnk4d@bRj5G?B7YWf0A<LP=2[6G>C]>dkJ5BYh`4n?
W9VY;^feMCI1mAjmjS21/Di7W?dB5L:0XgFR?X6f:_fNV:VY3j8RLkO>2JOF6@m=
8`2Z3k;<:Jj`Nm9n`7eVKe5S]6j4gMNUHm8]8GcSQ2k1DDP96Pemmm:7egi2Z=Qj
J3GMfk@Nb5ENO:h1PA:AXmhR:Jma3[g2f;/AAG>T9I]WFU:Pdon^ci]Y<>Ee;K>7
e1RS9Gm`HTAJd1dSdX;^6I4Fm<28]:17AZ@5WAVAKXQBo^G9PG=cKle@BhcD1ih0
]bRGKQgNQQAlb6GboP4M@HhN2VE^I7=dLVEQK@YUKVA_HVX:<c8P<21_HVX:?3`P
;eAiL6DP;dI_KW@P;e=eHWAiL6DP;d=9A4I_KWADNG1U<R0_@V5cIDI_KW@P;d51
@D51A2]VKfid<30`<30`<30b=c0f<c5Q>@X_@dU4DgUcM6E]BFiVKb0l?20_DVEW
JG=dLWTP:45TKf9U:B0_Cg9TIG9YKVLP:4UTIFidJGAi:B0_DgE`L6aUKFE^M20`
83hn2RmG83<d830PDR0_A5LP<C0`<20_AVm^M4AULf=bJG1dKg8P<cDP<21B83hn
2VE^I6mRJPXc=20`86mRJPYK834P=b0e<30PG@YUKVA_HVX:<cDP<21_HVX:?3`P
;eAiL6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]IB0_@D51@D54:fI_KW@`<30`
<30`<38g<3Hc<F4i82m6K65WLb0d82m6Kfid@T9_N0YK;C8`<b0]=38h834g<30P
<C8g<UdP;dUdHFaYHd5^IfaU830P;d5cHfE^M20g=C0P;dAULf=UKW@P;C8e<20_
@f5`B6EYIfQd2SHf=b0_DgAUKEHP<20_F4QUJFMXM20e<30P;deQN5MYI7AX834g
<S4P;dI_KWA6JFaU<R0c=R0`858P?Sh:IFiTKf9Z2S<f830PKf9Z2S`l82m<IFiW
M6Pa83He>30P;daUKVMdJ20d=c8b82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=d
LVEQK@Yh0KeH2GQCeKINNimc<[FWBD[JY>U`TZI9Fm8fKD=JRZDm@5:PIBQ@/:4F
DZ10FdXI:hQUD<5Bi8T3h81B54NlLUX6`b3b12mj`NoRON9hDE@L[/RkNPElEfUb
ecU579kOnocNmkjGWK?gG/=NJneo[kg?CX00P1IF0`>6VNe;K0lgUIL0J1h0H==V
;iSC^Vg9AQE0K1R0ji`cKoW/c=W7g/4Af`3DEnLf=/cjh_TaO@3a8_::iR;3f:O;
@gXIdQUcFiL//inPkDRS?]SV]Le/d2JZKDPOASZn]F7I0/ehmEW/WYKU2aHe;_S?
eeJnSOCG0:YS@<6>O[MbEARM6TK/YF@dY`ZC:F8:/>[A3>PhMSC3D:]FYAi=84VS
_F2_V6Qa^lMM:QgKEc[>L:Ed[:6_5<Y;ndX=Uk0Zb?LJkLI<O>aLNoR7kkVZkoN5
VON_>]4kPF3d6jJMJ`H?K1I;AbOEZJTj8c4SFefR[U8gZi/ebmD[=<lToC4SaVbg
F<c0i91d0flad`6am7:fV<kKSfZ9E^/I<21<5X_jI<kCVLdKF]:hUVhGLKe80@Z0
9dF@@kDm1OVNDiO>6jkDOo[VABRoF7kA65oRZAmZ?M]abV8em1WScBD4FBGH6ZbF
e`[bBCgD5bEj2h]lPc9MSWBE>[><n0IQCjed_HF92BK/9YZa1G^jbcNXb?_F__:k
>X_[co8F0nd>ge<o_bK?9fBmMoN3C`Db9hJ6]4K>A;iJ<M?^O7kARfd]4mHCJQfb
IDG[XPTi=jTOf?odo8H9NBGIaDdkST@n63g@VXl@8DI30IRCg2a8Q[0haQU?i/5l
dSB0VDFgj:oX[iQHCZlb9NRM9]J]<N7J4D^B;XK4j1P6[8`UbIQTRM4ACVEB]LAa
2JJMEQ7/bK5<Yo5`dR6ZPE@0Z^i9CO6L@VP^8C3FX@P7[Y^<CclRlBEbco2JhCDe
Ik2nDY0oH[VH`QXdCSF_lh5F5a_3jATOdLJZO8@eH0E^=g4KBPfUK_LJ/Q1AG5R/
nFo8DF8_;2Xf<oJQI3iAMKN]Wnaa^`_o__jI=cj>[2<W@n<:[6eG?c:CFlV/Inio
N5Ka8^eWNlhl]3=b>[8R;aPKnE/o=YlP=Ti^6RA2ViSDKUYWXRiCTHW6m/g@W4]W
oSU3OLiQ>/N7bOcN0C=<HK9B=?:a36De2Ia67F/aVjfD2I?lOK6aO9;ILYP/0c]i
0]OmFSiS8Xl;=?Xo`f`^A`S6G[ihUEaf^`_b0FNEV60d9IXCk3k<2Z>L5RZecnVU
<lS41GfWUUMJ/ZbC<TQK;1OT]3n<6C^@CDUC5DeU7/d_C3FT74;D`HbaWl3H:O2`
EQBF<HCSEJbF<S`@/SRNiaW2@bc3jX0`:_h@FH;k<II/gJMS>5f/;TcBA2g/e>Jc
ieS:QTWA2cJEZ>YF<JY3E0MjR<FDelLYbeYoZKjdkcbDUn>6_5aZ;57bG4ke>o?L
K8OQ5L2nG/ig;K4?l1Zm2@jS`fSgdLVA179Qn?@gg]SNMiCMe5O9g77ee[FAGFCb
FPBO@TGdBnH8]`cWhHA=XZ=>Cg`J[Lk/=2BKa[LUTnB:I2[Zk5X^_I_bcTh`4g>H
J_IV6XA>;X`iUnW2oMSGLMb2Fe;IT=JQ[e/]lBG]7T_mAF?oGUAbcFG;B;02VnBb
9SQma<h8?W0@k5TBTgg4aZKk80>``Zc3]<??VSE[X1jX8af<1VNAgAa7e?P]:RjB
Mja;g/YZEH8YG]kHc94;QjG8QlCb?AW<MN`K>GZeYBbgN/;fMehHF?7d`mjd3E]^
WTL<TOM89HTW3Ge_f/gSAhkjX=DEKo_[ZL5cW[^YJ>GSTEM?M/Zib40[h]79cH@H
/82G^<EW^m@?YFi>ffcOj]jBnf3NI^lCJLnhWlam`_]];/oU9^IB=c^D7J8JDS2T
L8AZY;TR<e0`/W0ZDlo>Hi^h5NcRf7InJN9Rle;;4^MMk0I^[GV[LancSmg?_F1o
=n/::fBa6AHO`nQHGFHBWiAAbPiaUFI>iNZBjZaegVJfVF]>J[HfN`enSMMUhEQm
P];4a7L;G4ag3Zm_BGn1]T1fMcK=aXDAHg`9;BWk=Bd_NHQ7GQoO85bOnX^G;/[[
8il<lY6YW0SV4VEM2POVYMX=9RgVYbiG8bl0mI41J@Tn<=[dN1kTaOR03<C:U1[_
8`HkE_8JGEnT=F]`Ybf/aa<R0hmHEfHLBC0UN^>;I@9g4a9V=U<iEJnM]6VXX7;8
1feaDC5]KnmhNLZhSJd]6FE;KkiYfLK5THoc:moO_N=8`n2>InmkMooSOi_P^cem
MJSec_E5ceF_Oh`YbagK>Wg]TTWCMXcDUHNFg15nO_7BNUmPiJ5EVhk_^gmE@gV]
_8hDhZ<GVAh^176@1_N:jLnA2k6OVYQGh2gh59P2l74U?3=6XnY>hn:j4gWJ6HoX
kK7Y>ZdbJSH1DD?8n_5BL1X<ZK4^Rm?TdSQCG0HWjn;=N6i20Z:UC/DNYlMNC58L
XSD0:fdb7Z6<4J_[H<TMo?@OYQWaaT6IV=d<8VA6_>CGSi[Jdc=MAP?V>>fHKbmk
m]UbNkXXOK:Z/FaYi=`[Zc[[ETBMI3PYn?HN4QOil_ioO=8IhFkhiUSO2BVbKlm;
I1BQ1o^0F`8Dgo^Yn5RH[C0088[WJo@R?Um6Q^>]06FA5j=_<FV8dekiXI7bDW11
2WC00kP3>^03l>5iT0FOT3:Tml9Yn136`5@h3YF`Rhb4;QP79M1:QT86n@/D@@0N
QB<hHSVdXFh5g8>gSke`<?XblXYP5hCQ2]jDD_4MF8]FkX87XlNQ6kj0bm4MdBo1
2f]AhdcdHk`o[4HY1B^NA@5XQPDTUbj9gPUUj>l1>0POT<AX6BC082P5?lb1^M0:
ln4>U;d8In1]TX:cbHElm5<1=l86^0nfPPAo909I@AiQ]M6idFJHPQ4dhkQkLCJW
hG?hQQS9BnA4=2Fj=aY5g`hH3<<EnCIh17K0Ho9<h0BFlg2AC28g<PiVD9B?5TIo
@7dmXRI25Mb48e[QEYc90o0:W<Cb8G[=8TET<UU0EY<^LX8>I`J`JViLm3J<DX=h
3lDb7^=OS95^P/f8hM?`1bc7h3l@NBead65d=Kg461VAWL2eAeM5MdN?A?n<:l9Q
EYNPebYLUBF`33YQ?LkWG]P?;l<k^5IO@amA4`<aH`akbEUbP@8edVbdmRNVSNUR
M[?0KV??LVGLWI4W8nNSLj:KXbNSohFcYoQfL^;:5f<IS3k:H@9<PR3<@ZaKU?ah
47I33aa0k<k0Ng0FnR12dW2NaIRHDlT]i75bW9`Rge5:3EA0WmWdC[XMbe5jRYiQ
[4`ZTlDD<=>H;LafiVWf?VhF]i2kWn]AGE1gAVI6ITGJ8kM63TN[XU^ScdF?HSAf
S4INde4`6VLk0FY`1FO3;@[FGG8^HCakH1nFoASE8CP<Yc2fSn0Bi]aEa46[h611
9?992BTUIASW2>8WXdTE6DmZL7e^9;FTPCBC3[:Bg46fHGV4k<1ik<EbP1`R9lUY
lSJFln@[;=mASZZYQCZXRhZd2/^=F1[XC3ZG=]5F^Q7;Tg@ggD_3331UC0GCP4ER
SS9WV;NI3iUo/UIf2K^2oGOf5?/NNikm1g^5<g3ig6A^R/ZR:U6eZgJZmZQKe7m@
_`NmR?7c>:NOOfK2L[Z5OPl[jDSLIjoRDOLW>PYGXX?/8C/AZBO`5lHP;7o58V8Y
`:;3LQ]R>10;R9T^IhHSgFhCdU9CTZe95_WX6A1_=>SSn=PHWEJSEW4/@`WT11`E
8I_T2TV/bc5ZE:i<>aZ@dO0cATRb8J_RUcZBCAkGP:9OJ8ZX>O]GVV:oYWQMTaQ/
YE2JVf<;>6cBjgj7;DbVCZS5oTJo8fRC;R[m/DYoTm;W/Fngh`1K`3;GKi=8b1J@
:][WMPE2o]`LLT14m7Bi>IPLR4J<K5R24@dMLbgHb1X1bN[`1j@T1oIAaSP33K>T
jPVe0GnbgAk<cI78R9V>6A8hQT]jmkGQlSPKZTj/AMni>DdBaPlKHVLiIVd8Rc0S
9?LJKZZEV8JPA4>b3j=K<S_lT_VFCbdoTCof0WOmC2QAIdE3HeN598Hf8>Pb6I:Y
Q[^@ZYYT@k=dKK1F8V/a>3T89OKnFC@j0S8We6bC]8kQS[UMcB7472KFmUY5Jl3A
h0m:D5gKVb@V:DA^cP7;bQ_/2<Z1g66i`nCf1[]UIGoknNgmo;lLUE_;b^?W/:fJ
N1dG8W]bS<H`9M]<aHT3Had/Ehf3XF_VH8@??d62/fbB]2=2GHHQ^1hBic@hK5fG
0AO:LO6[Gg8J[W5DC/=UT8GbLUk?20VgJGmfQ24cYbX<f^[J7T;n;APVdKEQl:LN
`;L<<geJKQRbi7AXl^=X9;9cT37@S[f1>KH:S;Y2GSMKUje[m:`^FhE];RhhjeAJ
53Af1CdhWDVeCESGe=XU<IQl_M/H30i1>fkI3Pi1mJhPFVRnIP5KQNGY@jFLW2Z4
b5EM>j5FF^e?UTAo427153]JGB/MaN`:1U4;igP]DV`kVRcGH/k3V7<7X]cCKfDB
fT0C`Jh^fNJTFXMM>][EUM`UkhUn>TcPe`ca6R<</XZL:V6b^Q[7H^>`9l/<QmeQ
ak22OWBESnWeho:6XN1oA[S`N]`hdX_A5RX83oXo@]SgNa0^nUd85en?m1L83lJH
RfF4Boko41kb<hCa?`7U`jW6_cUMGgZI63D:oOS@>ZEmMm:CHRAdmCkn8Ed><[@o
j/^]2R;8hUn9Q28QoZ7[4VDLEQ[^1=QIP20n@o7i11lc?QGh]>8CScY5l2ZI@_IB
4mg6[6ITLg8l6UR8a[NP=`X6;3OP_eEOZ8h12`@c`XgkcRgZ]Gn^8OXJDWhjVfb_
8N8`W_b0Po>EfZKD1ZD6lX<H@l16=ZW99QGiN]QhRWKPkiC1nRRnH@PN0U6@/?LB
oXW1`6k/kLHNQNeDO^CN:P[hb:d6k/KngMQOCCU/=GPkJ4=>6g;JT=>671JV8eF=
7ZHSaL1hY6B_haDZ7jUbY?8EbX?N?4Qi54ZPVUjR4@nBClUH<W6OGWQiHIa`62l9
Hf462:BPMmehh@Qi4VchEmCMBWfK66OS?k3akmWh^fgl:Q]oQ6b0JQC?DfXRaUGc
keCc8j[ilVYnB3Gnm[l1kc8lHDAC5_mR5Qo>hYo:hVo=h]^cn=`/7=f3ef^N?:GD
mh^fB_jkB_kEB_j1BWi]9Gm;9CnkT[MGlS=Bn8`D?ST5o`mI^Emo[gjC7[CHgK^9
_gLClRk_:O08`l;TfgeN`IeC98C9n]jJ76a^kjgI9@a;86/PVbDhXmF@S@08i5K`
:nebTZndbdRn8[niei>=`aKgUSf:cL;N/_<8A`_T:L;VG^mii0k^[ITV3=<BkcFK
QN3Gb3IcNl_^@o70gYcGQF56TPUia8W/3?0ZHPMh5B_YeeYEKhd;eKVm66Pd>da8
[a3Y35>bGoS1<e6hTQMVTG<i;jc1iR?lVK^[EcR;_figRFKQOLldhMfbB^4hFSQF
LeihbC=?>9RS37S6OeSf0ToScNlQ<DIh`W>O/=>cGWR/C15gNaEkFfZDIW<f<_L;
jm7<hSclXkAGF>BE?L@8;FRa>JM:V8W/QdBmT9MC;4cb718VN1H9ho/mSOH[5TMi
3R[CnUKTQjD:`cbY`]2behDKo3RCGZ547]h[3>YgGYRWC:nPK8cPa^VanhF1=@E2
>[XTHZh`NHij^WZb^US]DnN[GFZW>TfMZSIYhSD6CI`VEZ?CJ3@Z3J_1_=FH`]5c
XU_N_2JE@FiD^;l9/4[OP;^3h1jBJj14@c6ei7NUA3HV]YMKb^?;S2DEo]nX@PXc
i>ooaOZ[>UGJP^l9jMWDX5@XMj:Y`B[99em<3Y3?bJL1o`7bVM`4TKJCc`<C5KkM
7`aJZZ@aeKEQlUVP:Hb2YPI9U8FO8@?_=jQ@9DeAk40f/_`7X4I^d0h]PVcI3ZI/
TJ:f_Uo=PeI@cBlg/]Yil2QZ7WYNDG]ME^_Yc0khNk:a@QD^3cXEUDh^CeI1`?/S
clNQoQh?EZRUTdRn4WNnCU8<YBZ6_5iD:L<ZF=]Cj4F57VnQ8_Kl9<kY5do/5dmD
a7DoRO?jaMgmhVhDo`[MocGI>?cg3MeCmo2JK@6l:HHLPDIl@]:6M[`<[iiQ/oF/
NEPFb3N:d8bILnFfXE5jf=7XUmHho;JN>VGL[lCKI76M`ml3f`8e]CgKa4IoKieH
Ye``mjcK^33`2eo[[o]J^?4gO6fDSBfDOJeCa_g:Ed0F[i=m1FAO0MWG>W6MhT^N
OJ1Yd_35_o5I/WCY]<F;Yl6o09Sc_N<:IFiTLgAbIF5]2VE^I6mRJPXi830PKf9Z
2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFid
JGAi;DPP;dAULf=UKVAQKWA6KfidLb1K<cLP<21BG@X_@V5cIDI_KW@P;d51@D51
AB]VKfid<30`<30`<30b=c0f<c5Q>B0_E6mEKVUSKfAU83<h830PDR0n?PYUKVA_
HVX:<cPP<21_HVX:?3`P;daUKVMdJ20b<c8P;dIYK7AULR0_AVaQM6E4IF=_I6DP
?Sh:LgAbIF5]2WP1GI3?J/<`3<K_OPXM^d=aTg<`U9I23__3/Sf0HlW1/=S6L@ii
nlW>eT855_RCO^:Ci:Fom]iUT1lYV84bF>LadA;FI0Q6VY`GC@_XC?kkELg<>P[9
l;0]VNKNf`1M9`3T9b=;CQ/LcQQ6NRWJNd9:cTm`n;h<EAWF67mX9YoQ99@29<_S
GWEldc>1[>RaAjjk_1fINWAlKI607C7Ak9I<@5ZR=YBdWdQd9`kEgCRD88m?iGJ7
A__XKUAQ>5][DMD1KIDhka:?n@O:a;;mgJeIDf:SmDAeQn;=NKYO<HIHO=Cg2m@8
Mb4:IFiTLgAbIF5]2VE^I6mRJPXc=b0`86mRJPXl?20_E7U`IB0_AVm^M20_DgER
M7U`IB0_@dU4AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D55:fI_KW@`<30`<30`
<38g<3Hc<F4i2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAbNB0X@FA_HVDY82m?
LVAULVU^Ib0XBFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:;eLP<cTP<21B82m4
Eb0a<30`82m6KfidA6EcHg9YL7A_LR0d<20`858P?Sh:IFiTKf9Z2S<i830PKf9Z
2U/P<B1K83@d=20b=cPPGB1M2VE^I6mRJPXd<20`86mRJPXl?20_E7U`IB0_AVm^
M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51@DD[IVm^M30`<30`<30`<SL`=S<a
HCTP;dI/HFMc83Hh2Rm6Kfid@T9_N21K;C8i=R0]=34c834f=S4P<C8`=EdP;dUd
HFaYHd5^IfaU830P;d5cHfE^M20g=C0P;dAULf=UKW@P;C8e<20_@f5`B6EYIfQd
2SHf=b0_DgAUKEHP<20_F4QUJFMXM20e<30P;deQN5MYI7AX834f<C0P;dI_KWA6
JFaU<R0d<B0`858P?Sh:IFiTKf9Z2S@a830PKf9Z2S`l82m<IFiWM6Pa83Hc=CHP
;daUKVMdJ20d<C8i82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0KeH
2g@DEI[nkjf^[^hTgNVlGhCZCY=dTThW8H@TQ8AdT^h4l/3V4DbS@48811A5M2<?
HC9RT>UXCXo?lH6>k^RZ62eJQZTLAAUU5eoa=Bhkjl77W65L1dEWImAiB;[gZdY0
VK?[LLk>VJkLnmooNOokoOMFZXXH4IUYR0Bbm@eNHgoK^?eS8^4XTNQK_fG3iQmd
=5h>0`>AM6;3iM_G[nYob0Z?Nf4cJj2oMmf7QanhRlQf4[:Z0@QBDVakRI9B`LlJ
f7c=][P3dCgPJl0WG7iUGbm5fH_PON1=Vg^gKC6]=YN3k`1_gk:eOl_I?kSgPLNL
dW[R/C=4AZMHPn`TJ_:J3I:OA:>O<iDGNe<4PN:<TYmAUXT;O]4@=4O7fNFDjKIm
GSMI]aQmif@M=MCI9/6RVeg^C78T^M1BS5GZEkERcEmNE8DGcf[94H/MSidFKQE6
JCWMiEd]b6@g>4c]of@M][kD:LDWa5_4E:TYXlWEE=fdXVU3TkTV;dm>]WIH[Ade
NHKFc;UU;/VKjGAT]NM:gRI7Lf]3Lf^lR@ORMGecURIc[dS;HUW;EgBE_G[Rf2[K
ffmWeknHVIfDW36?6Tk>JcPcN58G=7bNGCnIW@VAY[:9T]]FOfaf>JeRZ`ZZiUBT
bf`VVe=AEEeEGEWP:VG>?<TX^JXG@9H1GMGd:2gEj<`[:6>JPC4]=Cd3UnJEHIBP
L44SF:5b5LbMEijET6UeBQICETi=oYkBU9BIAMJRk9WV:mf;/X_Ck>UY:b/lPEUi
J@D5<n=Chk?SDdG?So?CDjdI^CTe=C?LYAMOE96KI5/`DMMHk/f`G>J@C2T68J]m
m[?BBbf]WSRSBBi8C<hZ7=`JZYUC4IMLTELPR_6Rm=_Ta8L^_MQAEKLhJG7e@?T<
kanSOfPY;dc;eN/AOCgJ9OB9VjVBA[eE6lYIUZfUY:]T/<CP:Di>C4VATh^:RSU?
W3eSA_[LN=M/UUblgU?XBCCV^m8CaCVEEEUcI9FeNm>:iQIjRX]]?DEKRVh[4XYJ
RnK6ELd]NmE]Zf>3IJ/bgGFfHfkKDOKUY>g]BFXhde3WaUk182UiGYWFK[BF^/EM
]V?7K4MWUk=E]0YK<ZmPKVEeYJ]0agj>i1CR02ETFWT0?>2NDh7jY3R[ij1>VU3X
:g7UUJAH;6U[Vo9;gkNnOn_lhoNdG^9biIFUIBAgcINcOcY^?E;OLMG37Of6RAYg
K^Y/BiciPEDWVbN_SGhEOGIanLa:Sb<iGc8Wk6gI:Ja/o^fFaaMGT7P=CVX=IH]M
U29/YVbRf3]X7j7mMgAU;2YFTROjF>aG`Pb0n^?YY^5;i:37j3IjW[KA;Xb_9iD:
ZIQJL=HNXDh:dRWVYG;RM0oM2;/_:I=JjC;f0NHh@0?d6^cbbDmgDS[TjfP@oPGD
3=^OdTVZYT]X>afTUnP4HYO@D^ZRHg`/mQK=YQoA6naW1R4FAZABZZ;=M0>=aQhW
3mDSdQ3]IDif=DjnQ_AVi?E3NY3NS[f5MDTDYnMH1l/UV>TP<n<XN=T`6LU:=^AC
CP7<]08NQiR9]lJf`R/5>lQ;SKB@^Y7gC[Z9kTIV;m0kK3FoAQR;nF97HZl3SeW`
;d0FljR=;Z:]M0eV^9<>dcSmVJgPe]R/f0>aLM`U?X<]9i5bBHI??KDSkR[J@:>8
Zf;5_jAgL9fR3eT2VllJFH0=/anahn`Gg2mhQ1^5R<4Vb[4od@`Ph`;RaLRjV^HS
kd]Y3OERiY_Y9cB674oCUbbCcF:Ec<LNh;VlR:oWEo9So3>3H1PaW8ZMeS?Qn]fa
U>HRl`GDPJ/;^5e;8F@DYU]A^c^@fB=dU5i1IMjW<oAW>/]49S4C:fAUR;h8nOfB
_LN]?9dkNA=oGg0;2h@[3FlJCXWnj6Sdmk7^F31fENaY[?hmE45K^HKC9K@J6Jo3
fPMAkMfXWGK]`KF?kZN7jE7//2OYFLcl8^InSMjRMc7oao@9LSQ3Wm>Oj2a=8X/4
I/>EaVKPbVLNX;H0E@f`9Fb@kFI3K0nkPHdRaog/47^J_@`TFgTgGlEglGgl6OhV
o`DobCoRWo0o2VHQEg00hiL<[HJEQ/M5ZkQ6g2T>RDlJZbHoSeI7;hj^SPi69f9B
c1X[SPg6M/G^RjVXj^md94fDB1WTA4GLZ6X7;LHE`4iKAF^YSmKCIJS==Z1i9o2l
1b]lU1i7WGj6_O@bE_LVZ_h^OHREoI6nXTWlYb=V0<iIf<o5[08[J/F:U[<^e/d^
IJ_I6[JN3K2[f0jf4f/L`CG:OXQE?/2NI0OI2n`dniambHV;?84WLC/_@FEJNAN^
G^b3cG`W_i7O`VoWMo?knL?lGkS23o5GP<JW?2[42eHQGjS6iALjQ<E2[g2E<2[l
/o2`L41hEGQ3>2>L5BJ5BD>UHIkQ8/=>`ff6i`g_h?ZMV2BFRCERUkQ>_4bl@Pb9
]h]SHTAlEoc:F6ED9:NdE;YNfROM:HgAOOA_M1M>fSMoAbS]VnbgS^nQ9oP4mm<7
m34@f<=[L7IV/bLXH5Q9ag3gVL7o`^mP;f=W]E<ONi;BLJoSHS_UXVD:Mn9LDncG
J7Q6R9f>=^4n25gdB>b4<1?cKXZM48M@`a1>O39>a0AmI32caKQo[14Z/GoGhLiB
[YnnHVo5k?:bDTn9^kRXd5F@?l^Iik3;<g=Wi6AWIFKPMYjBW6A;]5XBh^?<9/TX
6PC>Z<C_K>Va:`DmRZ70^G2QAn>M_A3dOT?@XmPQJ[W@A[5[O[e@GF3YQNGj_k;d
CUUjce/bVkf>jS`UM[oC[TchW7JE[EcBSO7=?VO@[YcAaigjf52P<aH`3PLlk?k<
0ImMHCef_m8b>13bmoPl9FblO^cCSn<l9CBNU5ho5Zm5EZRiMmM09XQVhENbWCjo
T^G463XQgmnkCPT/jOKkLQb>X:M4HLemc[D:>I^DA?Nd^aiITIXEHc=2fcLZF02=
f0nF70gMY=YXKHlkHIecGNnUgH[@Ra1n9LV]I3QmB/J>DiUO/nM6oY^VUKn1D^7i
;KgmXAK5fc<2d3FfAn=jK`;G_/b>V7`hf:f`H@BfJnUZZDl]X]oYeb@mVnb:fMWT
70Q]jP7VfB65UVigA;:c_N<ao7?cfd?;^id>YB776NcecCRHBZ6Ufio:l]Zc;]Ah
B/HcMlmg0;9aCj>WDJ?c7IVkYnQokIVB_gEDXiVkSgd0f[kd?6Y<BlBi2:]@k7ef
9=3]a59Z]:joQT9m=@0G_b0321/ELg=?b5J;JRUR_/eY3ge1::?cc2LGBWZW9LIl
faNT:KERWml`2^/m=eKLKZFh63E7OOYA9ZBf@1O<mI@<:SW>;CJkTP>X:00LNh>e
IL3MhM1:=Z9jJBdHIFQ9maA_YkDi4O:F^H<:km4dAlmYd[XdcM0icGWg7RMfhb7B
GS_B55?1nKm4FgZ:Oj1FHNWOX^kGmBYEU;B[I0id7fA/=:Rbf;1:_]aa_<L8JeIk
E9ZSKON=?Z`OC6D91<D>S>JFf5^0N`_@3]Y3m]2RMB5kRgd06mZ@[e<XnT?1<Ram
FOM6m<^k7HXgV7=nf1l<eR9>UAH7;S0?1A5Qdg@4D5eD=PVSjY9f5;TPd;fTFaWb
iBQNGa15aA4j2UR?h_@4Pk2Z>IlY<]je<G<jigW8^JHHn]ZY:</@0b62XI0FLiVf
?hn6@STQkM1?lBZS_aIhY`DZJBKJFE3ID02n84i7SRI`>Y`>Y1GdHJ[i>3oW=ZQ:
MMn>L?gi_>6i0=WFj`Pgo9d@mWhGQ1^o4l9=ic>m0>5Vi=bT8Nckab7/_`3QUVm7
^?ElgTQb8K9]eA5Nm7M2^>fk8=cnWA3^>9oY1@Qg8^L>3N75ocR4;oX6`[S1J3LI
o:hjlO<_eRCFOL6BC3[oh595Yonik67Oi8=WWk8/<_l4CoCVLoHJ=E8D=PVoVWa`
lT7;8Q?aO=gUG2LHOQdk8m`L>lkWAKEgQbXlkMfRn`]hJc3RRAL^N2>ahOVAY8nT
4f@PYU:;6bL;[L;m3;nG9E0MbOcfB62N[?;K_6k@/34/lOf;aQKa/JeS8gcoe_dS
O4`NZnGkiOfeO<`n5^3kkO/3G>GQYfX[iCBESdAJiEBEQd1BE?h3T6BEk`=9D_V=
83JEk`E9E?T`R5GU=h1HE;h7947Ueh?4Zock874Z7`8aZoak82JEk`JAE;h;a:Sb
jd14UNl4<JQl1hRPl^dPB6HK2;k9G0]2:Qod9X8ba/S<>80`NA]CNCfkP[J@QFgB
nd_dOYWNYnZmCNl=QkIH[]aRJHaS[n=McL:>jgfOgZMh[@>Fc`H/Y`H/a`L/ocYP
NIH=h4GE`W;eG_BVMUXV>Re:YbGDJJW[]5AdFXXk]E2oa`^MQIgBNhONcoAV]5Vn
K;?lNi_UcCK;F9^U[leBfFK9Kk>Xk3nlBL>FMhL]S`iK2XH]cV5;kS2TCaa:K4lT
lm=h?Ve7/3LRPA;i6OH2fK5:VOdlHWmJK/aRAjWFX?7?C]=aTWGn<3FcO<ROY>Dj
?D0^TfKG4`W<aDN:eI50?LRUTL1:T9FA`6Z@H2B`5U=LC07MIGW4OTY^C69;lEe:
Ledl?DDWSN1aE6HMX0M05dKT3O3fAI[GbXeVeTS=^_T2c;`2jQUJhXdFUSHM9VTj
@b]dV]ibB9j@cmBZK4E4?XdhnA7i=l]E0h_8kk]DO/0K;koW>RFo6[QEORFPLXRO
G`iaA7k>1IO3lQ?bOO8SVV54OTRCA>CmDfKgfUDC[>nH/[jmD0miFj7:kSh/gn:J
T7M[Db;j;PCHDCPQGm6/ckeiRV`XQ3Ndj`]?bF_Ukl];GK[oAGSnAH8MboFi5mE>
b:f5n]`]B84MU_gf2KU9Lhg8GQ`a9=D`aEE?QJfJh_2MB5_Pk14mF]WDBSaHHPVb
QL:==?>mRO8/NJ_/J=hPMlUVfAanV^g1Zg2HkOK>Tl;gBn4Q:Gbe5;i<2VnB`R^T
l48YG2>5BjE`WQBN:JFJTTdfTmFDH8XcVDa6Tl74LBiBeMP7gV;]?YEZ]6W4J=1j
PcjfLFf<3SeaO<fP]/I<7R8CghNf5nd6]>_AQ]1fXef7]P=]6mXPFRSf`E>JmcP?
lN/>jD77nGElakA`1mlk?M[;]df?]_51OHA3o9@f9fRTSDQka5;HcHYa7ah95CJJ
Xn0AM3BHVIhnf93IT;`PJEj;kgoYNWAQSlommBocKgKhfQLSeQkHoQbfjJN0GVK?
jOg1`i;lVR@o;^VFkL]P4=H=`[Y1V<4Po9XDWSK8c5G^`9>>lUQ^D:W@1[7LH;]B
Z[dkS?<6G^ogSO<56PUfSm=k_<6oE9?CNkhPc5KZI[Q[=l2<JSD2<oHHbIXIDWY<
=n^K<[?c1IYI@2<`hmNBGCNclf]e/e>JfL6]]GkO`EYd<34LXJfjbEK3TFnHS5aX
<Z:KS4bKi>QAG2i4JDHGk3jHih;1@ENN7V7Fen[UDn[B:GFY[ZknFUdhYFjMD[M2
O@7fodnV_nU_2N3O^:`YWAXJl36oSYE92HXAKiRBlon:LOGd3e<@o@nn8XSo2VE^
I7=dLVEQK@YUKVA_HVX:<C4P<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=eHWAiL6DP
;eAbMFEDNG1U82m2HG=UAVm^M20_@D51@D57:fI_KW@`<30`<30`<38g<3Hc<F4i
82m6KfidA6EcHg9YL7A_LPXd<R0`858P;eA_EFiYHfmTIB0d<b0`858P;dIYLW=d
@fQQLR0c<b0_C65cM4=XHG8P<cDP;eMYI7AXLb1K83<b<B0c<S4P=S@e2UdP?Sh:
IFiTKf9Z2S@c830PKf9Z2S`l82m<IFiWM6PP<S<f82m6JFadIG8P;dI/HGAUA6ES
KfAU83hn2W=dLVEQK@Yh0Ef@?Fk48125NdhaiJIHPMTV1D::=U[9AGhD9`O0<;J@
HT0H5kim1WJcTE9<<FoN=cb6Wo_W?_P2o3e7>f21b@NGLHeK]PPScSj`CX;c]]bj
Y]W59<H97_Jeh=:7:H9B381o4;:F_<?QbLDA7j[fUQeV7fHhO9f7YPaKB]nhH2PP
V=KPL:9e;bJmVPF1=oCH>i[k/Qn9nW=lkPV14Q7AGB?Ij71=aV8fHDJVQ=3ZL]4<
Po/gTUMPW6i>fFTUYBI2?VZVi8UJ:R5>[^6oa[ZYo_RNd6hiDkQfUYJki_41kiM;
<MGgFod0O`mcE@YUKVAcM79UHFd:IFiTKf9Z2S@b830PKf9Z2S`l82mDNG1U82m6
KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51Ab]VKfid<30`<30`<30b=c0f
<c5Q>B0_AVaQIg<P=20_AVm^M492KgP:Fbda=c8P;C4f>CDP<S@i>B0b=3<fGB0_
BGAQK6US@FiWK6DP<20_@G=SIFid83P`<20_A6EcHfE^M20]<S8e82m3HG18IFUW
J7@:=c4a82mCM6E]ER0`82m<IF5TJFiW83<e82mHB6EYIfQd83Dc<b0_CF5hEfUT
M6PP<S<g>B0_AVm^M4IYK6Db83@d830PDR0n?PYUKVA_HVX:=3@P<21_HVX:?3`P
;daUKVMdJ34P=38f=20_C6E^IgAX838c=S0P;dIYK7AULR0_AVaQM6E4IF=_I6DP
?Sh:LgAbIF5]2WP1WEMMK1cE5Khcnn?e_cN>ehAYdc^<e`WNfHe9H/LQVk3<k]X4
1ePk3Ye9X<ahkDd:M^:4448;aD1Yc;IDQHL:EJZ4J7VRZ^kHSIB6UeCRXJeJZN:]
D_^2A5FeDZE6Z^QO=_g>WMg5cTmK/IKWO>NNLllmOoO<k]TcclbcM[K<@Vbh_>P]
<OWY?PBb]Gc^;0mhiHnPfL[BlLF0E`LHjd`LGgR^4_3MiaUCf8UiKbkPfKm1AdmP
8N2EgJ039aK?@XlngETlNQI>UN_bkPG`KH_NnO[ik7OPnDU_LAhDWakJ=kadI[h^
Efc`[bOR:kVn0naKKcboT__ccjhoOK9m9MOco>c:Seo43U2ha5RHKF8Z:<=c:m_1
_PUd^S<QEdSN`MS>BgohcQ?MfKna;C6io>]7g_lEPMlnn]eOe]jnN[Zge_/2f53M
3XG:XYGJ;_I0KjcfmSoc_CEiT]aKOhCIi2GflfWKEiA_>d;iJHc5F7W9IbgFjQJ5
3A5HjhPY/@0UXQ;5[<^Q74beH[GE^/cZ><@:oX2b<VF;g8[]QnH:oR1aUf?;C0WW
E/XcF6@51ine[YSB<GA9^OjZ2;o^Zjb`5YV;/T9Q_FO[lK_/GCK2AR:768^L2[ee
oBle^gOUjTcTbN/OAdj7O]CP1C>iH4O/X/<i`^ZJVQCA`dM]/E/Cfafg`Z]7K:4V
_B38/S6[jKYPSV1iXk2:L?:^UAJ::KQKB@_Ei7=LG2V9l>3AeNe:FkiH;XYXdMI5
:>U<7k=e@mNZ=QNU4YIbS/K56:4aan5nX>g=RNeHZW=L39=lV3B_U6`>KjXN5fdU
flD:9eTKXE52XjkV8TfJD5:>H`QF/^LM9be29Rmb4Dijl2bB;mTRHUPRJUR80kEc
db9/6_2;coVAFH^CQ3cF0PoX2JERFHB6M0Sc_<Z[><0OSR@Ai9C]USA_f[4=AgNh
b1ff8M<X]?[iJA4aAD/n]H[^TYV:PSD/0aTg;4nX/aFQU760R0bUAH_9bMGfO?UB
V<e21LkVG8MDg89d=FJ^][BcO=4JdY^iKcDgeZ8]/::Th48NLK^lF3DlZX_<5m<X
Yh9[L;;Q9JYSN8GPR?KKK1L3f8G=cM3FKnZP5S:/eOJf48Z]6KXcY:M5YnV[JU7<
NHFdj38A0>NR8olPa@EPF8kX96hJG2Nh]>R6VAjI4Xh<U>6fj<Zk_>YbdHFTYDF?
>HWk49h[>0>RLmhhWaIaLg;:WS`L;6XjeW_UnRKCImgi8kKOgHd2NYKXCU7?XY<]
_h<NWGP89H5:Q98Ug6BD1lVbZZP_7C^T6mSF`>P6T]<FG0FB>XQT0_i?H7ESZFiC
@9naGP<YcP]fH5EA5=T=_BKcVEZL/DFgHO6RJ4Oc]N5Pen8^S[lHSb^/ReUFeODg
AE?R]IAf5m:d6K7eY]:Rco@EXPWTVFRojHN8gV7jHJ9KC3m2m4kCSa;EC;n5j>M<
?dKdljKOB_A^4eT8lRjR;S9/l8a@7ZL;TQI3jhB9Y_1d84b]4`hfQFL2hEJCRLkD
IhS_2hQ_:ocRR8nXS_R8gXGhR1Z8SnP0hR>JA7a41a4OdFf8SnQfa4OD=7UFGYnd
RKC6GIjW55<_N:32Y5k=V2:M4VWL`Qfh01?Xe5]N@l<K<fPRoUL=]65J33M;ZbC4
SR4oX_@EK@`b:^0mjc=c/gRWbDNT_k^PYaA_WPHH<[MdSmIIhROb9E0hH8ci>iDn
2Vhg4P2?KkW7aJg`a]9Ra<cdIm=Rm7nYXX?;D=n3V[14TVOh1=eli?9P]CYQC63B
f7Q5H;9R78`ZB]mVY7@<8bXQNZ0Fa]A<BSGAVTo=Ec<6imTZk>gMZ<8cPBdAaRIX
L^7Bd<Q=fF/Z3g5]CAd<gNUH=4QSV<Th5bLKhkS2:>_6nhSQXJB2mhJJMnL<4LYk
LiQUJ]kCP5d70n36?AkL`WPga[dacL09hhP?A9h2NkLh18k@a0eSBZ084G@FGQ0g
N0:;7SHWYA=hhZE5Xo;C/m0JmcKb`>51I;2N1b>;5>e[RT@<dh;cLF>23ZGZIA/b
6D`m`fc6c_0/G[WT_AX/`^RW9HPV`Af4Z?Uf3hYgLlNiA[eBl3L]mSM>TmV_UlZU
[`0gQ]`Xk`4<RPaULEcdi>fBQULVccXI?j=/aPFmKh=dFR]]T>HfB1]kem^kLLOm
YQQ;[EMXK6XLJ9URKjZ:eZ?nZ^9:glhg53@S<W0a;d>VmVgDQ=[B`;g:h9h5HA@`
Mo0:XEjGOOko=o74[E[Z/o@]IIQ6E=HHdoAe7J8kMAn;V:eSZDHNa/7]CNUD9LY4
?I9Vd1<8^Rnhh?RjPK_LVa6kLIlO^<gj@IQC=_N:4NPlJ8Xm89>D]b8Bc<OaGVeT
jY19;B`VTMR7c5G62P0?0bP47S5G5KUB0Y0[DjACQ6RJM0PL9Qd2<jA3h8RiQ[Ug
?m2S@8Y4GcCGl6FNeVbPH<dQ?HGFSY:NA<M8Cj;7B4nRanW<?=BnA6LBN8;>9>3B
V@@ldQT7V2DM0VGB8C17>PCVYElFD4GjANRhm8_@2NTGXBm;_`Pm:OdRm9CdRm22
m8_@8W9lKk>09bDW3T1`:X3g0BiAdTU=i<2MaV/DT7C>191dWYHj922M/mRl[fWe
6LW97NL2B3^N3B2YWhNMOH79i`982Ul982Ul5K[IY[gW9BO]_A10D_mJ04WmANc<
1_JF0dP:;`F@55j6k_jV_ELT9nem?H2ToVX0BOdKf;To/7LQP:B`4T1BN<eLJ`f[
SBn[ET[4iTEXX7BnlIY>ddm;]Zbn`B[hganiVee0Mj59l:AOUE7F0j[SEj>2KoHQ
^L[H7Bc7C[1UL2Xm@l_A2V@];7Ha6XKNL6YGG8lWmKRn76;GUUEF``o=Oga_>E:1
UD[]QnY<i34FIm6eMTDICRT]0m/6hk_gS>:_?ac_jDnX<e]ZEaN>EBIO;YGjJiN?
?UCkAO:mSjhX`kD?gUc:kS<n^OKkf_Lo_4S>:6`ok:GZmS[2I:nW9A[I1V_aW^BN
A3one=BaYfYogO:3QigJnhUBjIG9NEF_oNK:AnlU5binZ9AEha=SGgKYc@mT?1OH
gl?_Q;ZJlJPDSj:?89XA?Oc>_ch>JoB__WG^fYnNUAi/ZVL[bSAL@_Y<Y2ZWCYhM
[WmfkQTNgGF?]aO:o`5GD89K2VE^I7=dLVEQK@YUKVA_HVX:<C8P<21_HVX:?3`P
;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAiL6D`82m5KV=_I6U^Ib0_BFAUKWAYM7T]
B20_A6EcHfE^I65^M4I_KWAc85/d=B0`859M2Rm2HG=UAVm^M20_@D51@D58:fI_
KW@`<30`<30`<38g<3Hc<F4i82mDKeE^JF=_I6DP=3HP<21B83hn2VE^I6mRJPXd
=R0`86mRJPXl?20_C6E^IgAX838b<b0_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYc
M79UHFd:N05MT<mZa20@a^lnaAbgQlE=cd4XF`Xim0m=n`16ab1/AYVH@mjnXmg^
@PLDo;kijNOXlo0lD2bP?cRi4@^4B9iaCA/kQ0WWB:Yk11mM^IjJiQJKUAIhg=N2
bd0Q@Ml[0?dYb5YhQl>CCa<nE>fM?G:T6@kOik4YhiKc1ANT0RMU37P<L]f[cFmf
@M0=?@iNo5SfXe3gSZlm8dPR8K[OB2iiG;=eb9IVE?e9b_@_DTHQnGof5I[2_K/c
UI4mQ>0KlnMF_7ke5/e]c9:ZcJ<5[T4RhFeT>NGjJ5/oc?mbSPYUKVAcM79UHFd:
IFiTKf9Z2S@e830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82m3BDA6Kfid
E7U`IC8P;d9QLfE6Kfid82m1@D51@DP[IVm^M30`<30`<30`<SL`=S<aHCT:;d=9
A5=iLgAUKDU^IVlP?3`P;e9UIfUcM79i82Q1I6mRIBTP;dmbI6EbJFiW82Q9I6E^
M6UdNBTP;e=eL71/IFeUKW@P<20n?PX_Eb0d=b0`858P;dAG834`<30P;dI_KWA4
IG=SLVU`M6mb83@h830PDR0n?PYUKVA_HVX:=3LP<21_HVX:Fb0a834P=3@d85d:
IFiTKf9Z2S@h830PKf9Z2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQ
KFDP;d51@D51B2]VKfid<30`<30`<30b=c0f<c5Q>B0_AVaQIg<P=SP:;dI_KWA2
@Vmh85/]<STf82dd<C<P<CHf<B0a<S0eGB0_BGAQK6US@FiWK6DP<20_@G=SIFid
83Le<20_A6EcHfE^M20]<SD`82m3HG18IFUWJ7@:=SHg82mCM6E]ER0`82mHB6EY
IfQd83D`<20_CF5hEfUTM6PP<CHa<20_AVm^M4IYK6Db83@i830PDR0n?PYUKVA_
HVX:=3TP<21_HVX:?3`P;daUKVMdJ34P=S0e=R0_C6E^IgAX83<h=3PP;dIYK7AU
LR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_EP;F1AGUSkgEUMG]m3@b:/1/JYY
NHCV9E50`Z>1KU0@KAD=KJ:2RZ:9RB4^lA5M9PKS=0UOcnAQGRHCMbJK5dWALIgR
bl]=g<fCC9;9^[?ilYY_V6cFa2@kTlO<A:SmZd3DnGKcIKjMKnYbkkWWW?nLNnji
maJgVQPAfJV?179^j=fQ_6gMm@TA_i=8m6oJ_WWK3aOGGDTT_H]jL_>E^cHYGK_>
`>9N8WJV^j]chdO77[R;:?hXI6GM42@V>__1O`YnC_Nf7C]]enS@>IgPKEMN_J6C
9ZP<_0^lME_Wc^ff=OHBl0YhIG]?eoHc_oLN1>o3N9^8jjL1lhPER4jRNYoM8PE8
]0HhdgRn;e4@J8IE2S1:/g4Q85Y2mXTAMRFi_<h_ZlJ[UZ1]7JnRfR[W>5PdLd/l
2Nj4G=A4JiWfKJEHlJNG=>6U<aDHW9SnXWi:^5DHY3JjbkMFT4Va^6d]OaOG7oMb
Za@C6n<@TjCje?[Ln_;jEOFKjndEFEWbc;S5LG6;:k8/CJkiaKVBcnEaYkETB[ij
Md=CKD=CS8d7Hdam@iXQlji:CV=YKJ]F5[mfl/@Jim]_YeNoi4Y?V9VjP6[OGE1k
^_MMDe3kIG[eN;X;8T?U52F_/o[4g19J`mKTU5eLVR:cfNcRd[;b/_9i>KU5c9<U
FJGLlQ[8DZ4[VnXU9eTmFCW5c01HTi=BDU4<ZeB[14D^=48LE;TilaNDY<FjhSbB
`iJFDI6m_bPaLOI5LANUckIOkEfDWYn/Y2B_;Rd<c/U:c/VI7I<DTajC91Kn93/U
:Bhe<j>RHYJgj=:UYIT9cY[AZ[XBGj[S2[MTBk@8JBecWiENKV`ZW66ebCWa<m?b
NW_25ANGcYQIVYDSRS6Rm5lchgmfnJG^/ZXU2D_:^d]VnKjIn7eSBEib9YI3g85J
@NWRBTXD]U4jTOh>j/NXocfaFYl@ie7Qa2?j[hEI0?mTZX;PLM<SM1/mCc]Y;oXg
T4IiU4n=f4<?DB^5J8ciZ8@hgD<g0OLe^JR9[V0OHXa7ZI]N1bjK0WB8DR3OB;f`
cj46H?n9gZEb^XafdC2mC2OQ^h2FddXj`HOd]fP^gDU_/9mK13d2CdGHiM_XAQ[D
7j=2ZXJW?S[0?>aJk>Pe:=/@ehoX2;f]_hEiBCC3S;4:b6DHJISI/L@neTmFRR<W
hRVQ84IJ1H^Sc<JKm1iH9M8llU4M;JAfa;f7KZJk4MT;m0iKbgL8@kYOOdKo1O8a
1oHiR681=M=BjZ4M6>4@7J<AnR=KaN?d>OX3nPQfonO0LQ8YTfCHE5<;o:jQcC@8
_aYVo2]j1fF<?V:ak19Fah:/Wmg9GVBoi06QD;Q9R5ZLXZcoPFHQ<kW8N3jR;ZM;
4?OU]8hj<O8]m5<J@XbWj6_VHW?H?>IW3o1<OQ7Oa:oV9oSW5/4bH1WCCiVAL??D
5m5lA5i3Re5F8VoGDAPAANQF[=dMR>`Q>Tj_HVDnX=?dAc[3A2Ha6l]SaO2n2?7m
R[g?hgP:mo1joX7P5FZ4Zbe_F/K4`<CPa>odMSfTGj<oQMVoSeD`IVkTjC9JRhPg
H^jmF>emF3^Sk4LiB?OCPo@`M]PCm2a6OPUS_di_dG/Hoa?j536LYRoY3gB6aQ55
;7>R9;=I:=V/45V[`JX6fC;FboJa?[JOgLP64N=QMY@maEi19Y]h>eo3mo:3o6Wn
9_lUOiMoc3oUg`Qf8E=`8lL_FiX/Zbf?RG7R>W6?f2LnHBdKog:RO>;BRKDC_A>S
^ZC7jOUj[kiG_doG/:YOV9VdDCbUTPL[h/FZ;ZHU:47/]3FdWSK@9[X2Jk<CfCb4
O=j36Ci<Sf6MOXjmm0YVmbIFoCgj23?kQ[jULIYPa2c8La[fLch[aHbJ<:<f]Y:e
/l_IF[J>KF;Mk1ZfVng170M@1]V?<</7f1=/V;g0C[4_fMNL^<QSN@9GN05FYXV_
A>W4?]S6mo2Kn8oikOa^OSmoT?lSEoUAoRZblAVO46:4>25K:4L928^59D:WL8d`
:?b3l:3`Z?2Jl8I`FSPSS0_SUWVF1IJUUSfFfbc?Fmi1nD9<48_52W6U^56l@[a:
38^gRd=RE7a?o=IJIUDUSkAL^T4j:1fBQ^PnnUNj2bO]o>LIBSjOoLkn?O@h7nD1
nY0n@@Kfl`ZLWKW/L@YJE]<9_7eVlCoa>mP[f5T]]84m@BUheg6aQC9AGL8QW6_B
Oh>:oggjZHUj_0NQVgQ6?bW<a[QKmI=R7mH`S1<o4bMRU3jff=TB_3oF2O>`OcOR
cE9RW[ilGnWLT^:R`P9_oTEi^CWILcaIKTFNWCT[8cg=UIZBW9@h<l4I7nN8SIUQ
]dUFdB9`APD1Cf>7X^IdZ9HLcl:5Q@K_jHBPlca1QjY0e7PQAUD<^djX;T3jP=cd
IdSO9=8gSFA>YHZZ2P^DP4MAAodNAF>[UkFSOh_O4e;DdfJoeNaKLTc60LK]QXDB
L7Gk5IEe:06e/KLk7>S`5aJ`TNZQccjIDEQ08`TYeD<aQVNE6S[gM[]034A0COOh
0fZJ1ggXQ>a0idHe^:`mh<m`^d>51BY[f>1I[i:WGXggCYVKWUFY@KDf`;FbALD4
J40I;SPN_UUcd_X>Kna6clK>bm]EXA<^0VZ2Edgen=GDgF>^LncIG^3V:NE_XEAi
MV=WEkQAmGD<8>T6ff5`WCN3JeVQ`2O_3kF[[1n>5B=L8oC9BGAi0XJTHj^RfSge
W^k`ePkT?3f/d_9MkVQj^Vm4acngP19^JoNheMX<CjSC?f/hRL;;McfIiU?B;]@D
5XbhmUgRA/Y62^/:j`ajRM^eKi;nioi9nE_73N[JMn93d9KUdeUSAR2NAIR5ZVa@
442k1e>Y<9Z^2PY_Z41blH@HT[15]CMdQ9fEF2eEc7IjU?1GQ6GdW?kd@TWWU<BJ
kOb:3:Faf=<KAVFMIo^Zej_Vif?=/CiMF2J4EV<:iQLFm:XIW^e>ALe0ZRR8?7J6
:X^AMkOKF;81cDO[`JQmbmXWNHGFIdC9En`=ZKc3d1`oZdUNJFSjcVZVcC/lf8e7
bKQ>9j^fW>VoN6M:HZ2kDVDYgj7^<_DJUAJdJ6@?]Plc=QSBV=j_TCmc1?McHMgJ
@Xd^=[Kk5SoV3fIN0@CiK_CV5bR=b7/S/QeB`TYhdLJ`dZQdHd=K/Td:AELhE8bY
[fSOP[J]gJgj@QWCgJi@Z19nbP`o<04l78:7[E<N@4eAlCQ0i@D]F>BLH?^bM[G?
Wj7jo24/:Xk@LJCe>4i?:0ADaGBTR7S_5]MDc0/@LdDnm9FCGUK01eb4`V73i`YS
Oah?Qc?2aZ6Oi3E6Obk`C@Td<R36FM1HGa2f81igQR7`^3e^Q1GbHjQ;L7k>KU2=
Z[hk`mGCLL>b1]5FVaV^oB]Uf?Mm<Ucg_C9L?agY1AU^@<ceAXKmOk/<1bk8L>=g
IkQY>Vh4^A3A=YTIG_AGbW3cmlU`boO:l>;YB2o8L2]RGVaTN<WO;/=;cl/`GS36
B`K?5jfNBmO5Egg54V`VOfBiJ];oF?6POoc8VBLMRn`oaHgNOQI_D2/n`8UROcen
I?b8Hi6=N;IYL[KQU]oXYhEKm1LQ:3>QaUPLG`aFg7H1amN84gM7TSjFCY:5V4J=
GY`Ze5;_doaN5T]E9??KXl45//I_lgU18mJ8a0l_6U[4QgZ61_SQW/<3O4PNZ^B7
iL>EO4PI2_;3b^4PegSTbLYiL[;61j9=LY;6`b296_lQb4b=7`A9d?Q=84j=7`29
egPoB9c6K`AaJ7`oB:c6K`29dOP?@6IX_0o4[_6o1k5YO1n8Y?6m85J=G`lRJW`?
R4GS^d44SNl2@C0k@O0k`gDPY?5NGc`XHhc/S2<A=UmM4ZmVEm5fL[2]IW^IfJh`
fbBcMIZ]iNQfamGK7GDcf2o`WNIP;i[]1[==m<Ee>ck_MXae>ek/M_a;]n=IeXf?
E0O;=5_AUmCZ66eeZ:f>L:^SZ]EAf^[8KcELo@hOL`hfI[I^/ig]BfefO=g/n;MV
ai_=SZ5VahIVakaVAgJc@f?okT_XMkcGkgRhgi7Cko3d>c;k8GglJ7a;?=VO`]fd
1LkNR0H;i:OI2jAPUS;kijSbU5bGaXiCYLGPWifR8bBKo35ZH=V@?d5]9WfDLVd6
[R<JW2m[K6ddF0ebNCBh6VAe=;PF91@=[/L@Ue;@=6V;:V=bG@9KS]mJ3=<UDd>d
dP2^XS9K3?XXj<:X_1WFoVS3N[W>c^ZX`HCGH>AED<lb0Zmc/>@Y=`UC4LI1InPM
AnEAnGBUaUI5iE?`TafEOm^VFEQDoR1GhhojH^CgLlOTeh:gbZl6=@kalfd@AnGW
LV5bC7iL_Tmnb016iIlITZQlN19f[j;IP;iS4WekW^Wb]Sb=gGe<oW7^Z;c?61;N
ml;1k[aAnJX6Lna]TfAc7ZbQgI@g9ZnGOb0_ccG]Un;^R`0G]iUS;jXLUI_bc;4K
4@8k9PNDDKWN<8g:?Q`a15DkbIE?^RfKi2jFCFmc1da_aI<c:L@D2a0]K;d8<m/G
;lnANfAg`fIiYFbGkI6Wf7il1TOH?]l2:G:o5>VC8]M:TB^Tb5HY/TZ:;9@R5E:T
B8YTBI7IDY9]Y/eYRk?5fVKHK3J[cF;S>1M9V_jQ;mmhAbEIW@JaFXcFH_JMg>RS
@D/L_fA@Lif;QlW63j8N@;dAm@KD?]AmZ=NSkTKMRMZ;6]HoO=:`7^5QO_eAdnT8
_ik_WQ;^iPNVNPOhcZWNC]i[mW28WcC618df4aWG:iGMXUX?hSZX//4<5MO?`I0[
9JFgeUDk/bIQ@J?oOfTjC667gg_^LOg51^M/dF<]`Eg?HI]nQ]C;k3Vc7ChVbJm;
lV>BRFaI0D3414A<@8@147UMRT`1G9WZ7KSUZ8mTQ]ABXj=WQU[D8^>kHHCGl^Z0
OhCG62CD?T;_lm[0LT=>ko]3P:dfHGQ[e`96U@H1S3e2/P53B8nH/0fC<8GG6;2P
@@3Sei5R`QAnW@TK<f33?ID1og0U6T0/ce2?2NVa?7<NI>12b8096IR2I9QNLW?Q
Y@5=Z7dh:aN0hM`/dl>LLnZfBGGAY;[8E9NODnM=ZY/VeDe@Gi3kobOCEOnG>0Q/
FE6O@[Fen86jRQE;/JXEGiNBioobLNgDPb68oPO2bchj2VE^I7=dLVEQK@YUKVA_
HVX:<C<P<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAiL6D`82m5KV=_
I6U^Ib0_BFAUKWAYM7T]B20_A6EcHfE^I65^M4I_KWAc85/e<20`859M2Rm2HG=U
AVm^M20_@D51@D59:fI_KW@`<30`<30`<38g<3Hc<F4i82mDKeE^JF=_I6DP=C4P
<21B83hn2VE^I6mRJPXe<B0`86mRJPXl?20_C6E^IgAX838b<b0_AVU/M6Eb82m6
K65dIDAUHfmTIB0n?PYcM79UHFd:N05MT<mZa20@a^lnaAbgQlE=cd4XF`Xim0m=
n`16ab1/AYVH@mjnXmg^@PLDo;kijNOXlo0lD2bP?cRi4@^4B9iaCA/kQ0WWB:Yk
11mM^IjJiQJKUAIhg=N2bd0Q@Ml[0?dYb5YhQl>CCa<nE>fM?G:T6@kOik4YhiKc
1ANT0RMU37P<L]f[cFmf@M0=?@iNo5SfXe3gSZlm8dPR8K[OB2iiG;=eb9IVE?e9
b_@_DTHQnGof5I[2_K/cUI4mQ>0KlnMF_7ke5/e]c9:ZcJ<5[T4RhFeT>NGjJ5/o
c?mbSPYUKVAcM79UHFd:IFiTKf9Z2SD`830PKf9Z2S`l82mDNG1U82m6Kfid82mC
MF9dNG1U82m3BDA6KfidE7U`IC8P;d9QLfE6Kfid82m1@D51@DT[IVm^M30`<30`
<30`<SL`=S<aHCT:;d=9A5=iLgAUKDU^IVlP?3`P;e9UIfUcM79i82Q1I6mRIBTP
;dmbI6EbJFiW82Q9I6E^M6UdNBTP;e=eL71/IFeUKW@P<20n?PX_Eb0e<R0`858P
;dAG834`<30P;dI_KWA4IG=SLVU`M6mb83Dc830PDR0n?PYUKVA_HVX:=C8P<21_
HVX:Fb0a834P=C0`85d:IFiTKf9Z2SDc830PKf9Z2S`l82mDNG1U82m6KfidA6Ec
Hg9YL7A_LR0_AVm^M4iQKFDP;d51@D51BB]VKfid<30`<30`<30b=c0f<c5Q>B0_
AVaQIg<P=20_AVm^M492KgP:Fbdb<3<P;C@b>20a=c0`834b=c9M82m9M65/JF=1
KVM/IB0`82m1Lf=UKW@P=cD`82m4IG=SIFid82db=C0P;d=QL4QUJFMXM0Xf=SLP
;e=dIFeF830P;eQ8IFUWJ7@P=C0`82m=HGQGJFAdJ20a=c8a82m6KfidAVU/IC8P
=C@P<21B83hn2VE^I6mRJPXe=20`86mRJPXl?20_C6E^IgAX<B0d>3Tb82m<IFiW
M6PP<c8h<20_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06mE`]dE?FI
okikiiF4BbHHc>C5WG58B9Q99Pl8A49b0c<YBGR49>R<]3134TP2628d:`X8]V0H
I:FRJ25FK:WE^Rdg@nA<09EEG6[1DkJk[:eM];IAg5ZfgBgP[/SLoMdKA?5`NSak
m^aliojomn?ooKnKn`la4BGAIQ;9g]Jgc[V_ZjJBB9Q8I9Z`O<f:e@?[MUZ8;7hR
Lon:EN^GJnLVN>4a@<CmWAfAmPmo>_LZDLYYb2Xj8DRkVUa0=<H4OV;WjWGg9YfT
9N0Q8m^ZW[H8WJ0:l2GP;J/SmjjaeE_?PIl>g[WVWXheook6Y[O01j5nS@Ab8NlC
iTIDIjGI@`;GVbea_T?98I>eGZAT/jUN58F/98^eWRWCU_BAZjkIhO7<_ePekf[E
O?_UZWWfZeEDDgFebWhABfU9NIX[KA8NUkT_O^DCLn<W;lK5ggbJQna<<hW4DnIf
bZJh<SM_7:nR^kW[5[5Mf9=j>OEb^/VLJTTOWiZGK_;HdU4G>c:CDcPUFA@YBgAT
YVDjDY;IK4Vg[1a[7Ymn84/QEoHH/Co]F>IA`DJiJ:Ye<3O7Mg[4O_WR1J[9VWWJ
THFJJRjTSL^Xi;AaUN<ZML[nQ_d=ZmVNmGYYbNceBXk9K/^cB/UC:BUiC8XiEIc:
BF</DmUTad8N3g_/EOHZSfL;mgj3_]4kcLICYnBkKk=J[9>Z^Kc/e_7Y0[_::ZIU
R:jIO3MKm_M/GnCcN<[n]?giOoaMHQ^O2/l_cN[im;d<g/3]ccnf[ggJ?DTO73Zk
md3RC>;nh]2Ha;nQ=NIe9>0<L_4ha2OX5R;]mgP^h?U3HQKdd2ENd_i5W03S8OdA
4SEEU4li]96Na=U]Y7MX:VE@0OfNZl4?dAUjUnKBGIR61WZ1_dIAVTnE]9YWdTCn
9BHT@=nSUn6aWWYPFdOO`B@<dA7]ELPZj0F:dfE<KBk>;8PX3m=g]A>dWcjTBmXc
fQnXW;K2hZcf>o9Q/Qo676EA7V9fdaX^4]IY3e4elSe9AnPM_UF[Y_4dQJ[8Cb^X
TeKCgOA]j5jR/o@Fif0gAEB2?7Ed9nfPgO@4ZO@?;??mo9@YBN_D^^T>E=0=_dNa
Vc=dW_j3doPE?ZWUJ4>JQ]a^VTjc3?d0?DG?d?OeWM19`0QMh1JnDgB;DcA9:m>^
`3hEGE>XTKh>SmFd0C]iTUjWDh1gTKF0:gPA[n7=7>FC`Rca5Y?E?5mk45GJd>nI
P0FXObdZgDF?XhO?dDl0[m4oXO=9k1IZQLg2AC5=E4`;cGgJ0mY1kFG]5cPA<he5
oa/1LfTMgD_m]1gkNI@>dj_d:icEWnTZFmW>6JQQR<oaA`89JD8QX_eLk16ShT4C
V@I<ilcEiXLBcbI6]1GJhmXYkKn`N`5_KQi>OQYP>W;Dd49ZXA2eXmL[SOWh;QfT
@AY6klkBfgB>[U:29f2OdgPFglGgl@oh19oVS`E1/0/bLQH:3`U?0hh;YhFcHYJH
:aJ8YN8BLHoh]?RLJKNigMa[O/`lJ?W8fYmXBk@WnQ8K4/NdA^d9kNndhjS6QF[d
<ie3mMS]@V[52BjWnhaNAoEI@Sf7j4G0HEAeU8kAJMCf7Ug4c7f:?R@IOG2P4bEL
bEELSCYW/io[^I4GL2_>idh>LXBkNB=_hVoc0>0YOPKk608<le4naFOh;L08oa7`
/F0F[893L0_iPR8d0^h4A8@fXE?X4UH;>`7?2PN58B4^TUP]eXTAP2XN5ln:KhW_
R_m]bS:]<me_nW_CJM?KYQ7COiX^VngV4_<RladFQjGBdVLiH3UTGFWmROE]RZ77
?lFN__Q[XoG27^4CfRAl3NoIco27j^O279c4ASk41m2Y7n:_oAC0_`8D@2TP6O0P
NSPI@<ZTo;b9k]]LCWU2KTifEZHS0gmgKQVGITlM:he9BDjbFBeVTbP`N@?^^[1C
c@n[YWcgW3U5>^n>@13iPR2/>R6Z^m56MNYn4JQ^/5AP^Oa;U/ZXYG;MT^g>:ZXZ
lSX3KZOjY]o]S?=M2h>PMo[M8JMj`J3W6O@^PiI0^ea`L0HLWGjWbV5W@:g[jh`6
`_hR;`l[j5ibTAO3PFjTj85EVQgIf>T0dRd2JYKK7e0cgJ2Q4o<2TGJeJF4`h<mf
^D95GYEW]kVGZNBNYJIj[[W[OTjH=PNA^lSKYJ9nfS6VgMfn8jk@/[1>AKhNE<E8
B1G2NXhdSi[QmZ/Imkg_n9cmS0Xlo0FU:^CEACZRMJXBgX6VjfaHib8?Pf]/LB:/
/3DDE7T[R]>;<6XOgDF7>j1;`]e>=LTmbmdIk@jSim@LS6DYF@5ga1mBZBTHbe@b
3JK8>ncH=<>5YP`GeAKEjWR6bk5Y59ooeZSlUlMek=Qdh[O0SLgGnl9j9WLmbUBM
KDHB=fZM[RlMdbWJ=Qg]`bo4f6FGVS@k7;GOS_=@cGUf]c=jRG1@kP]o_54B^BJa
i=T_TJkDSo?jA:QhCDNW8djC_8eaBVX:3S;oKBS>f]HhnG>7lIDAUbhYRU>1?PiM
OWR3:OA2<=T5J[;GFHNZjoAcLdJMdO[fZ;?>fHT3=nDI68Z>J<R7kK@4^k2f1UfZ
4/ZnCWJ4@[LSSTN?0aNHAd>8d7d]0[0QlUf5TMOKR1KU=`DG1]G=oVaElHO@4XcH
lJJPNQcC5@[12W^lERW`aRk7]IZ;DG?AI>QmXe5J40<Q@]6X7[<Uj7JYaj?Ak:Sn
CXcbLJH_2iA[PSSY9_ZXa7Uc4gb1g:i/GN1f^EdX:nA7ZQ:<efO76jOB_mkQ/^]e
`k<LeIHI7IkbOmCQZEnU`aEOZL?C[UMj@hNWXnIYNXL[ooljO?/G>X`k[?5kk8gc
ok`d]NXBYmT<oPLc5a_hebg?:XW`Yk^U_LWj7CkY<g/MFbP1TOAj8Y`8Bg^_J``o
;8;i9;U`ZLLM6ON_4eSeG0;e`W4?8PUT1l`P/WiXNHe<a3Q]3mhYSi:Jm8]FCVgU
VS>5o7@[:kDBGh5cRK4jSME^[<AGU1@V9nnblRh;okUfPH0hm2M1a7XLG`o62jjA
2^XEG:Q5>PSZ82R1WQKdAjLN40R?SVgd2>Q7@6lFc<0fO?Uk8>V1Y0NB7TQ<]1AL
4c8/1BOB0W1jePD6E`:^1Ub9`OV@c@O>Ig2bH8^aCCW2ko<lKWhaEGjeMjal31N0
NKB<I2j=KE/P_lc?TY<TO/AH7eC6>ZEgW=;KC^TAYoB0DgZIMe0Ce:^<UIFaCM:_
VZCICE9=TgAkTgBDIn2N8[6XY1M8;aE8l@;YA`GBQP:Y[d0Z:X3g8:k>4_o8F1mC
W0gBa`gBcaZT9a^T[@gBO@gBlPK9eB0]bi4ViTSI>E:L=ae>OCAeEbXUPAcJ9Cfj
2k9;QdYmLVfLoo9R^NcaE/QagQi[m@9m:mKjPU`kW[M@XHVaXleDR0K8_87l1Uk?
9@JnUd/<oMo4O8E`Fa^[oQi@Kjaj1>eHBLF6/S]F?P;Ym5S[4[TfRL^_aB`S_df?
FAB[gPgei9SgCKTfSBMA<NM1?97:3KFKbXdX]eg3UUQ[?/c=@bQD:h`canA4OecP
`o8EGk=l^CQ^P^ABLM`6m5iQG7PQ9Yoc0BTIlVmlBnAOEcO89a3Q]MHAnAGO:_V8
eg1hgWm<cd;?hEJgEdVAOnSK;Ao`KINoGffXmiLKlOJd6^Sa@PP?bm/AIVdaoR6=
bONDjaUBi9F8f>e]U=/PgZ^Tb/GNJG:;kjRld7N?_60dDkgOR3S7MlCHeUlDZCIG
[_GUbS>[giAWn;6CV5bY^lOT:J?9bhZ=kIEFciDmf9kY/3bi]EBn3BUI:I8G[K0^
]BjbC[=>]IIHljeiePWFG6^jKIc=KQ][6f=;]]U/5Y_9Q[VeYLNegbXNoNE=]mQe
I<4kcF@bJ3_N3/HkY:lT/4g0J>WO@IEgg]YGhjPIEieFFNNobA8fQ66oifJoG7D?
_P7ZSg=3JYU>J;VQAWFZO^THi_?lO/0oc1oX:0CNaNL3cHKLi@n578gZg:IPW3l8
M<FQj8ZXRZkl00;LGF3@Z=iQa:52R?c3e:XSa14ZZ52?Pi6]<<bfSi[i40EVOQgY
IR?T<lal`XQQmZI^=]QO6?0?5V:1RKVHnPfCOW>aKX:6SeIN0UOoX0l;[99E;S7Z
;TUFSD2iAZ3bLYQDH`T51l_:HC1HGVJXOIn[_J?ZiU5e/j5No;VjN5BmOeBm7nZK
]OQo8n^HmMFl3RgN]fDPP5]Pf1gX`1=FMoCQX[]iVM<i^6FO[]1_2n5UKIdjSWBX
nm`MOWF;fnlLG6chODTmX:/G^of3=11X3@h>:1gnf69U/G5i?;A]IfoPQUcK[nOZ
gGVCG3_eH;ej[Vf6giMb1GCe=SeG@<lEd7=]DkHI^OCM1kYJIZfmbFoM=kniI>gJ
9O@oa^PB40YUKVAcM79UHFd:IFiTKf9Z2S4d830PKf9Z2S`l82mDNG1U82m6Kfid
82mCMF9dNG1U82mDNG1U<20_AFiSKfAYKVLP;dUTIFidJGAi;DPP;dAULf=UKVAQ
KWA6KfidLb1K=CDP<21BG@X_@V5cIDI_KW@P;d51@D51BR]VKfid<30`<30`<30b
=c0f<c5Q>B0_E6mEKVUSKfAU83Df830PDR0n?PYUKVA_HVX:=CHP<21_HVX:?3`P
;daUKVMdJ20b<cPP;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1GE31
J/<`3;gk:gA/3lE=N`f6dC78HN]H]Pm`K3TH5]/XcR5o?mWI6YS00SgY?Cm9g[[W
;_P<lYfRjC63ll4BcW4QPc3Pj8=X;V2mbKmEaLbTTi1<k]Lihm@55j5]1H3lH<ZL
JHG3Thd37P]f9h_T``R7[e]OTGi9jA/W31W>@RV`j5S^EJLg?B78BSeeU_/n[bMV
kA>OJd9PAlaX=T/VFYbC=TPjS2SJ<hMZGcRD`63o]JlKJG3kM:<:Qk=ccZXZL:T@
iafjEXSc1[7bWdKiY1cT/H1IR=Qk_EYMZmSe0An7CC4EJoGm03;6NkH:IFiTLgAb
IF5]2VE^I6mRJPXe=B0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_@dU4
AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D5::fI_KW@`<30`<30`<38g<3Hc<F4i
2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAbNB0X@FA_HVDY82m?LVAULVU^Ib0X
BFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:;eLP=CLP<21B82m4Eb0a<30`82m6
KfidA6EcHg9YL7A_LR0e>20`858P?Sh:IFiTKf9Z2SDg830PKf9Z2U/P<B1K83D`
<20d=3@P<SLh85dPG@YUKVA_HVX:=CPP<21_HVX:?3`P;eAiL6DP;dI_KWA4IG=S
LVU`M6mb82m6KfidCV5]IB0_@D51@D5::fI_KW@`<30`<30`<38g<3Hc<F4i82m6
K65WLb0f>0X_AVm^M492KgPPFbdb>CHP;C@a<b0a=SHa834b<3EM82m9M65/JF=1
KVM/IB0`82m1Lf=UKW@P=cD`82m4IG=SIFid82db=C0P;d=QL4QUJFMXM0Xf=SLP
;e=dIFeF830P;eQ8IFUWJ7@P=C0`82m=HGQGJFAdJ20a=S4`82m6KfidAVU/IC8P
=CTP<21B83hn2VE^I6mRJPXe>B0`86mRJPXl?20_C6E^IgAX<B0f=cP`82m<IFiW
M6PP=3@i<B0_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06mF@]dDeFj
o_Lnin@TKDnJ_]>DmY`d]6VKY^lfKNTSKI>F_S10R`gbJ2V?PZ:8CWT9]b<F<4EF
IW``?]2ALAPEZhO8<:M;DDJi5g`D7n?UNUfPcYZ>Ee5dkXPjXcBiocT]:;?^MCW[
cY[/k_g_ok7ooNo_gg_WW1@801QP21P`m@oN;;fUfo@a0=N;eK=bgJZe]gLdG0L@
m@P0Og[EMI]FOWcfnSPLl@00NgaPAMob3hhlO2m0o2dXZaQ0@D:2JBObQi6O>K3f
iXg6Pn7mb;n=_>Vj6o[kV07:8_lQlU5[ncJ^dble525o0GUYgOXEjbink]P5T928
ljd46ST?X;=aUAPM3he^0l]kPM=i:E5XWS^1HB1:ag/9Y>XYhnEH_b4lAZh3/l=d
XFJbIPjfWI<eD5mSVT@FVn8RFi`ecXhe@ENQO5?=EGimDV5>GZc4bH626?V8>LF<
P01N>>GN4LEj?MOD3mA_HPMc1`/gN6iWMcYgN1i]RXTY=IK5U5]:;FFFlSA?KV=U
HiNdDSZ@LD0J:eG:U?:CYBO;CYHWA5]M;RTnQSE@9/HE7nmbRO6BI4Ta5e6kUgLk
[@G=FJkR8T=CGKC:]1JdF7CE3LeBLhk5e2R]UjPT]DBe=1NnjS3ET<;5SQZ7jAPa
WChO5eleF5Q[NME/PO[c5lh?W/6naHcMhc^=1Hj]Y^<4;E8P;SjURYP/9h^;b69H
3=VfC5jGU9QLF^:Z:<m>BAJ9ZhkDTi9TgTQhASN]ZjPWZSC5B6bIfNEU5BiDXTiS
G1FUm5aShBmfKo6Fk]dmE>184KQTEQMmXh6Q;</^bTS:RXdf9<G6jA>=MNJ1KEEI
^FU2O7MMJe=IdMcKWWgQMLKRnO[<@kkFcln6aW:CIaXk10<AN8<@J`cOmj?^ni:=
@Tb<TDl`^Y>6UiKIInh/b;RYXR4]OWScVa>h2h14CTC><GLbNj0;kWD_HDB@F:^n
oDO6HN=;WGadC;C09O:=:HgfAUOSP/IESHK:c4`ag]QQ=7IDI[8]i_92>nlffjbY
kNVl^m7Je5;Oe1:]YkiXCMnDZ/XL2i9BBF[GP^k2EdlOGfajjbe;kDVcAHDBj/mD
eB?HVZ3nPZEf4S4oDjFZC1c_<=DN;bj2aFAaMTEY2H:K@DY;:U`E[[9/N`5RRB3J
4NoB4QGhR^UNDZ8:K25A3MCDY61AAjEXR=]A`jQi/6NGEaFUaYR==Uk@YjIEIVd_
B4S8b3GVFS8<=cQJ;GU9DW;B`Q:WKfIVDWIfAWAR]2DjTG?n?2/idIRBWUII>L=A
L?EE9NUaY[[aVXHRMhY`[IGG9k1<JW_aLoa;cBg>:9eNc8j=CldIG1nX;2f9RRo9
c>JhJ8ko:3kfUh^^]UKDc8VKhaXXV^7n:_aiLe5>D[YjGTSh]G0gdln]QC;HhjiH
EDABCLgigOV3nJ`c;chf8D6<clg=XcBfN<J<i?9XNc69ce_Yc776j[;/bK5LJEU5
JZVXT7IgDViiSS<_cmBK^bkg[U`V]bFg?:ZRO6[O3aH^=S]ZC<OE_OoUY>V]BMcc
mGPBe6>]WXA2]J[kW/>=OmadK7ZgCnoH<[^fkOUBg/I4CFmYC0l2?gdBG0TfEbWV
BADboOWfc?`4@DQJeYQEl9ka_C]WWKRoiAZk?K<`:BFnNiIXnOFHlFQ]ahd7>UJ`
hiF>m<AR8L[`l>8cCI<K`]n4Wi]CU57V]<IWlHJH7LeKV8E=7jekHTh9L3OSCEX9
5ZhK4YReH068_8<Ekko8OhLGA/9L6CS3SdMncla0C7lnGI7Pa`Z?`eg`0Vb4[MRo
5AC8PCaXa[_`DNP4?d`@=aCQ_GDok4Bk;l4<;G0]NAoW>0P3L0[]/_0Vf`_9:5l>
PcPn6i[@m]M`1Ua`3Fb2@o0BW4KOnC0?^^4h7Hfl2LG`<gRMo8IU8T7dE00E/1I^
PcfA9l09]NQY27H@6kT9KfKeGUV;LOd4m/=KTCMaGCa4JC7FX>ELW>T@<N1AL9=Q
d84AC1Q?4OQ`YPDhhS3AdiK8NQbEP3_83@d`6gX`kRf`6nk3b5j4MlPBNS<c6_54
STIN@caVh_Q/S:8:f^0ZF0lgh`akh@R<`Eo90VZ<c8`l71W3Fn8c]:G0@CZ8>:HF
f]7_HUP5Nm2_PR]n6mk1<P4OT1PbRc@@7aTV?b<Wb>nXUg4b>iT@Jn;4b5mP1R9S
AlCc<6XGc<:h5l5Bj<>Ikh17H1AS?0MO4S>IBLZ8Qca<dfT^GDU_X<OYIbc3S[0C
TG=J95CkmRZ0LXbl3SZ`M2=^6b204@GQC/cM?ASIXg0<G/7<_0OWhJm`TG249gZB
@`[ANb_6mcIiUaYY<[GAA_XNhf3ZV1_H=mP9cQ_N4oicY2ORSm`HN@IGobiV@Efi
R]<e/0@SGXi[7lA/Kl?LZFDkUUg`41b0ag27?@G?hL`WLNiCl2JLaOToQTl`Q_=`
0Oh25f4BXhPQ9Ra9I0JF;>94e>X`ZchbU`bBKFB8K2NgTCdHhcibV3a3GTHTFfP?
GDbgdUgdFOX6oAdm@cnTWm2_60>CcUPAhiOH5WHQn`AWi9IbFkPQkRUMaNB5/2]l
MGQ9N30l7^4SaTQNI32b=O9PA<6/oTU3DPnaT08fc8P3/mX1Lk3hL:L]QVG@3b_Q
F/c=ATAc;n9i?jk`<GP2lo@Kg4/_hn[N`:bOQ@m`IEo1=c09H@:4AIaCLCoWTA9L
D@^^Z8]dTajbR2`QBlU:<T1^99_95UcS29Hmi2NhbXO9Dn@@NI6L8aO8Ua@XAf=X
79EX?VJVQGISjL=m/9I^XC_YCnWMm3kj43e0OdEUNYRnPVQlB/=<=6=T/QPG5RoC
`LaQnYPKVCg<;iP3c47VENIeiSacTIUT9]Tb]XZmR]g2g/Fn`;j3iDmL75O8EG;M
g7;^F^ij;/3McHeb8Nh/mhf^@ROc=WhNOb^oRmo;Sl:3l6m`;ijdkgj>@]9gfNo]
g`m?dW7ZQOOQHdAP>jg4/e=<WP@O^a2>hndcPgi=kb4_hliZQgkb52CSGDNiMTS7
JVKfh[V6b1n`h[Mgi5bh4Nm1e8F?AThc6CS_V/QYKPQc6<0C7hlWHQ`nI0eT3]hO
BiTbg;o;lFHYdTiOW[^T^:R``9W_b<_=/FMWcKAUFRDa8ge6VRGEW8;GND9lW2TF
7anRX`ajG/Na32F@kkDemdYbMZo<I]]VcgJZ_:d?1GgO4OC:4XZJ[kBA9GEL7jZ^
/7BSiLZo/GA?FKX_Fa:CE0<ecWc9Ji?TLHm=D/S2^CgH_l=Sld_bNJgOZOGIK8dA
T;5JLHCT=@mh99WdBUjiNG0Ph>ge>??9F>gXYam7>O=Q;2jiMSAJmBa3DmoF0C<B
eL8[Ff`N[iaZ`ckZV2a_gg;I=kO7jdVcF_g>O9TdmM^FbF1[U6<Mdl<ecc;O9>^J
d;FdF/H5`8Qd:?mHH;MRPVFmSYSU]^EmRgYTYPmMN>DhQiaRllPYVbO<gk:GN]kM
dlXoXU:VFLem:`;=/[]g145GfEjEjm^=G?]l2GgBHGn?C8KA/JB6ZhHn]HPE=ZlZ
jEdSb@IKXfdP/:HG<KL4I9RgbAZbF=aS4OabldZ1[QjKEJi?/oWk?3<>9D9PgZJW
DmeBjYDJIojHNM//:d8fiVa`=ZQdU]FlKH[neoHYnI_7E6[NM_amY>gc;Z=6e41/
[KP:FNZG<80N6bjUDVeFE4:P_a;1aHnO80R[ID=CKl1DSMVB^BbCC@Yl0IQ6foU?
[YCdCD]dFJH_@5FZbKjlHFCBMjT_>aabGQkV7?>c0]>4XMEYPW9WoZ2LIU]WT^@d
Q0YlR6>O_kX@LKMJeIB=:6iHQX`l=;MWRYMPFEX8g8D>_dakELfaBiZTKUDcM4Uc
NGR_3GOSHE1O2i=TOOKU_eQCLX9gX5XVbMnSGZ7Y5BS9KeO0h>/iA<PN_d8R``Yh
d/O`?I=I^/BY@:VjgEMkL?g8U>FS8<n:_O9lZAUaKdJdoE902[@^3dS=dP1^J3I;
XjQH4O0Gh];Wmjc6]Z_7:[_mJINk:ocnJ_ACXO[18FPNl:>7=M<NT6ZR`TTdL^Fg
Hi:cOCecNn@QCi[/m_PaZGR4SR6/ao3dn?eXEGTiDXahjf[cM<aE67=U7^Z[Ykc<
AaoX`Ql8Z3kWZo_cF22@5U0?oAB_4?QKPG]JX81ZXYh5Q@ciL2`BVcE=5MR/=R^6
iOOPE;?`o5cJX0[DO3o2]IOSaY5e66f]QW3m?`QQm`m1^>478Mah>M8[46k2V1]E
Q3go?8BmEb3Lo?d8]eb>6h>LSM6fJ0RgoX<@K_/Q2;Oo88@k;TMj1L:M67>7R_2L
Oak2Egd7HKaPe4/6?k?SY:e;Hf^n875jSMloCmKXOlhoh9WLOo5YXMG`23kA6bkI
Ze@7HKB9nOgTo/Wm@Z/NJ9Hfi5;3/Wn8W6L1A>J>b0UJ5EKO7bZ8SYbRbk2Wc/_R
fh<>Wgaa:;jIV?0i4_P?nM<X9`Xd>o24HBea?4/O835@0b:m>nB[4QEjUm^1=:P;
lWAOjfP[7Edo>T;g[Mlg@TO5dFZjCmaGCDNUDAoM9ngcDHD6Wjh^4i<D>Q9Z4A<E
6T2BX=3KTL@[M1NB>8G^A69Bj0hT/@XMAV9Dj6e818E^Aa:Sd5^AA2_dadRR53Z4
a:3@Od6REnPf9;a2]b;A:O@F99a2]b1Q5KXI2J?@CDP`V8e8l;Nc3DQ0XH?^F:B4
430@RT3Xg@f9]9IL3n]086^dmQZ]WJneREY[dU[fl3[QQWE2@aAi3MoI1792Jo^e
=/5]710n6a0V1X@C0l:o3PS?T@5lHAE8^]Ibk/A>HKaCT3^5@:M@dbVDM0YiWJZ[
?n>;WD0V]=JZ]AW^U3KQbcKQgm^4=mZ4dCJQ_ddXJa>bfPB5o8LkKUPh>b`l=RaT
3`^fHB5m6:E?7Xi]S`G3<oRLfXk>GPoil/EWbH/PhBY5l]^@m8cHT4Z>@CF[l/m=
dc4@=Oh8=94/U3l5GAXm27JmJ]LKlYGSSaE;@[iJ98]2_XE85XIlBi3h@kiU><GE
h=>6M8FT2K4QS/c3gjODXG>VYnR44G`/5DT7dX=8IhO4ECSJ4fYJ9SHHB0<dJNIe
>?<2E<m@0fl@B=:dVkSY28fXDoG2HG5L?5n]T0DQlAcjb@Z9OnaBF18Bgk<[m:0k
FWcG?R6nj[]CO<FWD1Bod8GRT?Rl7HLL4IlD7a@OE@e3hRmEBDSL=fGfP:CXdOZN
:N^kLcBGMnDXi;hShTo]hn8fMD[d_QDMK<hI5jm_d^IN>dEFiN1Xe:k<VA2GRClF
imVelEOQLc06f=6UcMeJ?Bjfi6Qc=f<8i8SXULK5AWEXB7CS4L>PjZLheiCKRRT>
ObmB5ePlXWT[W5Z94iNHSm6R`X5QI[USaIWRN]7J]4[/5PfR8OP<fHj_a46bcEg5
1aoRPd=ll2HnN2dOG<<75o31fGb`TPlFl<5<?YS19n[SmBJmDAnSSm;[mCXmZjMh
;Q:Eb?_^??GNB=BIE:;3ZhD0ZoE=E>eSPbe@o5D3fQ[<=01j^P_[3ZbgHKdEja3F
KEQ_`KXIjdJ/PeP3TONOETN?d@2miK3VM8cN@SM?2cOC7M>m7GCSM6lS7MAjN8RO
E^M46VX3D1neI7:7[=^5ShHbfI<Vhj?X7[li>GV`gU`OGaMGeNciGiYNCMS[LGck
<OoM0khMRcgBk]_d?6kCCa5jTCb_]HN>l>8YGWb2ebcKij=1D3<8JPI1PPK1Dga`
f/2L;]n3CccbhnUn^DC]A=;mkG:1nPhaA^]Y[MLcA^]Dh^lIPgMY_GNN:XMg?Ghd
FjRIhJeMSfI@[A8d8hn3Z9YQB8m[I_eCIQ:]Dlel:T4c^P4TcDbR6cBc2MG/d?YZ
[nM@=CIX`Qj5mI[9N_KXMda6[S@IdDa6YTgB=2mf>gYY`/KOLbSCSPJ7k9VJQiWO
Z[^Ve0ECjP9=kOYFWC>UKYUB]j3j2^coWlb:a[o7PGOeo<ITZ:o7Ok[P_bWh65V7
KiZlkOobLM?d1jL0n1mfaNVh2VE^I7=dLVEQK@YUKVA_HVX:<CHP<21_HVX:?3`P
;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAbMFEDNG1U82m2HG=UAVm^M20_@D51@D5<
:fI_KW@`<30`<30`<38g<3Hc<F4i82m6KfidA6EcHg9YL7A_LPXf<20`858P;eA_
EFiYHfmTIB0f<B0`858P;dIYLW=d@fQQLR0c<b0_C65cM4=XHG8P<c@P;eMYI7AX
Lb1K83<b<B0c<S4PGB0n?PYUKVA_HVX:=S4P<21_HVX:?3`P;daUKVMdJ20b<SDP
;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1GI3=K/<P48C_?<DNdd>4
cJT7Q5BUR^A3OaBW3h1QKB75P=Khh;L?43NEN^30c7c//?cD_GON9N3O54b?2DKW
;N4BES880dk>/eJ0MBK]]jZIFDO6<ma_Bl:ilf<0:AT0_fATBKC1hLf60En:mTDF
bOT93SnW_R[m6^<=Io@96ZHDF1ccLaljO^XIPEOdf=W/^k@M<oFG^6hA8CO:A?^X
I8;59FZ3Y?f4C3J=T^NcH^S]?f/7QW5?RUI98E@Va6_=ocX5;EmlES8[DFiCme2;
UP;>hg=E<L@b/9hkL>I`6`YUKVAcM79UHFd:IFiTKf9Z2SH`830PKf9Z2S`l82mD
NG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51C2]VKfid<30`<30`
<30b=c0f<c5Q>B0_AVaQIg<P=20_AVm^M492KgP:Fbda=c8P;C4f>CDP<S@i>B0b
=3<fGB0_BGAQK6US@FiWK6DP<20_@G=SIFid83P`<20_A6EcHfE^M20]<S8e82m3
HG18IFUWJ7@:=c4a82mCM6E]ER0`82m<IF5TJFiW83<e82mHB6EYIfQd83Dc<b0_
CF5hEfUTM6PP<S<g>B0_AVm^M4IYK6Db83Hb830PDR0n?PYUKVA_HVX:=S8P<21_
HVX:?3`P;daUKVMdJ34P=38`=20_C6E^IgAX838c<CLP;dIYK7AULR0_AVaQM6E4
IF=_I6DP?Sh:LgAbIF5]2WP1WEM]K5_E6CkWnR?>Me`g3/F<7G?S]8^_gM2?=:E^
<MMfdY82CYZbNe/HmlJ>fd7BYZF`/YFA`MR2=bK1S`U=VXBdlH]Y>SMIYJkljBAn
K=<V8Oi=HWn@9TfJ=6VE9S@dg3g_^KI9n[5=><YmWg?NikcWoC[WfQO>?kO0^]T:
2k2abY:kc=BWoc34?IGW;`Qoc?l:VJ/]We[bamX`HkgaDh/_e?aaob;T1jLGg:Xo
I_n673n=2Go<md0>WejjL=4OmnLPNaK?EY[jOUXGFG8_=_MW7f4/c[Q;2cioP?QS
bnLGVWY^HOaj?;ZJ7cc4O_S6YMGlggichmTcgJ_iPD_cZkmlRC6BS8<EH5^HYZaX
k5jfTod0n5a_G<f@_XNaSlinn]ICoKUo/VdA=Og7amkk0h4o?OkSgcON_Wh^eXRm
R66PJHNAgG2]/I/MSTDJKgmJR3GDCVY]la5PdeOHKfL]So<OfI;o>/8R[;;//@ic
KA]WX`CFNb8lhZ=hF:68NCF@QjU>c7JJEeTC1eSA6nJ[<iK<[eYNX5[dAVQd=K;2
N32oFYW392_Jn:cgAGS?j1EnheDIO=gCF74mE0fcHW6SIa_a>n`M]YO]3AeU;7@f
l=J=_cN/f>[e^M3C=ohB>QOhAF//VB4T>fjEK24@E]o<]0`O>f79?@Vi`gIZXWkL
TU[:mH>/j?>9I58bFk:2GUa3>0G7c4Q^B>7D<U8cA5G8JfDI73Va]X=g5DZETPbG
[:@<Y>cITeIBCbKZUY3U<ZKbMT;82D8C]RdlWneFi@i<=DM2SY5nS9SGbYJ0=gEG
b:jbiF16T:j;d3RQLBOQ84d9bM>f[D]F]QI/>b<3QRP96Dbil2aD:5/bY9/b[9^8
0kEc<S9Xj?1;E;g@_2U8@ahWO0oX2E:Y8P>SBBP;XRkZf<0K2jD@i8cUU1?^[6gY
M]8F<Wo<PRi1XCGgclR@8C/:jCEdUlYD64?Me95agGBU=UnC_88=I6Pd8c/<@Jif
5bYGPV`N53RKMfbR>4GUJ/AHjnQVQI8iVVcW_]?HG8/^g`Y?`hD2hWI4ZJjkE1NE
;iJPW4ZAP9<];e4MgBgjFgCOHKTLaRX/KXNfLE4?]I1^[WEg1E3/Q9jdAi<IfF]h
VUJBEKNHTGd60Q12mQ@NY[P0M=>F_CBJaJPGXhc/QiT1UA:135CP]^`[>:;^2=V7
Y6GTP36=la2/5^eQfK^PGlc8Z34mHddOlbLCBLc7e?`F`f?mQN>Femn?0[ZVk4mC
cj:CCJn77[ehB1i79@:Y<ThbbX=TVGGDUkHMCNYHe/;X1];C4Q`5d]Z8I0[nCf5f
LjW^D42?/IR>51LT>kC6>EOM43>HakCBW2GkME>DI3NJ[`/K>jI`/?gUJ9Bc?VJJ
MLOK4Tk;em:9ni2V[HP]U/k8@L?S9>?8<lTQ``^@_<_`PRBg6Ej8i=f65bJI<;`>
T_LHGXCTU`b_TnAG36C1ck/<>lR`;[:B?dT792=7=bSSKNDiGiWNX1aY:lokbW/=
9W_CGb2n;b>nNn6G@7`TThR?i7f8SjB>n4P>8cjB:LA7LPCaTMb>n4S^@7`T3D?T
e?7964Q[e145BS7ePP/Y3N[E[24cJIW1:Mb90c25C[g]<MCM2Ie^a?o:@1]Vi5Rk
]3`^Mhij8CiH/W2AD@7_giRIFmFk3;5GnK/K?5jjmCK09G=KmfRNaGnUGP;5@oZ4
]h/?DW1kT01hO=/e3Tj5>i6ANhg/D2hSaolG5AeL0GdOJ/;R:I4EDgCbTL/SmOZD
?XFKa/8[0SL[[X=acPNg8ZDC^:;RLP2d86k=U:;9cT9jXIkEQLSEHFooIX[8n[IT
48_05=:QBb<oHje[8R0BjmY8h6kKY8/dPS/Inf9WOA9766GMO1iaNO2domk@2TiE
Uh62FlEMYQGL1;1Sh`:hNHd;]g2mji?^A4;73Y>83d;]0W^gf@B>d8dKa2f18XC@
FGQ1g>@9;;YHW59>h8VG5UfEWnn5eWRPU@L13d8ScCcX>JCX@5/U8kP]Q9SDYfQC
ZUj^YE?1=3?<iZb/b>6EBmi[oRB<OUj2L0ZS8e2egninlFk]>4M_EP[nI^C1eVhZ
nleB>O@Eh>J@FnDmQ8/RBeVLU0<5Zic0:e?Tk:bGiE]a@1oLY9e=U3MYli^d[KDK
kMflhR53CZ@g4UZ;FQ^JQ]bO[Z?eZ;oZ>=9glPd5cLX/G2bXT:UmFcFQ]]Aa[[8h
IghHAM`kN8E@[j/noonKN>Yf;OE5nYHbC5MDCYm893MdB=9^nUS2gCZAK^EQ4Z?m
jBAERC;AS:@Mm1B27_@?>;i^h2c7/W8?c_?Q>l`OPCVn=BKgP_>`8OM1C5?NBTR`
V<Ak]IFYX`Je/9a6HQlaeQP[0S`:`0TlIZaa=E<6D3<ca2U1=D/L0/N8@f2>>0B>
6n^hmah2NQb8:oAEHaeOiVW>0_;WK>9aVS]1?8E>4TnQ9hRWd9>dI`6d[m6N19jR
?@Th]2L1UcRC0??48E0Q3X4ZL@P/:;m<X9[bRm0YiANQdlX_@UmGOQ5jF_U5j1WU
5j55iANQ9NChPGH1cjRA?0C5FAln2;Q<BBNJc6=d3ZmA@>:Lmb5aWUDLDQ3W0QHO
J5]mCXgDR^MmB2^nhD>RGhBM0kk95ga8Q6ojT0SO0SOG]WM9SIBm5ge8m6okT>P_
HFG>]kOR@b9lahM4N1WLPfek[jRA/_MM7a;mEAlBoG]HNM2gmgdO4V7EQdAhcES_
36Z];j]VFTHFI62hO;7eV/h`5VA/AG^3eO1o49f51/6COU66lIF</BBndG?ldnL^
UVNWPEO`<g8UG<=_b@hF^A`>@SnFgQe=AU?9J78U`3iKdEP3?bkomI>ED0f[JhfO
Jg>Q9eRDQMNk>Am;lhkQkB?A?O_6lCLDS0h<aKFiKHg[RbM[dbnGbd>=ZbLNJO`^
mNk7eoQHhodgUg<7m4lnng?SYamN9Rlh>`QkjJJmWR3I6nP8QkK3FW@P]BlnQ3l]
OO:IaSnfoNaA^o5N_5anIGY1BcHn^?Ka^jW5baobRZIoXQo8;Koi?QV4aBghYdnH
9G2@j7<dGC]ki/9Hlk=[gmShk__MoJ3l1g:1MIT:IFiTLgAbIF5]2VE^I6mRJPXa
=b0`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_E7U`IC0P;dE^HfmTJFiW
82m9I6E^M6UdNBe882m4IG=SIFiTHFidAVm^M7<PFcHc830PDUd:;d9QLfE6Kfid
82m1@D51@Dd[IVm^M30`<30`<30`<SL`=S<aHCTP;eA_EFiYHfmTIB0f=20`858P
?Sh:IFiTKf9Z2SHd830PKf9Z2S`l82m<IFiWM6PP<SLf82m6JFadIG8P;dI/HGAU
A6ESKfAU83hn2W=dLVEQK@Yh0EfAff[48126kgf:^MaN;=U/ca24/ZF@RaiXfPL`
>PJQDC7^AMjnhnafQ@[i89onh/`dQojimbi3li627S23MMhTG<8aJH@A9nM5^`OS
M3ko/M>cRZ:Ql;0^6NONf`1M9`2JChX/>Jf`NC9Qa:_RgY?1i?`4Vno3`6Hha_R3
<oX<>b4U6;AdgJ^:KfY6J3Rjk@g]^ka^:EE?O:dAPEi4ROKd91d<;U5YC<Y?:;XM
;MVmd982_OVggIiCXjg7FeU2A6^]TGc3WQFaZV]Fa:Y^F16[^VE5[>Z>5K6ZNeK4
ZQiH4J]jI4F/B[4RESFb8YhDUOaGFjVnC>[BFGe<RI[:hnAnUchjSiN9aa1;coSk
1D?VXFT:IFiTLgAbIF5]2VE^I6mRJPXf<b0`86mRJPXl?20_E7U`IB0_AVm^M20_
DgERM7U`IB0_@dU4AVm^M5AiL6Db82m2HG=UAVm^M20_@D51@D5=:fI_KW@`<30`
<30`<38g<3Hc<F4i2Rm3BDACNG=dIFe9KVI_83`l82mBIFMYLgAbNB0X@FA_HVDY
82m?LVAULVU^Ib0XBFAUKWAYM7TY82mCMG1`K6E]IFid830P?Sh:;eLP=SDP<21B
82m4Eb0a<30`82m6KfidA6EcHg9YL7A_LR0f=R0`858P?Sh:IFiTKf9Z2SHe830P
Kf9Z2U/P<B1K838g>20b=cPP=cLh83D`<20e<30P=C0`83@d=20c>3TP=C0`838g
>20e<30PGB1M2VE^I6mRJPXf=R0`86mRJPXl?20_E7U`IB0_AVm^M4AULf=bJG1d
Kg8P;dI_KWA>HFeU82m1@D51@Dd[IVm^M30`<30`<30`<SL`=S<aHCTP;dI/HFMc
83@P;dI_KWA2@Vmh2U/]<S0c82dd<SPP<CL`<20a<SLbGB0_BGAQK6US@FiWK6DP
<20_@G=SIFid83Le<20_A6EcHfE^M20]<SD`82m3HG18IFUWJ7@:=SHg82mCM6E]
ER0`82mHB6EYIfQd83D`<20_CF5hEfUTM6PP<CLb<B0_AVm^M4IYK6Db83Hg830P
DR0n?PYUKVA_HVX:=SLP<21_HVX:?3`P;daUKVMdJ34P>34d=20_C6E^IgAX83Di
<cHP;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_ET;N5A5USie7og^
m2?YM:OCbKfMVdjWdjlTWNjVTdib4kX3BGP42928`HBG?0D4/j:Pj2R?80^3RXZX
<3Zn68M>@6cDDEKa=N::<c8ZbSR>n9PI<c>k2kP[Y7_?_@5lO7kkcKOOOY_ReZTj
ieCEZKm>EIeZP0206]H33LJioJ_inaLeaP1bMP<`a@]FG;e/mnZ]2P3cl`3/YZ^G
[UVPIF`/]T1i3RbLgcO_bem>606`9I0GFHP<dhRV6^][/EjjL=WZjogCZF:/kl5j
iM;ULo_bKc=gHOdhe^g;nZiOXIZV?8Ge[k3>[kQfoXZo_W7CN`05>P35bd214lNm
Qfe7ji@`mR15FUU5V/`@7L0XFfW@/4`[CE=f]D;IBZ10YOj;/fFZcN^MM2HnLB@n
bGP^?]4h4XO6n4SLN0JcZ/Z@bFUbhnMTnm?W_f7K_gTjCGmh`HFS4l2LbV7GPQGJ
A=h2m5Q`F?WBO=j/>lWDJQfjkFHC@c?F76;=eaBT:CQX<PMYiS39PRdXmOhi3]AX
]/HVWQfn@<hJcgZ=>62dPHA==NhbXDBQ34NReOTFDejneN:/j6WFi]GW>0/f_Z2T
hk<c3XLj=XenYkVP@Z5`U/IeNNNWc0`Y7FPBU<]f[@H]F]PSUPTj@j?>hN9;1Ijg
lLH>Zl>f`l5cAP?SL:W^Y/2QM9EZg6ROZ>6eMk=^SSmU=4QFU/UFWQTfbXHfCQ`f
XK76kaY[SXC@`3b5D58FY[m[N3@BSH@^VOihg>N][oOjh^^GS54K:[FFJ^onY4=5
AO/bMSKBD2m;ci/dhN_8ZJH23i?3iLB:M4[EB?Fe]BZLTH@e[Z^RQWhL9/4gXR=B
D<=C9_ja76ZbIg:L<]HI9g:Cj<JXOjc3l`8i3bDP4P8>R9?chX@BYQHLToSBdUY7
>Bm46aee_=1JjiS82cZNkL1UfV4HfeXH5E_7SaFS4GmYHAk;j9:CLPgEb@I[M@?7
F@g:BA?SMIibCHL4TUHX3@JfnHokZO7n=1TWjU_4B3CH]4dl;U;SAN@ldl;T^U^3
[;cBTbD<Ca_kcoCgf2B_^UB@89Gn<9mX73HR]349GH;D78=AT;gbWbU0NWZZ:Z67
m4RXXW><nPHj2X9OA2ARcKM:P2>mj2gQbh^QE2Q77NQKeRF>Li:mg>fgF7;6^hMH
UYZkOL;EmKbU;G[Eg;dA[W5ZYWiVe>9JfRBj8[4[<n6[J_:LBn[koN7^C<b^c2fJ
BK5]0HHEK?Z49VOS5LVF/ZKfdXJO]>g9m8d;ZN`>EF@JfMlGV>X]R6IPBRM]]n/B
]a?K[]XiHb<SYbKD4[^d[_D0m9_/?2R4]3S1IBI;hAZb:9NNAnddW3>Lbf=HPb;?
HW3U<EiE7_X0/AEX]4B[XFV`dkH2Dh5=Zb6/8Tna98Nei3eR5l5IZ:<gVIh_N8iB
@A5^1>EPTB=hk;Cag9UQJ;CG7k?ILATJIELN1E]fjSN<KbQIXofEZ/ZaJd@7HeBi
U7Y=6=@JWIHed66ReRW2Q35R1Uh_`HeZS7^m]i2E?M2c<ZXRHFU=46Vg_2JF?8Xh
Zb=A:nf/9mL@aIkUVjL7_MkZ_fenhYdoISJ@=g/WEMVGGoS4B]JBNDoLMOnlj;GZ
c`nLf?E8iWSVaT2g;_<WbNLYZ<X>dl=/?oRQ5ShDUmeKoTCiVnE_n3keWO4YH5UP
KF1;h?k0?^l_0/mjW`^liCdFN7G<Amh?0bO6i=3N2Ai:D6U?<QdJQgJkZIRgMQ@i
RWLhZj/ZPhbE:G5G1`D[cMKD<VJoRMB4o<[J1[OKZBeQPVJgJ2EFm?A3lFSR`@YB
TJK8H;`^N>a<ck3aG<lInG`d3SL>=iYS//nJ9JneGW;JRkh[0fT;alYmHEnd36;U
V4Fl=FETS:Nf36@@_KOL0R]k90cAOKoSeNSUEVD>/M1inB54dJ8`47MHXLA3QP[G
V4?VBe_0PW8ZD5o^:PcYc=aDoaDUAYN28QC59kGiF/FF1iAS?:fmCoifi9UE_E^J
Kk[Sk[_X@MkR8Pge0HYfFWAf7I]3;HZ]ZK_`MU<=XIaDIIgjaWZkWbROnX14;can
YHLlMN^BSaoNN`5_Ti[/9oA;m9=hY]ZP07J8_UOEWjVYWLKkl_LHmnFOeK3iT<MH
[M<eWDJfEVD;5E1:LdRU;K0T2[A/VZ8>5AXB1_AL2La2ndD`cK7Q822@lF4I;QmH
mBhM<IB1UKJD4I<JBkU:;>F0[HcT<iPI=NHbb5=P9Yd=A3hPI1Akk7P<07ZND09Q
D2X/NFH4;ea32M6JTMMN9Lb5ehmTcY7^fWUk]jeH/f^7RkZ7i6H^_?mJiRBaWb0?
e/cjN2Qck5lONhYDag5;@WWfBgXfcSLGSm4Rn43/FJAJ[5]^GVZiDKU6MH=^WNUV
lkZlMIH;>NL<n^VZ1JYNde7V=O>kc>OZ?aYDmBZeaVZSeAY:[J4EN6O@Q1i7:ab>
^DFibQf:WbTXAI=NFfC;D<e5a[LeA8<07N3X3hdB>U`aXR=iVSUfAXJW1o71Hk4o
f6<K@BZOTDR=KlRPEN@D0V]afL_bc=IRb;LFPZfH5=SH7;X<lTd>;1?<68=2mSYi
kn;fAN3@no18QGb;/aRQ@io;8ALm37e=jBc3:cQ:cGUgi7K=2kL^fUh_N3iin?Vg
o_[R;n9l3WUDFeRebTlonO:1;mnmI[k^i_N9ho0KY;AeOVCZ_:Z^E]bk2k?3e1_d
85A1=J55IbkTTWc:XhoY5nXFjMMXenPfjC@NEJFSjQfA>?1PBi>O7/0bgRQ>dE1B
HG<D_2<F>YafcTk/TPb[5TWVMI[eX56EU0Uj3L=bXFZcTPeEJ:/=M_8gNmI>fE]D
CME@jBK^VY8dn@oA2>hEQSf68`KJd08e^=>3ag[jgkGeW1hf_X/83oLOkEUY^nR4
YVo_Wg[kEcKkVLmjR;7N?XbUHL32EgKKVLn8dEhoS8EAUgFDNgRWdHB8NEC5Q3NE
58>bW2d6Yi4[7SdZ4FL9jMa@_UGJcWQB1TT03d`YLY1P3nD:4]@Uj;4L^AQ;B;6?
@1Hk[NjFSNdcZa]Gg;Qjci[`cBZcDF5CLWTU3MNeM0cLMV9`FocN79fI]A<GZK^f
O/FdiXY9;[5i`j`Efl/ef/bOnR;cI]AN>GkLjUgm>l]=>_[`J7a8Od[o4T9@0ln8
g@GfRGIZIljS>IAMaCV=eE`Xj6ad/Zi6Qi<_T@:j45oZZ7G`_12XMEA;8L=XI6L8
n5f>G8IFQ/`6Ch?EKE26ZYflYTIIDnH:eS253S`oWhVHgH4PCC=YTQf<Q=6[hdH<
1Lk5cK6A>48^1@2=IhI=<LCmf`^OkF5T_cJjbfgfLU/I>[3MGN0Y9Uj2KR]1^O;k
8F8STJ:07k_nAnnTdM^O^<K5M;Uej]`LcgfcUOBE=I<j4f>FeRHbde][aAUemBDA
<IUY9alie>4[<FZbUe6DX:_V=>XkIo1EkPT_IocSdE4MV_X5I=n<UNGFl<SalEFD
0i74>1Ym_HkIRf7GC;52KB:59E@N5B/^DHQJYfJL//6P5CE>KJUHk8@B:YQGJ1==
_[aB8GS/8o_[mXoZSmZ<8dN?HM7h>lbPLJCoGK_]MG_S/I4hK_>ZBX;ke2;@NK;o
b5N3D>8^2i/4fHd@30bBR`RU?TKYKBfUhA9kO/gZB7n5MAW;ZVg9nYEjU]heO^C8
17Nba9EOg5:k:3JOVTd[F8df;cK^GTIoCXY313cdC]3g@1daRXNoD186608Fb2LN
:TQE5TFjW5dUGD9ooTIV8g_8LJSX5LGWKW>;L[aQ_76LUHV4Xd9HXe9X`PZ[BZ<9
ie//7PGNJPZ[ae;^R@ZHhaN9QSEA`A8cJc`aLaSEMRYn[SRTn9f2/@K=PP:oZ12=
QSf2eJ9AZ:Y[RL5<ecZ<YSXJ54G1J][^L5AFdHFJZ49SHNY<Y]HjBKO>Y2R/4P]9
HGeE??SZAjofB9Ma/3mXTboUAV_lPSDnVT^<@439NXgN7ZA8U2YS7?lQ>JYBHU5Y
?2[m6fGQHd@>L8P5;f=4G`XaLO^j`diT60PY9_P/2D_>R<lEMh2hYD]KOZ]PZ1W=
YI4C9RO;`V67]jjXZZ:<=8Nj2_LAEFQL83>gb<ZEVD]=HjekRg:hV/ckTA[_WhkD
n][XNa`T]cRg:c1fBZ0]gfjV7@hVj?hj/f9BP78h:<YVcVgRXhFm9NOmaIYLWM;Q
d9HdT6U4V<T[7NaZX?3]EhBO3MLb5b3k:Gk3n?didh`_@iAUOYGm7Hd_C3PXOEBV
<@iUN<N]Pg_aeU/7_lOKdhX_Z4m90mH?`W7h62K05G0DfV0O6@L3n0:9`C9B3jGT
=a2193`8;f2;=K0LME_PYoQB>@S?IUm2GPCf@A[>hF^i2>?L;^cU3[P_NaCf`9M`
=[/gnfLlQFi7SA?I?d8@GmAgh?UTacMK4QK32^:WEVLg@P>>Mbll2klWnMT6M<PJ
R4<2[XJ5/0b^PM]@mR/h0NlAjIWTQdXLY`EV`QJh4nj15;a:>78SNH1AIaMV5l<<
]60a]]^1/cT>Gl2o4A=iTKbFMF@?I[<h]P1SX5VFkhH7H2olC9X9_8KY=0`SaS=Y
PJk9j[?EfO>XKd3DA6R7:k75<UR;<kTGGX4g<Gf<XiJC29U>EY3eI82lASGC^HbB
WIBm5JeD8MkeV2JSoJ_@d^e`=f;h>3b5jFGh;B:_9P;EA:fWc]0VFVBV/?gIVk?k
/bmTglHEHO5WQ1R>fXj[/QZ^Qdf`6NNc0`k1Bo0n[]GOHH@XRI5HdHJ3i1Ci2`FD
RO9PKknVUm<3m7kLf;^IDf`3^c7cJ>Idm^[/gMTg/on9/jO`5`<G[W`DdaPLXa6V
`3CXQWV8mA;I?nj3oC08Qa6k4g0BC/48I70CA4RD=9<[b0gTHG:D72=ODaAUY3PL
dd=]Y1k2M8@jAYfPkG@AGDiGHEBeTgj8OYbiTig7[VC_HPLEOe5^b/c=c<_dImIV
W/nfIno9oR9k1:eaXSGBVXj7EYc]5>S45E`0=lQH3dRnQ?HLP:La7D:[WX?WhASJ
mPVL@InkP3RXIAa/R4@URI4h_QBKbERB8:fTWD`VWKPn<dTGjB>;bCYb4kV=k<Kd
0=V;lcR8jC1iS[a9SY?g<9dVGf7jVV8Y9FFS1:Z<4ZUfC3<amE5cZHGD8VXI]AGC
XmAnjR2EYX5^X5_X?T`YnPRN[>oA7m?oaMRIeLb=c;l`aiRCc6WVgiUc[96]I:Nc
<a@fADcA[gQ4LD2iA?VDlR@<8LJoa3Ummfl^[:5fD]o0CM@hg6N_ha?YemAhG8Ue
i01i197j>Ok:E8?Y8d`RYRY<6Tbg8XHEV41dUkU:QA8WcaDG>@[]1CIl;nOUVTe6
@hiNYmFXEDX5bm0D0EmBJ>WUDfFm:JI<63oN;mF5?VCdOHOAVn:AeO9mWA@_]N]3
dOLdAMALl0==LEAC_:a9S7`LhWhOWaChe5/9PDnC:jIdHGU[@^SVDl=bNJ9LgRjG
mEQf>[41Wk@]C?0Yd//WDbgm2`NB_@VoSa`F4Cf=ghO>PFQXYHiC<;I_gD8K4TTS
VK8;RFBZ@<0bbVQG/VmNZV=:Ec9Aj7AfngdY<WJ^<2L5@W?:h;gHG6[7Xn[D;QcK
ke^D@_]QRfjN<6m;FX@i_E:YklZ^5=gGWJ9jYC5<gYAEB:B/=gaVnkIjZIBlhc_2
5>EZjI/od98BNkLPj5:eEj[egH6emVTlMT_Mg]fE8[NSLI8A/^fS/iP_92E>kf8n
YAJJQHD3Rg/ALiSJ=F@GkDVQ;m6MPXj^X@:a@:khOHM]=mDi4IC3oRIoTdC[W;JK
A^TG?aWUonJ8A6dg7Od3d_JYUg4QdTQ2:iZIh^O:P`QXjaPYVcl61^J>@OS`[i_P
;1NUe6=k1hbe^1hYeVDDn86cP0/U37oeODkOAHk2IC`;TU1Jc//NTL9]>^XMJG3k
f]>Pk^PJ9>BO^c6f_3d=RJ;3N<_@ElgfYj5LLXM52Fb=5Hl?6AE>;5Ghn1Jd^TEJ
=gj07fRM=l2gl0]a`AVGC54`Oj0kR=>Ie[D8llh^Id[/;[aLW=oMGH_mN:En/0VZ
3gAS3h/_mX1DIPE7D<WWJdN8bSZjYWBUeRL:Df:R6b515c_BdIDjP]kEgHeJ><N;
UR9M]lQfdNH0f^b_@7U`]9MYf0MfdCd`8?Di[D]`YXh<31@>B7]R]9hVl4>6N96A
1TU5LYDdFMn1KI48cT:98CP59i[EWL2Q:]6m;Re_6Z[nIhB[;m^=;D=XKKF<L<go
4L;QO`CQb3n4L?BbYMm3N0cJ79D@S_go8Eck7H@agYKo]6o>RUaUR9lU9YELOkQn
UT`oV?JXV>VmL:MnUlJ73?DUOHTZ88</oB^IgTb_O]MURM`><agk6SRY6;S`:eO4
`<T0e>=GQEl=_AG:jB9HR6E9Y`2YP6dRN4=lAMjW5]0nnQ4VPGOB/`Z7D^YA/U<7
:g7@WFP51DI<M@3:;aD_0`<4?LF;nm4[6]A_Ma939fTlkR4?MA:aBHno@Q>XU7=N
cXeb3_RfdQ;PbGHUfJhPOfnJC64ol3N:a_`8gS`43hL/Y;3d8_j0BL=n;>g74PD?
DM8WUFjV03n9ZV0KU[MQNCg58UEQe;0L>L^A/a`ibi73`5EHjl0A[/8J3I>a9Xdj
FJiEHZdAJiEb;HRS1K4FU6/LYAXR:_5IlQVIB:HnKN1NFYW3?Ho1`dBH0abY6]X`
VG^1?0Xlj<Tf>KmEc>7e_nOe9gWm=Uio<jmoPFb13Q@_UG<RiWCXgno@Sng@=gKX
Jc_dci4jS77dQ1Kcb_Fo:]NWboF?UN_GU^_kboGnLV`mR66gWS`VigN9O9_njcKm
jfgjNm_d]kOYKfSC;fSC>m_dLacjDXNnd:5?Ti/>6GHH]Q]0SLF3foDk]R?_k86Z
8=N4_hHl7N:l_PRG9Y^7>We8OS;D^Hm[/Y1K`8>_?Hj/1`l2`96eT93Y6U8Ydn]9
YBcoYj6P1i^]6VYh4<W:XHKC2<LB2<S2aD>QdlPM<m@iVf]BTm35?Z/QXI;jm0le
g8WRRR7OFebCRKPQ@5c8;XF@;1HP9?MBLY4ZQS[;D9dmR8IV?FU2Q[S<9_aik11g
?SRE>aM8<lPi6dR[T7cRBE?kQ[QC@BBRUO/`>9_kX:6=>hXm_=aiVW/a^9AkeRLg
N2;a_3@:?8hAhBiAbodlN2OgB70cmk<6FK`W9?Ng/e<VMg^@NHSKS=f/2^1oXPea
ehJT4KCL4^aa/JnMVh_/GJ:12oRRg;CPLmbDh;GLi=6AFQ=bSn>3cl[CnPmAgeC4
=@F;^?Z6]kRj1<iTR8]9cHNhV]71Z`?bm:XJ9W1NW1icR:_X[>9:L4PRn[WYEb^_
DTiGAYEQIJFbC>UB5R^;U7TZ/lZXbU7YE1ZEBZE@<B[dFeEN>_/7dB]]gSb5DB8:
g>L46;U/a=e1L0m9>E14AJ5[BGMXRVc=kfnd=IXKC;6Fa8mT_C:c=b7oi?[3[2Re
4nn?e9=5gJUZZI0]jVi?QJF0iC3iPWbFC1`VWd^T6n]>lTEbZ/ag9[ZkKNfY2AeM
JO9iLU4J1H_jDZ8To1`I6?NP@W]ZQ]`?N92E>0bM4/5nZ0QhY7k@IB>bf^IA]B3f
PVX9RDQZYb4XZ`FYdk;JFi;Jh2I?<S7X`@aEf01/TUDf/@591@4O]K`BVbH6PiRQ
URI5:VFk:cDY^J<R^J=@25DJ<>_^6Z`>XL9PZ5XF1klEndK5DdO5DfGa[6o5PE7a
WU7a7QCo4=koKGenlcoFl/2/nfoIWL@8/UM8c/N_=kFU7h?TmG=hO_2FnbF156Wd
cYVkD:9mle?g2o<CZE^413lhBfkg0o5^BCa;B0c2kVAWen1^LGiRJ9HhB`hl3fcH
^S;i_K4fGai[iMHO6F^[e=U:JJ`=L[/OS9FDa1^T/I;BF4UY[0gR1WT/JOK9AM>J
Eog8gn[[[Y^mJ]E/n6ljO><:2VE^I7=dLVEQK@YUKVA_HVX:<CPP<21_HVX:?3`P
;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAiL6D`82m5KV=_I6U^Ib0_BFAUKWAYM7T]
B20_A6EcHfE^I65^M4I_KWAc85/f>20`859M2Rm2HG=UAVm^M20_@D51@D5>:fI_
KW@`<30`<30`<38g<3Hc<F4i82mDKeE^JF=_I6DP=STP<21B83hn2VE^I6mRJPXf
>B0`86mRJPXl?20_C6E^IgAX838b<b0_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYc
M79UHFd:N05MT<mZa20@a^lnaAbgQlE=cd4XF`Xim0m=n`16ab1/AYVH@mjnXmg^
@PLDo;kijNOXlo0lD2bP?cRi4@^4B9iaCA/kQ0WWB:Yk11mM^IjJiQJKUAIhg=N2
bd0Q@Ml[0?dYb5YhQl>CCa<nE>fM?G:T6@kOik4YhiKc1ANT0RMU37P<L]f[cFmf
@M0=?@iNo5SfXe3gSZlm8dPR8K[OB2iiG;=eb9IVE?e9b_@_DTHQnGof5I[2_K/c
UI4mQ>0KlnMF_7ke5/e]c9:ZcJ<5[T4RhFeT>NGjJ5/oc?mbSPYUKVAcM79UHFd:
IFiTKf9Z2SHh830PKf9Z2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82m3BDA6Kfid
E7U`IC8P;d9QLfE6Kfid82m1@D51@Dh[IVm^M30`<30`<30`<SL`=S<aHCT:;d=9
A5=iLgAUKDU^IVlP?3`P;e9UIfUcM79i82Q1I6mRIBTP;dmbI6EbJFiW82Q9I6E^
M6UdNBTP;e=eL71/IFeUKW@P<20n?PX_Eb0g<20`858P;dAG834`<30P;dI_KWA4
IG=SLVU`M6mb83La830PDR0n?PYUKVA_HVX:=c0P<21_HVX:Fb0a834P=3@d85d:
IFiTKf9Z2SLa830PKf9Z2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQ
KFDP;d51@D51CR]VKfid<30`<30`<30b=c0f<c5Q>B0_AVaQIg<P=SP:;dI_KWA2
@Vmh85/]<STf82dd<C<P<CHf<B0a<S0eGB0_BGAQK6US@FiWK6DP<20_@G=SIFid
83Le<20_A6EcHfE^M20]<SD`82m3HG18IFUWJ7@:=SHg82mCM6E]ER0`82mHB6EY
IfQd83D`<20_CF5hEfUTM6PP<CHa<20_AVm^M4IYK6Db83Lb830PDR0n?PYUKVA_
HVX:=c8P<21_HVX:?3`P;daUKVMdJ34P=S0e=R0_C6E^IgAX83<h=3PP;dIYK7AU
LR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1_EP;F1AGUSkgEUMG]m3@b:/1/JYY
NHCV9E50`Z>1KU0@KAD=KJ:2RZ:9RB4^lA5M9PKS=0UOcnAQGRHCMbJK5dWALIgR
bl]=g<fCC9;9^[?ilYY_V6cFa2@kTlO<A:SmZd3DnGKcIKjMKnYbkkWWW?nLNnji
maJgVQPAfJV?179^j=fQ_6gMm@TA_i=8m6oJ_WWK3aOGGDTT_H]jL_>E^cHYGK_>
`>9N8WJV^j]chdO77[R;:?hXI6GM42@V>__1O`YnC_Nf7C]]enS@>IgPKEMN_J6C
9ZP<_0^lME_Wc^ff=OHBl0YhIG]?eoHc_oLN1>o3N9^8jjL1lhPER4jRNYoM8PE8
]0HhdgRn;e4@J8IE2S1:/g4Q85Y2mXTAMRFi_<h_ZlJ[UZ1]7JnRfR[W>5PdLd/l
2Nj4G=A4JiWfKJEHlJNG=>6U<aDHW9SnXWi:^5DHY3JjbkMFT4Va^6d]OaOG7oMb
Za@C6n<@TjCje?[Ln_;jEOFKjndEFEWbc;S5LG6;:k8/CJkiaKVBcnEaYkETB[ij
Md=CKD=CS8d7Hdam@iXQlji:CV=YKJ]F5[mfl/@Jim]_YeNoi4Y?V9VjP6[OGE1k
^_MMDe3kIG[eN;X;8T?U52F_/o[4g19J`mKTU5eLVR:cfNcRd[;b/_9i>KU5c9<U
FJGLlQ[8DZ4[VnXU9eTmFCW5c01HTi=BDU4<ZeB[14D^=48LE;TilaNDY<FjhSbB
`iJFDI6m_bPaLOI5LANUckIOkEfDWYn/Y2B_;Rd<c/U:c/VI7I<DTajC91Kn93/U
:Bhe<j>RHYJgj=:UYIT9cY[AZ[XBGj[S2[MTBk@8JBecWiENKV`ZW66ebCWa<m?b
NW_25ANGcYQIVYDSRS6Rm5lchgmfnJG^/ZXU2D_:^d]VnKjIn7eSBEib9YI3g85J
@NWRBTXD]U4jTOh>j/NXocfaFYl@ie7Qa2?j[hEI0?mTZX;PLM<SM1/mCc]Y;oXg
T4IiU4n=f4<?DB^5J8ciZ8@hgD<g0OLe^JR9[V0OHXa7ZI]N1bjK0WB8DR3OB;f`
cj46H?n9gZEb^XafdC2mC2OQ^h2FddXj`HOd]fP^gDU_/9mK13d2CdGHiM_XAQ[D
7j=2ZXJW?S[0?>aJk>Pe:=/@ehoX2;f]_hEiBCC3S;4:b6DHJISI/L@neTmFRR<W
hRVQ84IJ1H^Sc<JKm1iH9M8llU4M;JAfa;f7KZJk4MT;m0iKbgL8@kYOOdKo1O8a
1oHiR681=M=BjZ4M6>4@7J<AnR=KaN?d>OX3nPQfonO0LQ8YTfCHE5<;o:jQcC@8
_aYVo2]j1fF<?V:ak19Fah:/Wmg9GVBoi06QD;Q9R5ZLXZcoPFHQ<kW8N3jR;ZM;
4?OU]8hj<O8]m5<J@XbWj6_VHW?H?>IW3o1<OQ7Oa:oV9oSW5/4bH1WCCiVAL??D
5m5lA5i3Re5F8VoGDAPAANQF[=dMR>`Q>Tj_HVDnX=?dAc[3A2Ha6l]SaO2n2?7m
R[g?hgP:mo1joX7P5FZ4Zbe_F/K4`<CPa>odMSfTGj<oQMVoSeD`IVkTjC9JRhPg
H^jmF>emF3^Sk4LiB?OCPo@`M]PCm2a6OPUS_di_dG/Hoa?j536LYRoY3gB6aQ55
;7>R9;=I:=V/45V[`JX6fC;FboJa?[JOgLP64N=QMY@maEi19Y]h>eo3mo:3o6Wn
9_lUOiMoc3oUg`Qf8E=`8lL_FiX/Zbf?RG7R>W6?f2LnHBdKog:RO>;BRKDC_A>S
^ZC7jOUj[kiG_doG/:YOV9VdDCbUTPL[h/FZ;ZHU:47/]3FdWSK@9[X2Jk<CfCb4
O=j36Ci<Sf6MOXjmm0YVmbIFoCgj23?kQ[jULIYPa2c8La[fLch[aHbJ<:<f]Y:e
/l_IF[J>KF;Mk1ZfVng170M@1]V?<</7f1=/V;g0C[4_fMNL^<QSN@9GN05FYXV_
A>W4?]S6mo2Kn8oikOa^OSmoT?lSEoUAoRZblAVO46:4>25K:4L928^59D:WL8d`
:?b3l:3`Z?2Jl8I`FSPSS0_SUWVF1IJUUSfFfbc?Fmi1nD9<48_52W6U^56l@[a:
38^gRd=RE7a?o=IJIUDUSkAL^T4j:1fBQ^PnnUNj2bO]o>LIBSjOoLkn?O@h7nD1
nY0n@@Kfl`ZLWKW/L@YJE]<9_7eVlCoa>mP[f5T]]84m@BUheg6aQC9AGL8QW6_B
Oh>:oggjZHUj_0NQVgQ6?bW<a[QKmI=R7mH`S1<o4bMRU3jff=TB_3oF2O>`OcOR
cE9RW[ilGnWLT^:R`P9_oTEi^CWILcaIKTFNWCT[8cg=UIZBW9@h<l4I7nN8SIUQ
]dUFdB9`APD1Cf>7X^IdZ9HLcl:5Q@K_jHBPlca1QjY0e7PQAUD<^djX;T3jP=cd
IdSO9=8gSFA>YHZZ2P^DP4MAAodNAF>[UkFSOh_O4e;DdfJoeNaKLTc60LK]QXDB
L7Gk5IEe:06e/KLk7>S`5aJ`TNZQccjIDEQ08`TYeD<aQVNE6S[gM[]034A0COOh
0fZJ1ggXQ>a0idHe^:`mh<m`^d>51BY[f>1I[i:WGXggCYVKWUFY@KDf`;FbALD4
J40I;SPN_UUcd_X>Kna6clK>bm]EXA<^0VZ2Edgen=GDgF>^LncIG^3V:NE_XEAi
MV=WEkQAmGD<8>T6ff5`WCN3JeVQ`2O_3kF[[1n>5B=L8oC9BGAi0XJTHj^RfSge
W^k`ePkT?3f/d_9MkVQj^Vm4acngP19^JoNheMX<CjSC?f/hRL;;McfIiU?B;]@D
5XbhmUgRA/Y62^/:j`ajRM^eKi;nioi9nE_73N[JMn93d9KUdeUSAR2NAIR5ZVa@
442k1e>Y<9Z^2PY_Z41blH@HT[15]CMdQ9fEF2eEc7IjU?1GQ6GdW?kd@TWWU<BJ
kOb:3:Faf=<KAVFMIo^Zej_Vif?=/CiMF2J4EV<:iQLFm:XIW^e>ALe0ZRR8?7J6
:X^AMkOKF;81cDO[`JQmbmXWNHGFIdC9En`=ZKc3d1`oZdUNJFSjcVZVcC/lf8e7
bKQ>9j^fW>VoN6M:HZ2kDVDYgj7^<_DJUAJdJ6@?]Plc=QSBV=j_TCmc1?McHMgJ
@Xd^=[Kk5SoV3fIN0@CiK_CV5bR=b7/S/QeB`TYhdLJ`dZQdHd=K/Td:AELhE8bY
[fSOP[J]gJgj@QWCgJi@Z19nbP`o<04l78:7[E<N@4eAlCQ0i@D]F>BLH?^bM[G?
Wj7jo24/:Xk@LJCe>4i?:0ADaGBTR7S_5]MDc0/@LdDnm9FCGUK01eb4`V73i`YS
Oah?Qc?2aZ6Oi3E6Obk`C@Td<R36FM1HGa2f81igQR7`^3e^Q1GbHjQ;L7k>KU2=
Z[hk`mGCLL>b1]5FVaV^oB]Uf?Mm<Ucg_C9L?agY1AU^@<ceAXKmOk/<1bk8L>=g
IkQY>Vh4^A3A=YTIG_AGbW3cmlU`boO:l>;YB2o8L2]RGVaTN<WO;/=;cl/`GS36
B`K?5jfNBmO5Egg54V`VOfBiJ];oF?6POoc8VBLMRn`oaHgNOQI_D2/n`8UROcen
I?b8Hi6=N;IYL[KQU]oXYhEKm1LQ:3>QaUPLG`aFg7H1amN84gM7TSjFCY:5V4J=
GY`Ze5;_doaN5T]E9??KXl45//I_lgU18mJ8a0l_6U[4QgZ61_SQW/<3O4PNZ^B7
iL>EO4PI2_;3b^4PegSTbLYiL[;61j9=LY;6`b296_lQb4b=7`A9d?Q=84j=7`29
egPoB9c6K`AaJ7`oB:c6K`29dOP?@6IX_0o4[_6o1k5YO1n8Y?6m85J=G`lRJW`?
R4GS^d44SNl2@C0k@O0k`gDPY?5NGc`XHhc/S2<A=UmM4ZmVEm5fL[2]IW^IfJh`
fbBcMIZ]iNQfamGK7GDcf2o`WNIP;i[]1[==m<Ee>ck_MXae>ek/M_a;]n=IeXf?
E0O;=5_AUmCZ66eeZ:f>L:^SZ]EAf^[8KcELo@hOL`hfI[I^/ig]BfefO=g/n;MV
ai_=SZ5VahIVakaVAgJc@f?okT_XMkcGkgRhgi7Cko3d>c;k8GglJ7a;?=VO`]fd
1LkNR0H;i:OI2jAPUS;kijSbU5bGaXiCYLGPWifR8bBKo35ZH=V@?d5]9WfDLVd6
[R<JW2m[K6ddF0ebNCBh6VAe=;PF91@=[/L@Ue;@=6V;:V=bG@9KS]mJ3=<UDd>d
dP2^XS9K3?XXj<:X_1WFoVS3N[W>c^ZX`HCGH>AED<lb0Zmc/>@Y=`UC4LI1InPM
AnEAnGBUaUI5iE?`TafEOm^VFEQDoR1GhhojH^CgLlOTeh:gbZl6=@kalfd@AnGW
LV5bC7iL_Tmnb016iIlITZQlN19f[j;IP;iS4WekW^Wb]Sb=gGe<oW7^Z;c?61;N
ml;1k[aAnJX6Lna]TfAc7ZbQgI@g9ZnGOb0_ccG]Un;^R`0G]iUS;jXLUI_bc;4K
4@8k9PNDDKWN<8g:?Q`a15DkbIE?^RfKi2jFCFmc1da_aI<c:L@D2a0]K;d8<m/G
;lnANfAg`fIiYFbGkI6Wf7il1TOH?]l2:G:o5>VC8]M:TB^Tb5HY/TZ:;9@R5E:T
B8YTBI7IDY9]Y/eYRk?5fVKHK3J[cF;S>1M9V_jQ;mmhAbEIW@JaFXcFH_JMg>RS
@D/L_fA@Lif;QlW63j8N@;dAm@KD?]AmZ=NSkTKMRMZ;6]HoO=:`7^5QO_eAdnT8
_ik_WQ;^iPNVNPOhcZWNC]i[mW28WcC618df4aWG:iGMXUX?hSZX//4<5MO?`I0[
9JFgeUDk/bIQ@J?oOfTjC667gg_^LOg51^M/dF<]`Eg?HI]nQ]C;k3Vc7ChVbJm;
lV>BRFaI0D3414A<@8@147UMRT`1G9WZ7KSUZ8mTQ]ABXj=WQU[D8^>kHHCGl^Z0
OhCG62CD?T;_lm[0LT=>ko]3P:dfHGQ[e`96U@H1S3e2/P53B8nH/0fC<8GG6;2P
@@3Sei5R`QAnW@TK<f33?ID1og0U6T0/ce2?2NVa?7<NI>12b8096IR2I9QNLW?Q
Y@5=Z7dh:aN0hM`/dl>LLnZfBGGAY;[8E9NODnM=ZY/VeDe@Gi3kobOCEOnG>0Q/
FE6O@[Fen86jRQE;/JXEGiNBioobLNgDPb68oPO2bchj2VE^I7=dLVEQK@YUKVA_
HVX:<CTP<21_HVX:?3`P;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAiL6D`82m5KV=_
I6U^Ib0_BFAUKWAYM7T]B20_A6EcHfE^I65^M4I_KWAc85/g<b0`859M2Rm2HG=U
AVm^M20_@D51@D5?:fI_KW@`<30`<30`<38g<3Hc<F4i82mDKeE^JF=_I6DP=c@P
<21B83hn2VE^I6mRJPXg=20`86mRJPXl?20_C6E^IgAX838b=B0_AVU/M6Eb82m6
K65dIDAUHfmTIB0n?PYcM79UHFd:N05MT<mZa20@a^lnaAbgQlE=KXDPU2d;>O@?
CO/0ARM1J4JIV4?N_Z?MkT875?bnnNWWj7?og5?8X=li^P4cC84lhaXgMPPScX5D
dh8?;Um?EG>;CDX;?>a[aZFW:D;G:@3m8LRJNHO3ThlS?QC]SCebX1T>GnNQ:/>F
dSL^B1U>bQS`><Ue;cJmfPE1EoCHNo53gXm2gC/nmh@PRHAXOR>ij75=eR5KVU5e
9bWCGJB<@_;ok2/dC_O^aQA6m[IiK2_ciaJlO?DFcFg<TZ[>X`H^@@;QKF@YY_9X
GCn@K7762VE^I7=dLVEQK@YUKVA_HVX:=c<P<21_HVX:?3`P;eAiL6DP;dI_KW@P
;e=eHWAiL6DP;d=9A4I_KWADNG1U<R0_@V5cIDI_KW@P;d51@D51Cb]VKfid<30`
<30`<30b=c0f<c5Q>@X_@dU4DgUcM6E]BFiVKb0l?20_DVEWJG=dLWTP:45TKf9U
:B0_Cg9TIG9YKVLP:4UTIFidJGAi:B0_DgE`L6aUKFE^M20`83hn2RmG83Le830P
DR0_A5LP<C0`<20_AVm^M4AULf=bJG1dKg8P=cHP<21B83hn2VE^I6mRJPXg=B0`
86mRJPYK834P<B0h<S8PG@YUKVA_HVX:=cHP<21_HVX:?3`P;eAiL6DP;dI_KWA4
IG=SLVU`M6mb82m6KfidCV5]IB0_@D51@D5?:fI_KW@`<30`<30`<38g<3Hc<F4i
82m6K65WLb0d82m6Kfid@T9_N0YK;C4g<R0]<CHi=B0b=3Ti838d<cIM82m9M65/
JF=1KVM/IB0`82m1Lf=UKW@P>30`82m4IG=SIFid82db<SDP;d=QL4QUJFMXM0Xg
<C4P;e=dIFeF830P;daUHFAYKVLP<cDP;eQ8IFUWJ7@P=C<c82m=HGQGJFAdJ20b
<cLi82m6KfidAVU/IC8P=cLP<21B83hn2VE^I6mRJPXg=b0`86mRJPXl?20_C6E^
IgAX<B0c>CDf82m<IFiWM6PP<S4e<20_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYc
M79UHFd:N06MEee/75LE_WMWMkgn]k^fVf@Pg>UhgM@k^c7=Wm=/d^g<[]gD;ETk
BIU9fWC6^gI2B8PC@TPQ8FjQT2hZXZZ440:Y??B=Qc<fUD;X@amh@0SNhAdNN>6Q
4U81hO2M6NoFCQa0]N@mgkWWg7_?gceg[Y12R4ja;3@aD;mfEAgfogYJ29W4J6Ua
jNc5JhfKel2GQNPM>G_QeLE:nHloQnbWn3mgKR5XK;_a/a]2m;WPmo?0mV?M[h7o
8OSALaN_G^mjAm`3od_`V@^GjX7H:kJ1o`1lnV9`ODTNj7/1o6o0ZjD[2d_KJhT1
l7l6oiI8`2jQ;JLGHEf7b;bOCTZAV<S_6C@6LlJP/Jb9OblWa9Y8;okS9l^YAB75
;G4n?JBAb8SdJTZC4oV/XAgXU8mWSE_93ch^bkOG;YDooULUDI5?>6/_[IfaI@4k
KOGgWWQ?k1?kD/l;TKZToOSNgmKLk>f?CZC>go];j[;fRaI?`U8TC[YECjVI>j9_
MXKBadni]5NWGIjoZ9XWGD[TPUmUH5:mK/k[QT728n6HUAGHjoQfPJA5bUl/D<9B
3DDOeRPiMVYUUnabZ_DZYJ^^@E[>Vc_]6ZJQ=ee5]AZ6bYj^J9;AY>NY<=H>6[@;
@n^LXPVFCk3VQcEG`IYVX:R[i_XHDBc[H[BOdGiOmcg?ddWV?LlTDG<G?:m0VZFZ
RY:i09JUW9Y;:M>V]6W33hnTGj2TIL8^e@QClkIR2E^/aaK`;iBZMM;63@PMeEA=
K11>Y79`L]KeJgX`ikVVIgR:b/MMb7AfKGgo0ZD/jW3b:jR4:59Y/:I]8^:V7E1R
OY5T7A]@J[a07IIRDk^MnYfTV8L:S2gk7Z_hULSDS;GBdBfLZSe^]6?OJFg>AENl
R/c310Mnnj[J=0?>Ba@_XG=<BNT`/VDU/V<6UGR;kXM<Ye7<`^BfJa/WmG09VOI:
MiN6I>^VhHdK1NZe`TBRBXfPDZ0n2`hXACg>Ln`GP6Uke<_L7;QNL0GZac83DDPD
8U27fMCWn:[Y:nY3d0XdH<fLL<=TXn:=D^n2NKe0PmK<[3]c?1kD3HaWXo57[53d
>bOM/;lO2@a/j/mccJ:BkK27Og[a@g84VM1b=COT@TJ`k2Kbbm^>6bJV]C2ZPNDl
1DN1YAhlVHKmdaSMW:Z7930D8V/Ra0j98b]BbZPJ/YH8AJ9j`ZEndeIEjTKaMF5S
geHn]WmoL52:?V7KCCml99fW=o?jH`SC47c;iP/dK8FBj@SRc?AA:mBHK[?29=?]
EYQR^/<:ddae:naPnQT[c33m[1Ef<Wg2@QCR^5?JAhA=EBCi<Qn@0Xe_48jdQIMS
HGj3L:`]_18;MeZ2N_>O`[o?`KnM/4_1?jH6o6?j6?aSJ/8oYZ?`SfT>oS4MPgm<
7hMoC7O1?jJFYD[AlBUH2>^P[a`><MM204XFef[AXT:N2SR5^g40YU6YFai3<iPd
^B?nE`fDHH4VfZVE8kAk?4c9hJZ;A/H9o?c6b3`XO]9Bnb9kmd1?EQo/1VPbFi[7
hf:4KbXQ:TO<bO19>Lc>kDD0H?6FLgbLRV2b@?^/hZ>U0^goGjZXh3[D3b0WHRBW
RVZJCciRNKCIW3JWdFULG17X[6P7njDL7T989m6RAVP0JTUdcEbTAYe>OZ5I=9DZ
=K7N`LdZZQR_ADU<PZHRWi]6NMIMCBQ=jJ^9<Ff7Ig<ScJ0WHeo/K4kQ22>]VllS
VXO<aoM6`_4K9VU>d40_BcR13^akJ03gc`UP5]Zk>AE<jRIfV89o8=4^F6n;CF08
Mm`T^PBBT49UhH:hca:/661b;S82_kRd^5En/QM:hjUF71@/B8f]al4/8DB7fR;:
X5/X=FE>ljJL_E9;5SVc7V5a`RfZ4ZiL]ShA3f;ACe:@cX4k2U7kMXnCmf35nNIj
YV1_P@jgMX^R_ihZWcl1kWNiUMhSJ1A5S^8D3CQ^CLNEZDYN<Bc:8Ac@YcM9ioCJ
9VUiTk@eMn=jmlmhaZ;9o4J5eZCFQ[I51o==U1kGEa=7nV6f8J55:/949g:IbkNE
4bi;4nNZR7<F^e51gl4E`[DNeOWoGlCCFiGDYjUKSS2gZ98iZA/K:/C`eVf/X[M>
iU]aV09g<6m`USPBjijdWIj6dl?a0LOW1/ib]TQkLIjOOLShDB`WQk:d3c[?FG@0
I8KSETF0eAC^eEJTW[NhQ6T6PGg1FT6c0_P2P6A`c5ZAdDP=81ZIIIdZA7>/`n0h
jc0h`CX<CUZ[j7[?0;d892?dAF/ES`<NLh7R<Hoe98nMH[d8WFJm2;g4NQ5jVOMd
X7J6mfC`2^o9`>Lm6@B/<`D`ccX<jZc3X<4j31HR^fbPaLP^AVLS^aRMRnaRm:G8
;TKW8k/HOCVbRm65b2i65a7SYmX9o4[4dA48;/G`JL0U3SZ[DAWLIEbSP:ac9HJ/
lmE8Q`F/LaFC3kEGoE[4AC>^aI1WO3f6[7hMjab:Ug`eQZc`SARb`SNQFfZ_Mb?R
X_E^aY3E_aE3E[n5VJEh_NDH//9[<FB5ej5k^;gN]b<^F^lk<FCe=f;8j]o5c<?a
N]n;8B_LSR4[_6V]MRHC[HmE>dnI1M96JmMKecBoZE0jXTN8<fl_EekY;oeMK<mP
@8Po7?_ekiWnjLDOoFk]gHl^ImNb=l5Zn<:?oc0__KRfAcbKcJbmndlW^aJ]]2j<
B0:?dnGd>gS[2K`Umn:Gmd[8]=PAblE>/E]l7oQbkdPdPXOIKnO`UBYoP9/eOXX]
QJ;3G]T^aCR3eIj<c<AX91fQS7eG:f?QCXaffWO5>]I49AbE]fOa];S]QUZS4Xha
McNcS3McnGHMgmM@`C_:Fng;b9ka>o;N6iAl2kMmICGEB8]:1@Km1jZm@<d:IFiT
LgAbIF5]2VE^I6mRJPXb<20`86mRJPXl?20_E7U`IB0_AVm^M20_DgERM7U`IB0_
E7U`IC0P;dE^HfmTJFiW82m9I6E^M6UdNBe882m4IG=SIFiTHFidAVm^M7<PFcLh
830PDUd:;d9QLfE6Kfid82m1@D51@E0[IVm^M30`<30`<30`<SL`=S<aHCTP;eA_
EFiYHfmTIB0g>B0`858P?Sh:IFiTKf9Z2SLi830PKf9Z2S`l82m<IFiWM6PP<S8c
82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0Ef@cf[48136kck57;N7
aDg?@BQK2SWd3dgk04K786a6VIQ3g[jSgNi21aCl__WYinScl3a@;:0o>;TA2hA8
WW5=6c^42NM8ZW/47efiWY[V5Y^E5WSLeh;;@251gb/0oBW8FWR7`i=?4ciDkIdm
LZ@I3]oW/BWSU_<55j@29fD<N0abgJ_=KgI1d0dm3UklF?JSD?N>[cdSB28Q^]m8
;WUL/gG8UVIDoDW:m2mBAR7iOoHEV/:m^c>ETCf4h1_cieJlO_DFcFg<TZ[=X`F^
@B;QKF@iiOYXFco<og:>2VE^I7=dLVEQK@YUKVA_HVX:=cPP<21_HVX:?3`P;eAi
L6DP;dI_KW@P;e=eHWAiL6DP;d=9A4I_KWADNG1U<R0_@V5cIDI_KW@P;d51@D51
D2]VKfid<30`<30`<30b=c0f<c5Q>@X_@dU4DgUcM6E]BFiVKb0l?20_DVEWJG=d
LWTP:45TKf9U:B0_Cg9TIG9YKVLP:4UTIFidJGAi:B0_DgE`L6aUKFE^M20`83hn
2RmG83P`830PDR0_A5LP<C0`<20_AVm^M4AULf=bJG1dKg8P>34P<21B83hn2VE^
I6mRJPXh<20`86mRJPYK834P<B0e<30PG@YUKVA_HVX:>34P<21_HVX:?3`P;eAi
L6DP;dI_KWA4IG=SLVU`M6mb82m6KfidCV5]IB0_@D51@D5@:fI_KW@`<30`<30`
<38g<3Hc<F4i82m6K65WLb0d82m6Kfid@T9_N0YK;C8`<b0]=38h834g<30P<C8g
<UdP;dUdHFaYHd5^IfaU830P;d5cHfE^M20g=C0P;dAULf=UKW@P;C8e<20_@f5`
B6EYIfQd2SHf=b0_DgAUKEHP<20_F4QUJFMXM20e<30P;deQN5MYI7AX834g<S4P
;dI_KWA6JFaU<R0h<R0`858P?Sh:IFiTKf9Z2SPb830PKf9Z2S`l82m<IFiWM6Pa
83@h>C8P;daUKVMdJ20c<SP`82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQ
K@Yh0KeG2gADmIWo_W_WUHA;9QS<i<FMLDQ8V4TV3`Q4@W83<bU9N8@Tj8bd<4<B
B08H8S@[2PRfH1QTYJ9X8EI/ZMFj;CM3i4`0UEELJ/5C][^/[Efd]U7LF[KM;N2^
b=cmgA]4lG1j?7_fk7cWo[oghoom_i_k3c4A9M5V4/WNe[O>^Jn[YY98V4QTV[1l
cH[E0n]fFXP/OR9cohYEjiM[ibIhhC50a?fM7I7f3gljmbYAbVW8:SXQB;^JG40d
aPAnH^OZMOLVWJ@Uh24SfjZN]PRMX0[`9N0]Zb?g[[7EFln1W`kN^NJNSSGoo/JV
]l07XGj=178Qka?VAUAWYMU30]NK;G6n@lTQTkENY6BcZEhDQJ`TRkFN:M>Fm96[
[]WQlLboF3G_J]ElnnFZNOJ[EEACMKG:OQ5;JDUiVR]]4QjG^BmniA=chbL_a/GO
O9Z7k4`cRLACiWK:Y[Pb=flL[j:k^N/F/EgHTgXimG:jbIaZBAnOVYM^l]SBDALk
<Y=C>2EI52U;M6BVICYBT]U/BKN/76/NWghPBb5GmQRa?neHiU71A[UXZWD`=lMg
N/AnnN85Z/VJNMZAQIYZ;ZB=bjST]76EhbYeb_j6o@f[fIkeNVW9k?E:S/U^bk=:
bE<Y:GU<RSUEW<Y9HbaCfFC7@Qh?NnaEmRZ?I`_gOX>ndC_=aU>Wi;]_/eZ/TjZi
_>cFlNT2^lXZYVF8[YUl=e_fmfaOi?=hb_jdoOUoo5eR6il:cbo=j_Wd_@cN`>g?
?kJ_OMXmBAlL>[_g@>9<h_kRd9S4_j4eiWDTh0ablCS49nPF8^ggN2kPnD=R5_C@
9EkBoTFL0><QoA4B=EFDCcVdTIk4fFfTMfPZIE01oIj[`@oA6GZGi]9MV8H6NX6o
AU6JCiFdVVOBA?hU9RA0gj>GhK6NNV1KAmo190cA4NeEb2[X1H[CIDa];/h/R2P?
dgNe4kBO?ZA;fS?J7jRL]/;R[?HklV6b7lHLIE4NHWKC6RhBeVT?DCGb?DU7j1fn
EJ^VlCB5Z/Q?:jRCE]?Mm6gXGZ:cm1KWH3M5E88lMG@WkJ3Mm0BYm0l/loglU2U9
jmBjj@iDd0foAk6K<gBNoX?Cn1DnZNEX@iZ6g6jJC[<<o@0mALo@moFMd4W025gP
5[iCM8]C=4T[djk0?QEMDjRA_Pj?eK@1>gVBGZMCP7NA]H0[N16_hLdLiI?2;?4F
TmDlGg/@EM[@kiV01JQo;B[MAHnSQloAC`2_dCnQldW/5VZ5cL95<DeDC0_=OMX3
fT7]INdG>14cSDGo6`5cJAgMBofd7O]iU0kCZo@[W=FOjBYKfLhIZ668co570PUY
@R6RoEc/4J?R@A>I1TcWc=GVQa;?9TJd5M[SfRW]_k1k0Fm^7Tin6V0jL]C@@VZQ
4;FSeb^=nOP^7JA16TK_c];KM8j^DX8WH9oCN1KOaOOa3oP4WnJ?1D6`2c9b5PX?
2Dl3SP^WQK=RUYP[5XRUhQ9aSoRdn9aY]kWMg6]nc3aXnLSJWfQ;]2Oj4Q/BakA6
k@W]kkCSZ<J5J_@cWD?ef>e2J/D9;ZOkS5i7mEU2?HOXAL1QE7FDS]5Ye?HNGLC<
OHXn91UmL:0C9Ec9EEb=>VNcWn^iTAM`:lkWCPibQ;]i8foRKo<0h2Un1_/H0Pcc
DCk5IoP]`0So4O2aH1J/PT=`2oV28S@2kPA4Q3JQDnPBEP/k0Ll:1hDQ8BjBF2gF
RA60:QhGchY_RNn:ofg:<ZdcgFojNm=Ydm^V4M=oVRjKkNHBlb;c7AJ7YM;BIcUP
>FAMJOf9mFf:XLLoaIjnn6^SmL8NhA?J97`=kmW?l8OZil8LW<A6?/@7d:TOhZom
5<2o0QA0:B0Il21j>1U0bZCl_8W^fea>ND9^CWIFYR<3OgM^6IMVCad[SDU9C[9I
;FJC:31i0njj/5?=3j^VO?NL>DDjkhi04?V28:`j8JZkdDIejWhAZ6j`E62io4^F
bZRUL]fBkLhZZR[b>P=^YoZVgnf<led;Pj1gn]dQYg[1X>LIm2j3UT2kG71`1QbM
OZO:HFM0[N_[S0K2oR8_3b_XGW:A5l>1KZCXPEFJ7MWHj@3B;@9ZU]/OD3?MX:4C
l`:AM[EYHC3PcgJi@TENUFNg^INYi9jUYWZ^^N]nCYPf1i6kb=^UXWkJ<JKMgKhS
[]2b/4i5_QiDaDQ85L9jSSB?V^7fZaWg_NohW?f<2Scl1JDZi=E5>Z9eZQ;NPJK[
K5SW8Pn3Jfaa8Zb`=AADNB^:dh/`JQoMAHLkX4_2gDhebCg;gAW]3Z?We1b<IBUI
0GO47e:Y:AS;E38=Y/Pkk=Pd`hFV31OE5]GZN8K;/FTDWooFZ?bGagG/f7CR]l2=
cMOk`WXVMcg:E9e]AQ8gJYf^;agC:MXf7Ng3;lCHIINJ=3/L]Mn>le3=NGJg<gZ9
L53^2gnlDA:i9[7TfBnA[]B?loY4Z7Q=AjLSCY>lSG5:JPX><_m]:<kJeSSiLhOa
UA6G;RV:Dh4n3UenN8<Ym48`f@EZ/]MIQj[[m7=cAYgAn_JX/lkIR@<giATHRXiX
b8O]]0Bk/;H6GJXBb[i>MXA2]b>>Ahl35iQ7@hS@OBd2/27bGHFAem^85^Dg1AL6
eLgnK5GaQm0BS=SaYZ1j7=<E2/4:NkaF:O36;/NeVX]ALm5Tj7fSDEX@0b52dJPN
/bGXMZW7Xm7/Z?i>S?9aYRl;U6^2>>TVnZS4NG<CO87L[VaMh7JiGBP[i4NZ4XcG
IlLKYm:og^6bjgG3/acEUQTMW_9oe>6YGjG35EnY`m>^EgY3QjNSiVUjQb_oocYl
naLjS3^/lG_/SO?o_3BejQ:Wf@cn1c<G6oSG;LlZRO2W^jFmbOXM?^TcNaeK:06A
m7XRW0Q;Njm[33l/P_TT^G2YaadImjlCF?EL0_G2L@lR2F@7c22bOVQiSDc4>6d?
gRV?TY[dReI>KNFJ<hGlM2/[]A9OPG>9/CZ=eFj/a5ND52HWkk;b;P_o^GJ1P3Sd
9d74NQaO3lH;[Y4:jQELZ4Dj2>XP:86N5_A7Yah@28n>KO@8j4M0KaK<`3IlnG/P
jH6T1i8NB4bd55`C<R`59m82L7[F1@IG0Zh6G8W1nI3=1liWL;9PRk5=>L;_lca^
OS5EO[Eg[7`<5h1i]8aT;Xe]Fb2oc<nBTbAna5POE<HjYGNLd]]>jA6Wm81CNYUg
D1?DZhbEUK5=dZnJY=U=DTfCM7^CM9AWh9hR/JRT5dP_5DSa0^U71M:60ZV_@2XZ
P?LP[/hBolQH7e>L3M;73M;?6Z@W6jB]3M9m3M;b1/WE82g;TBKVB=TiDY`g7Dim
=7EG:RF17=XU?KX;/T^7BWebKIcolV:ik?5Fb77N7V_e0Wd[e_Z2G3^N]e2QRK6S
cEB81/RlPO`6G/lU1[jGB`cmglAlQG1K6j_n7U1_[7X4kEQ9aHJb>eHn0^WdF>/B
^CJ9bjo5;2>oCHmI5:_N3OGTV?M=^CJ=9e4aid4lTLX=]I_:SBRgGL>FF6/nc<e3
:5@[S3?7i4AoG>33lQEO/gbi>6j2i59ag0KdGV5LN24VWo<1:AWbKga;i5mG=lPW
4>6eeQ7i5MlZnHSGL7SNOdc?@/oQE[MGBI5oj=/]7o1]UkmOKJSgUa_am[@Jj?52
20o;fa5VKC7n8Hg9miC[6E;TUHSHkFfDfb3NZjC:aMiYLX__Z;c@MhnlH3AC_Mn8
><Mga=SFGaBY=UN^mNG:<j_OU6Oh/I>HG:Vkan@YXlW;RXg]UEK?UCgHW^V`?;Ve
E;h=:ETYTQN]/2je;[9>/djeUUSc[GWF2MILJkY]W<e^6f/KHd^ffF`FVlV6^KFU
akGO:QkmiDfgf7ET`C_=I39X>mh>aS^T[bB`CL1XjMm1UGONfUOSZ1UGWEIIiko9
4SJ4HKoWI[mLM@nn0NZ?Ld=ZVDiX^J56MJYnjASVloan`3o<7nPX1=k5i`?=Q]cU
3hDLSN[LYV2L?`QdaJ7XRZR:[_`00]aMH=2XgV74XD:8o<?DZR?44BZXD8n3TJd`
c;J?V_T@1FIn7NUV8n@cc7c2R67fYVhff5lHl0lFHX69^ISj3I=nLk5^PXJ?EUh2
EonP3`^/TUD^<NX^BEJ=@;U6X?9bV5AS2@D7blYQ<5QNIZQmWj^mXn[VDGFcXEkl
^KYhE;eoE;dOjY^en7lSjiSeeK`>;MjgIB20Ff3H7NS04eIgm>6R^gVIdcVhIIn^
d6l;hFE]WCZ>M:Skg1enMH_KkaaLK?QmBCfPZaNkoH<d46P=3PhX7OkHHVFaLGTl
]6eWKn26G=^_in[MNI=L>oEP_GZ^KHKOUg85M?Df?EM0caG@LfeC]QVim=d7^UYV
[Kg9Kmdg_kUTkMXUm3o6j18@2VE^I7=dLVEQK@YUKVA_HVX:<S8P<21_HVX:?3`P
;eAiL6DP;dI_KW@P;e=eHWAiL6DP;eAbMFEDNG1U82m2HG=UAVm^M20_@D51@D5B
:fI_KW@`<30`<30`<38g<3Hc<F4i82m6KfidA6EcHg9YL7A_LPXh<b0`858P;eA_
EFiYHfmTIB0h=20`858P;dIYLW=d@fQQLR0c<b0_C65cM4=XHG8P<c@P;eMYI7AX
Lb1K83Hd=20f=3@PGB0n?PYUKVA_HVX:>3@P<21_HVX:?3`P;daUKVMdJ20b<c8P
;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1GI31K/<P38K_?8F?kJ62
L4I8DjM:>FbMU^d123PADP>8T4?NOXIfWKC3Oo1_OnK7o=bom/4Gh1lifP4;C3jh
S6_L/TDHLOJ1MA:L]nEA=Ll^9S5>l;2_1ILnC16DHP3lTi2ei1d>;bj>N:cN=C_<
?/a`n3h?cAVfU6jhH2PPV=KPL:9eKbJmV`F1=oCD>n[k/Yn8nY_hfQ<29B:R^dNb
dN6JS<E/`Xa<2J7EiJ8I1_N_9No0>3dVIJMEUA3BJJJTY994iMS`gl6jZOkhVM1^
>E>hMYJF^nKa0InGBc7Emi]n08c5Lg/:IFiTLgAbIF5]2VE^I6mRJPXh<b0`86mR
JPXl?20_E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m1@D51@E8[IVm^
M30`<30`<30`<SL`=S<aHCTP;dI/HFMc83@P;dI_KWA2@Vmh2U/]<CLb82da=STe
838d>CTP<S@c=UdP;dUdHFaYHd5^IfaU830P;d5cHfE^M20h<30P;dAULf=UKW@P
;C8b=B0_@f5`B6EYIfQd2SLa<B0_DgAUKEHP<20_C6EQI6U^Ib0c=B0_F4QUJFMX
M20e<c<P;deQN5MYI7AX838c=cTP;dI_KWA6JFaU<R0h=B0`858P?Sh:IFiTKf9Z
2SPe830PKf9Z2S`l82m<IFiWM6Pa83@a<cHP;daUKVMdJ20b<S<e82m6JFadIG8P
;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IeGBf`KaaVNhD_DTjIYdG6HY[=IDG75
GEYnB9ISfV5fBLV>dXJBkGCGJIYMTI;Ma?;KZM<jSM8f]L8V1GXYRYidbJdXIZD6
L=e;NR^:5Sd4?QCX]FR10Sd4:=0WgNnO9AW9SkH80O;oI_i_I_kGo;^lN_WJ8^]W
:bc:a^_;oTFV?ZUS48oEGk/Z`S7o4fAYjN:IiG0L6F5/<7_Vg>];hCQe3_;M/h]n
8abcOd5>W/E4>>H784O>;Unm7XiC9LR1LaOZKGf:eRFGoN_]lmW_<AKWoNG5=_m_
T><G;bnfmMc1n;e/N[DlO9BmnodKZnDoon;^UO?mZnE]=aIFOo8VHb@I1b_:1UQ4
kA9QSk<mk;_0U`JcJXKd0hcMNOGJo<^YdUoI[ZBJo/gc?olePMnml8=O]MHn_YAY
IMk0<=[NQm6nRJGFOWH/Tfb]oL?>]=A9JVgk9lYVKk5OcS/1immc9OmITREIoF;0
NZceGIb=4MPHB?9TR;89QI;FkFPIFoER]]NjcMXhbR[125nMLfAie@VRSDX`BZ?K
bAG6HnGEnTU</XZ;clI@TPn<gN9ggiJamh88Zfc46`UFZFbfK3=nWkg?9]Q4o3W6
hQNR?kckUiJCFOghI?bE^gn8Gh[n^3>Fc12BWG:Z[Q1`JfQ^ERI>W7KTPIcLkGY;
XWW:TI6l7cYIeaMbVRJI:iV]EmKQS^eIY^B65=jB:B>6J0SiHDg6ATn_knImM[EN
UHVZXlUXgYeodM5d;MMdQ:cE<5EfLd9>4IYbGA64K;lQMf>Z?A9bW?CSa?b`iPQH
doB5k:/i7VH4jOX8CA:Jm78N`YBC_>2j^V@eIm5eCATeA5G8F=j7IG6ki/RhK/V4
K/4?i<hcILc@HIMX1?45Bi26;<j55]0_B=FjS8iYD=ZR:IXh81R?in7TW>?EL_jl
jnR^iPYI?^50Ub?Gf^NK<Vk87[^`S^YBTDYPZ5/j8ZiK_X`/;4UNa`4b?VK:7T>@
ZOefoEJ<;H02Hl^NBaB_XTa=6^/moLb^FV=J=oJma]ILm8Fkl09</>6g9jY=gJNl
Z7Ra7<EDRQb<k5R9k>Qn9CbRob7;i@QFHG7G]Lf;1ZR4M6^m_bn:I>MdcAgCC3UX
1958ECKlRRV733PPQ1b`WbFo07C;UH<dV/MX42=CY[3==QDBP@SDHKHL/SgAm8@L
@]1<^LfHaGf8=B[^R1aLe:nK<Vg<cSVc9l;9W8KiS9[OKP@/IImbPU@:2O@]VBY@
cJ:B[F20OPKa8gTFVHSVJkS9B0n2ICFAGcYfC=>a[8=A3JBW9KP:Y7GQb@c/Wl7/
eU@m9841HaTM8KHU>k[>>EOET35H`2;EThi<jIJXbWhDGal>mRcQhOP?dVW>QYQU
=KePNj8PgbWTWT2HM/2gC<6D`dK0BFHAIi8kSB1:lQ4SR97LI@AaTXlJ@H9TcPQj
B3iV14VBWc62GY:O<a25<>hbhB72^RQ:oQ9M45>>KE9V^lY;XK:`BCWJEEh>UHlK
C0hF?XEoWhEoSl<^0Om8J_2?i1?`Sj@>odR>`3nBNOQ7LQCnTG`BoY7L3Om86XHX
ZN]S6PQ[fQ<fQIQZ`HND1]EZdI1V@IZhQG]`0FI@Z@nlQ[XoYE=7o:l<U:4Yak^Y
iEViIbb8ln6ZPdI62Mbk>C;gZoLIHT;I^allG[fo6j39?=0lVVOIWjZ7@>FX?QG/
hl?Tg04401HoL8f7Fn5?VG;2:>h/VG;bOe5A`GG@3b8W;9/GAC53=ana?=i/c^Pc
j3@>7Q7X[6P7Ti`?kd18Ym2R/W8KJ35dcKbRbEjk/=P/jT:DV]S_d5J::8IkbAPF
PBVTAdfS?>M/A4ADi3HRXm57GH/JJA8m6NORI7dJEaQYgGXOdCah8Ga^A6b_XL^X
kCO@bb:fW`?fG3B0NmOh<0_]GIofYg8jCYR6Oa3Z5>cgP4=P27GL6;X4TQ17IN41
LHlUf=77h[`b0[mhJ56[o>@/U<ICWCP8F10OKLM1;b54Qk/ZVDBg469JWj53:G^U
SThidhh`>nTDA@V?G;8n4TiRddmBT<QSM1bZk]<mC=km5NOYkDc1GU<NjIbVX]m>
UDN_0?Njg4W_DCB:8TEaFVjcWEX>SdaALX]1TNo01GejRgHnEm^R;FoAM]I^g^oN
5LlHLZZ`VM1Ie3W@<^BQ@Q>UAoGEa9EnV6e8J54FHJ:]G:KbkNB4bU;7_B[RWXE^
E=1gl0RQFUMeo_lGlLb3B^[Ce2e5V5YDBIo:JI/ZA7?K=UKAFjL:WCQ<HgBXX56F
:19]CkY>cl3YhO22hgD3McUCU0M`WhlmI?hh]^<k<W82W6L=NA1RU^9FAH35=9j[
WDPmIe09beT4m_?6>V<EP2l0L0;?6n]LcM@0e<`LLJY@cA>7`0WR43Q970:WS0gd
_FN0GP3R2WgAf<3;?<di@>6LBca>LjN9Ym2;a5?XBlACj2Djd`K]bg@VPIOYC08N
WDW09lhd`09a2=B9@j1170:;bRh;J4WIANR</X_@FFDGXJlX^`RmX^`Rm:ZbRm0i
IANQILChZFh2cj^A?0[5QA0n3GRAPThdFLKX4QjSP<Bi74;RG54LDQ3W:QHOk^ij
CHgDR]M2B2^n6T:RGlLnQl<]G`lQ4KhF@R9l7MaBMklKJZCfNb>4A?m628Wn9UJF
`_eF@TR4]d98Q6n2NjBkgkODB>ggkA0BoNd@4_dkF7TTg>mV28V`6T8R_6=/m<HR
WIMEZb2CRc8jD[_NNDbKS<DHFhTobFkB5iF50/4_oJ=<h9F<<@e_m1aOnSc2a]Pd
l0[nAZhTU_1O/XLU?dS4X1l_k4m[jKbFeUJRk=l[4MK2Wl^oofPU_XCE=oVMf5[T
6?R93N`fG^3JQ1IKnnLOHk_hWB^d<cR`I2ff4ooR4a_9R>:TmCAhJF`LFf^IEeXV
onP:ohSOJAF`R_nf]CML^Af[jI=P>E`2n/`GURjL_c[No^`k>3jiOjmo29Co05fG
F0h:IFiTLgAbIF5]2VE^I6mRJPXb<b0`86mRJPXl?20_E7U`IB0_AVm^M20_DgER
M7U`IB0_E7U`IC0P;dE^HfmTJFiW82m9I6E^M6UdNBe882m4IG=SIFiTHFidAVm^
M7<PFcPf830PDUd:;d9QLfE6Kfid82m1@D51@E<[IVm^M30`<30`<30`<SL`=S<a
HCTP;eA_EFiYHfmTIB0h=b0`858P?Sh:IFiTKf9Z2SPg830PKf9Z2S`l82m<IFiW
M6PP<S8d82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0Ef@`F[48126
kck577L?Ri^LPe2f579X^cC]0aRM1:4IIF8>NO^>M[/;7E3`onOCgm6Go[VWT45O
>KX1<db1?><J=gH88lj1E=>23bkOCUEcRde:2cc/JlJUYbU2ebT0oB78VWV7`i>?
8aj;m/hN>M0<Qjo;D9EQBnTK5j@<IfD<N9cT^UNKg^b2X2]jj[gh8NlWXAhMWg]2
T4A2=;nAG?Bh9^^@;LfX^[>DjEjTS4;bon`K=4j?k/HDA_JfKK0bOfk1beO_dMc6
;:WZ?6[P4R@@gTNFHRZ?e_D3WGIalPYUKVAcM79UHFd:IFiTKf9Z2SPf830PKf9Z
2S`l82mDNG1U82m6Kfid82mCMF9dNG1U82m3BDA6KfidE7U`IC8P;d9QLfE6Kfid
82m1@D51@E<[IVm^M30`<30`<30`<SL`=S<aHCT:;d=9A5=iLgAUKDU^IVlP?3`P
;e9UIfUcM79i82Q1I6mRIBTP;dmbI6EbJFiW82Q9I6E^M6UdNBTP;e=eL71/IFeU
KW@P<20n?PX_Eb0h>20`858P;dAG834`<30P;dI_KWA4IG=SLVU`M6mb83Pi830P
DR0n?PYUKVA_HVX:>3PP<21_HVX:Fb0a834P>3Dc85d:IFiTKf9Z2SPi830PKf9Z
2S`l82mDNG1U82m6KfidA6EcHg9YL7A_LR0_AVm^M4iQKFDP;d51@D51Db]VKfid
<30`<30`<30b=c0f<c5Q>B0_AVaQIg<P=20_AVm^M492KgP:Fbda=c8P;C4f>CDP
<S@i>B0b=3<fGB0_BGAQK6US@FiWK6DP<20_@G=SIFid83P`<20_A6EcHfE^M20]
<S8e82m3HG18IFUWJ7@:=c4a82mCM6E]ER0`82m<IF5TJFiW83<e82mHB6EYIfQd
83Dc<b0_CF5hEfUTM6PP<S<g>B0_AVm^M4IYK6Db83T`830PDR0n?PYUKVA_HVX:
>C0P<21_HVX:?3`P;daUKVMdJ34P=30e=R0_C6E^IgAX838b=S@P;dIYK7AULR0_
AVaQM6E4IF=_I6DP?Sh:LgAbIF5]2WP1WEM[K1aG5Kjc;joOMVe_7P_QK/K[1^o/
aRBahcBKe9gI]Idh9F/W:C<9KFNljhdKlW1226TN[@>4^P]1?:A@8JSjXof3@3YS
Da42UBZ11:8]@Y@o8Koi0JZ@Z:0B5GGhcXagJbL>X5[bg>oLlmekcn^NfA6:4:9N
c8ZPJ2^N>b]gfGli8X@bSMU/NNKXRG>UbnLP_ba4LncXlJO;LgnXg8;^noQoLg[:
:Jfmm8=;@[Cl0_;0=2KFkFnl0_TOT;^WCi`mgo2fn:/@[F/QAhnO:SZR;81K9NC8
2NOlS;:miE78Vb3;VC=C<n/:PCK8Xi2_R@3/4/7IB1WFeHWXZi6@8P9mZJg]ROIT
XSda6a@Oc0K4XXRDooFmfC2cSPTm<QdL5F^4:SJ;QYmZ?G9mBb3HUe8j8n[6WPMK
53ck]`e/gA9K/e_1<ic1C:B[<kIebd1bF`m`g@K<3dBVOooR<gnJ6?kkaN/_gWkQ
bS/kmkigm_Ygoog[g>g2bA?O;>nk5GS_FdM7KdhDOSUilRWUWAmol<<;CocZMenW
mel[fJnmLN_:kFm??oO6bc^^_WF]O?7fMn3=JWn_R5M4_nP?ka<RO2[h`Yfo;IXM
LnlN31nklnO`jN2?ZS89CI8hI>H]:LM^R9Ka<HXL>6cB]SQ]/^bb[1`b:I1dOQHE
DE4/ZY?aA8:4AL9@Lo=24HJ]YdWAB=[U=0DdFI;dNX52?HOW=bT=A[jHYdSNC50`
JDdL<A=Z8Uha9AD:V1ZbhY866@eJUWAm]U>RCIQJTRCe/Kj?VJlGC0U[:XjTQX9Y
HdJb[X7A0:<1>fiKUQDW9FEI:XV2>FEIJ@YZ<RlYU7APFMPXV1AFMHZX>_b`B;7C
5=9Df2E;KWQBUjaQRn>n1O`4:EnTH6l2BT=FI0D7^7gQ99`L=ne2g9V`C=E:F9:6
3YS@aMVeYO?C5=JXcTS=XmZlB4DPZ[Z:R:^j@h79<RU5743QgSCEJI9=KCB:=d9R
4Q@H>fAKC;5cWZUAKKj^DAQi_CMARgfm]S8G3Oh^BPXV6?3KU_V:jW1N_7R9><ND
I1a6EZe4MU@WiaoAN9oUe8eEF5acKOVR9RhQEIm_K0PRfG4eHODVd]B/^H50WTY>
;Td]6Qb@TYZ<_N`GP:YKe<cB1:AVB6UZaCI]GTPT8U24fMARf;9RBfY1d=;DYXdM
==e@:FMeDo>DNSi=kM[H^3Uf`9n<9c3OhLdoX;VReCQT^Zf]B:2SDf^:JaJE[;]=
o6S6Pi@H<Q5<5TbG2aW1dR_8;aoKVe2a[8YA3JcW9KP:[;GPb@S/7l7/bUCM9h6^
41dZ@Vb@f3f_:8YG3AfJL4DPOm2TEUFGNFY4lCGPH5^G=Xio]KeM4Be2eb^fnd0T
ALnWhQ/AYTkheY5:DiOV:Sc646LNefQ^T<NeVQ_RLIgVQWUL[kTA7^>JFlOSac@g
b^?7=KNNadmZR88OMh[HR;0Z<j@lcQLTCKg;U;6Jl[B_C2eCm]BDIgcU1Te@LnXS
n?L9n;L1MTWhaf<2o_6h4OkaZ<8o7[_Q7hm9n<MS3ocSlD7han<Vn<NSY/V/MggB
6/;JKT^3@lbeh60TSF/eXe4jAFWL`/fh02>Xe5F_XNX<Z]`Aob/3IIRV_UYZUAQ]
kWG3BUONA2?S17iZNFC^EFoAI;mWkeK`U?bmg@1=IUGcN5k4O^:m37:keD5gRm;5
cVe3063aZV]/g0YW<4gmFVI==Td3oh^:2Rj2_Qdi4K6Tc<PA__V8iIi:ID@M@JLa
lHY0IdDk652D[Tj4M10]:TI]X8G@=I<NSNZ=e5@UXdZI[F2o7B/Y<^?_AB4/0U>B
cDeSJ=aL2<RPS2l4NX;[;IdKJA@m6NORI7DHEaQYGGTOdCbDU?oN21QfBJFPhIC@
b`:64`Nf;CB0^mLh<0_]GAef1^<ZCQR6OaRlDk3O:XO04>jh8G@9926<b/8;hRi;
/:>3aDW?23cad^9FnN5I:8f7ZW6@/23L/a@7=H/@kJbY:8Y^8NF`>/:7L_JbEIgW
c5:4aD4c8k=hiK;e0GlBVgjHPTPBdQjXJVmg?gWgEYb];VD:mZIYEoDd;oY;ZK;i
9l3M;UOC^a^=8/=A7:Hf`bc4lLZDFB_SIYA>G=27EfPWhXDEfZ4Ef^[JiO_M_N8A
S@ICb`WEAMD3MHefY2XX?Jj_2ZkdoFa3@S>DPHV6ic:GKcDWG9HZkUD6mlag8hNn
PeL8ekYGiomo4Hn/EU8OYFhi`]bR/^YP?;6/@Q;FTXeim=K1E3D>`i1fY1:L9Hk4
TRLeYdOPM9Mo`O5c0gNi8d?KL9m7kc>o1m/YWAgD3liNSKIS6>>hiA5P>HcgJSEB
nc@^HAY3H1oEiXG80G`J@66`Gi]G_9T2P3LccY`lE1?<HG20>@`><XO18Fd1ONlA
X<N050mmAU_01`S?VD3nW<DlQNL><lm3AiSWXLlbcd>?liT6J4o`V@bNi3<If7`V
0hLi``2Cc65@I0j34W<HC7UfjD1Ucbi6Acfk64ekMS5jb[>;dC7?;TJOlnaRM=bc
Rm49a?RQFP9?NQ;]Q^:D3al6W>6P<hf689g6JaB@>FMlb9c?NaaF<>L/5^n/kOX5
Co9FW?<Q[oRR3iUn7__/m;MlfXM<^>139U`4=e_Kki8WNO]MmR7CWo4Qdio5bZbo
gj`?VG35Qdch4[RkJ_]mfI>loKkR@jIOmB7C_hZE^ocmW_<Q4nIlb8CW]HGjD:3j
HeE?DGB:P]f5lmGGM1Zea=n^CD;l/K;f`Y>]fGn:ME5<2?7FoYnobN>]ajkoM_6U
Mdmg;7ILQQS4;gco3n/RiLF]H[@S^_SBndK7X[OCT]8K0R4QIR=_hg]Bh7^eS2NO
5E0RH[f_5a_`OOTeh=?=<Fl67fJoVL2_E>DKN;?jWf8c[ZSCimLYXYO1@U=DROXX
5_5@E;lI7<;6mIR]efn:9A`D>KMKVA_7YlFLj@I;>KN7YI_AFJ64Q^J:n7d=2[jS
[8FFZ=;DNd>iLiE2eo2fcbf4Ba6Abl6Po`1;UFV_2VE^I7=dLVEQK@YUKVA_HVX:
>C4P<21_HVX:?3`P;e1bKfAeHfEb82Q]HF=?Db1FIG9cJFm^834a;S@PG2Q2MFU/
I20b<4Hg<E`Y855eHG9dNR1@A4I3KfidIGQd:B0_@g9UHGAYKfi4HGAU2RQ4>S8`
<S4`>C<`<CLe=S0dFS0`9c0`9bTP;de_I4AQM6DP:4@j<S0b<C0i<c0a=cDf<3AJ
<30W<30W:B0n?PYUKVA_HVX:N79UIPX`83Tb2S0`<30`<30`<30P=SDe<cDPIR0:
<30`<30`=CTd<B0`<30`<21^80X`<30`<38`<SHh830`<30`86hP2S0`<30`<30`
<S8P<30`<30PKR0:<30`<30`=S4g<B0`<30`<21^80X`<30`<38`<S<b830`<30`
86hP2S0`<30`<30`<30P<30`<30PKR0:<30`<30b<3@a=B0`<30`<21^80X`<30`
<38c=CTg830`<30`86hP2S0`<30`<STc=STP<30`<30PKR0:<30`<30`<30`<20`
<30`<21^80X`<30`<3<d=C8g830`<30`86hP2S0`<30`<cLg<CHP<30`<30PKR0:
<30`<30d<SDg>B0`<30`<21^80X`<30`<3@f>3Lc830`<30`86hP2S0`<30`<30`
<30P<30`<30PKR0:<30`<30e<S@`=20`<30`<21^80X`<30`<3De=C<e830`<30`
86hP2S0`<30`=S8e>30P<30`<30PKR0:<30`<30f=c@d<b0`<30`<21^80X`<30`
<3L`=S8b830`<30`86hP2S0`<30`<30`<30P<30`<30PKR0:<30`<30g=3Ta=R0`
<30`<21^80X`<30`<3Lg>CLb830`<30`86hP2S0`<30`<3He<3DP<30`<30PKR0:
<30`<30a=c@b=b0`<30`<21^80X`<30`<34g=3Ld830`<30`86hP2S0`<30`<CLe
<CTP<30`<30PKR0:<30`<30b<3<e<B0`<30`<21^80X`<30`<38`>C0e830`<30`
86hP2S0`<30`<S0e>CPP<30`<30PKR0:<30`<30b<C4e<b0`<30`<21^80X`<30`
<38d<3Pd830`<30`86hP2S0`<30`<S<g=C4P<30`<30PKR0:<30`<30b=38i=R0`
<30`<21^80X`<30`<38d<c8d830`<30`86hP2S0`<30`<S@e=CTP<30`<30PKR0:
<30`<30b>CPb>20`<30`<21^80X`<30`<38i=C8c830`<30`86hP2S0`<30`<c0`
=30P<30`<30PKR0:<30`<30c<30g=20`<30`<21^80X`<30`<3<`<c4`830`<30`
86hP2S0`<30`<cD`<S0P<30`<30PKR0:<30`<30c=3La<B0`<30`<21^80X`<30`
<3<e<SHh830`<30`86hP2S0`<30`<cPa=SLP<30`<30PKR0:<30`<30c=cPg<B0`
<30`<21^80X`<30`<3<h<cLi830`<30`86hP2S0`<30`<cPd<3LP<30`<30PKR0:
<30`<30c>3Hd<b0`<30`<21^80X`<30`<3@c<3<`830`<30`86hP2S0`<30`=38g
<c@P<30`<30PKR0:<30`<30d<c8d<R0`<30`<21^80X`<30`<3@c<SL`830`<30`
86hP2S0`<30`=3<e<3DP<30`<30PKR0:<30`<30d=c<c>B0`<30`<21^80X`<30`
<3@g<38h830`<30`86hP2S0`<30`=3Le=C4P<30`<30PKR0:<30`<30d=cDh>B0`
<30`<21^80X`<30`<3@g>38e830`<30`86hP2S0`<30`=C8h>38P<30`<30PKR0:
<30`<30e<SDh=20`<30`<21^80X`<30`<3Dc<C<`830`<30`86hP2S0`<30`=CH`
<cTP<30`<30PKR0:<30`<30e=CHi<20`<30`<21^80X`<30`<3Df<SDa830`<30`
86hP2S0`<30`=CHc<S4P<30`<30PKR0:<30`<30e=SDe=R0`<30`<21^80X`<30`
<3Hc<3<a830`<30`86hP2S0`<30`=S8g<cDP<30`<30PKR0:<30`<30f<c8d<b0`
<30`<21^80X`<30`<3Hc<SLa830`<30`86hP2S0`<30`=S<e<3LP<30`<30PKR0:
<30`<30f=cPi=R0`<30`<21^80X`<30`<3Hg=CTh830`<30`86hP2S0`<30`=SPa
<3PP<30`<30PKR0:<30`<30f>34c=R0`<30`<21^80X`<30`<3Hh<cPd830`<30`
86hP2S0`<30`=c4`=c<P<30`<30PKR0:<30`<30g<3Lg=b0`<30`<21^80X`<30`
<3La<SPe830`<30`86hP2S0`<30`=c4c<C<P<30`<30PKR0:<30`<30g<CDd>20`
<30`<21^80X`<30`<3Le=30a830`<30`86hP2S0`<30`=cD`>CHP<30`<30PKR0:
<30`<30g=CHd>B0`<30`<21^80X`<30`<3Lh=38d830`<30`86hP2S0`<30`=cPa
<SLP<30`<30PKR0:<30`<30g>3Hc=R0`<30`<21^80X`<30`<3Lh=SHd830`<30`
86hP2S0`<30`=cPi<C8P<30`<30PKR0:<30`<30h<C8f=20`<30`<21^80YdLV5Y
K6Eb2S`l82mCJGYU83Tb82mBKfmd838h830PDR0_BFiVKb0i<B0`858P;dU485/P
?6AU<VHe=c1QHC0cHc@gI6<dHSMVHS@g<3Hg<3QQ<3H`?PXlI6DbISDg<65Q<3=S
=3MTHcAR=fIR=3L`=SL`>64`=S0n85dP?Sh:LgAQLWAhLVEV2SPa=38f2RDUADm6
2P\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{159.21011851328126`, 159.21010382010724`},
  ImageMargins->0,ExpressionUUID->
  "eee46c36-5914-481f-b6bf-eebcadcacabe"]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.842013369836694*^9, 
  3.842013372953985*^9}},ExpressionUUID->"58c040db-333b-4c73-bea5-\
902ccd2013e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Snapshots",
 Cell[BoxData[
  TemplateBox[{"Snapshots", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"To create snapshots, paste the output cell from the ", 
          StyleBox["Manipulate", "MRbig"], 
          " section in this section at least three times, and adjust the \
controls of each copy to show a range of interesting settings. Do not convert \
the screenshots to bitmaps. Optional captions for the screenshots may be \
included in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d854de0f-efbb-449a-8b04-a7b3ca5773d5"]
}], "SnapshotsSection",
 CellTags->"Snapshots",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.24720000000000014`, 0.24, 0.6], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwdlYk7lIvjxadkCYmypLIlcdMie8h5rZWScJMiUldZSiquUpZIN1sk0SKV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           "]], 
          LineBox[CompressedData["
1:eJwdVnkwFYobve7mXnfLkqRky9Jr32Spvu8JSaXIVvYlSipRrqWESoirUkKU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           "]]},
         Annotation[#, "Charting`Private`Tag$50581#1"]& ]}, {}},
      AspectRatio->1,
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\
\"(\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\
\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight-\
>\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\")\\\",\
FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\\!\\(\\\
*StyleBox[\\\" \\\",FontFamily->\\\"CMU Serif\\\",FontSize->14,FontWeight->\\\
\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"=\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
FractionBox[\\\"1\\\", SuperscriptBox[RowBox[{\\\"(\\\", \
RowBox[{StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"], \\\"-\\\", \
\\\"2\\\"}], \\\")\\\"}], \
\\\"2\\\"]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\"", 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Directive[
        GrayLevel[0], 
        Thickness[0.005]],
      DisplayFunction->Identity,
      Epilog->{{}, {
         Thickness[Large], 
         RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 0, 0], 
         StyleBox[
          InsetBox[
           FormBox[
           "\"\\!\\(\\*StyleBox[\\\"a\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
            TraditionalForm], {2, 0.75}], {FontFamily -> "Times", 18}, 
          StripOnInput -> False], 
         Opacity[0.6], 
         LineBox[{{2, -0.3}, {2, 0.3}}]}, {{
          Thickness[Large], 
          RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], 
          StyleBox[
           InsetBox[
            FormBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             TraditionalForm], {2.36, -1.05}], {FontFamily -> "Times", 18}, 
           StripOnInput -> False], 
          Opacity[0.6], 
          LineBox[{{2.36, -0.3}, {2.36, 0.3}}]}, {
          Thickness[Large], 
          RGBColor[0, 
           NCache[
            Rational[2, 3], 0.6666666666666666], 0], 
          StyleBox[
           InsetBox[
            FormBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\\
(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"", 
             TraditionalForm], {-1.5, 7.716049382716054}], {
           FontFamily -> "Times", 18}, StripOnInput -> False], 
          Opacity[0.6], 
          LineBox[{{-0.2, 7.716049382716054}, {0.2, 7.716049382716054}}]}, 
         Dashing[{0.01, 0.05}], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], 
         LineBox[{{2.36, 0}, {2.36, 7.716049382716054}}], 
         Dashing[{0.01, 0.05}], 
         RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 0], 
         LineBox[{{0, 7.716049382716054}, {2.36, 7.716049382716054}}]}},
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{Automatic, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.8]],
      ImagePadding->{{1.3469434266335867`, 16.}, {1.5816326414334299`, 38.}},
      ImageSize->250,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-2.999999857142857, 3.999999857142857}, {-1.8, 10}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic},
      TicksStyle->None], {133.33333333333334, -131.25}, 
     ImageScaled[{0.5, 0.5}], {250, 250.}], InsetBox[
     GraphicsBox[{{
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[UnderscriptBox[\\\"lim\\\", \
RowBox[{StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
,FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \\\"\[Rule]\\\", \
SuperscriptBox[StyleBox[\\\"2\\\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\\\"-\\\"]}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",\
FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily-\
>\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\[Infinity]\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\"]\\)\"\>", {0, 0.6}],
         StripOnInput->False,
         FontSize->14], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[UnderscriptBox[\\\"lim\\\", \
RowBox[{StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
,FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \\\"\[Rule]\\\", \
SuperscriptBox[StyleBox[\\\"2\\\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, 0.35498588540474557`]], \
\\\"+\\\"]}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",\
FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily-\
>\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\[Infinity]\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\"]\\)\"\>", {0, 0.2}],
         StripOnInput->False,
         FontSize->14], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*StyleBox[UnderscriptBox[\\\"lim\\\", \
RowBox[{StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
,FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \\\"\[Rule]\\\", \
StyleBox[\\\"2\\\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\[Infinity]\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\"]\\)\"\>", {0, -0.2}],
         StripOnInput->False,
         FontSize->14]}, 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"2\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontColor->\
RGBColor[0.7510337987335012, 0.3208056763561456, 0.35498588540474557`]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"does\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"not\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"exist\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\"\>", {0, -0.6}],
        StripOnInput->False,
        FontSize->14], InsetBox[
        FormBox[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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            "], {{0, 30.}, {154., 0}}, {0, 255},
            ColorFunction->RGBColor,
            ImageResolution->{144, 144}],
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
            Association[
             "Exif" -> Association[
               "Software" -> 
                "Created with the Wolfram Language : www.wolfram.com", 
                "DateTime" -> 
                DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                  4.294967292*^9], "TimeZoneOffset" -> 4294967292], 
              "Comments" -> 
              Association[
               "Software" -> 
                "Created with the Wolfram Language : www.wolfram.com", 
                "Creation Time" -> 
                DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                  "Gregorian", -4.]]]],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSizeRaw->{154., 30.},
          PlotRange->{{0, 154.}, {0, 30.}}],
         TraditionalForm], {-0.55, -2}, {0, 0}, {Automatic, 0.3}]},
      DisplayFunction->Identity,
      ImagePadding->{{0., 0.}, {1.5816326414334299`, 38.}},
      PlotRange->{{-1, 1}, {-2, 1}}], {400., -131.25}, 
     ImageScaled[{0.5, 0.5}], {250., 250.}]}, {}},
  ImageSize->500,
  PlotRangePadding->{6, 5}]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.842013380150607*^9, 
  3.8420133922086267`*^9}},ExpressionUUID->"28ce2d21-e862-4a50-b19b-\
1b190171b769"]
}, Open  ]],

Cell[TextData[{
 "Details",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Details", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "This optional section is for a more detailed description of the \
Demonstration than the caption, but it should still be as concise as \
possible. This section may also include numbered snapshot captions (e.g., \
Snapshot 1: phrase or sentence without an initial capital and without a \
period, unless more than one sentence is used) and explanations of the ", 
          StyleBox["Manipulate", "MRbig"], 
          " control labels. Define any symbols undefined so far. Include only \
text in this section \[LongDash] no code, graphics, etc. Do not change the \
cell style or copy cells from other sections. \n\nA book reference uses this \
format: \n    L. D. Schmidt, ", 
          StyleBox[
          "The Engineering of Chemical Reactions", FontSlant -> "Italic"], 
          ", New York: Oxford University Press, 1998. \n\nAn article \
reference uses this format: \n    D. Pearson, \"A Polynomial-Time Algorithm \
for the Change-Making Problem,\" ", 
          StyleBox["Operations Research Letters", FontSlant -> "Italic"], 
          ", ", 
          StyleBox["33", FontWeight -> "Bold"], 
          "(3), 2005 pp. 231\[Dash]234."}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b42cafa3-93cc-45b2-9bce-00512b05ae14"]
}], "DetailsSection",
 CellTags->"Details",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa"],

Cell[CellGroupData[{

Cell[TextData[{
 "Control Suggestions",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Control Suggestions", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Check the boxes beside items that are appropriate control \
suggestions for this Demonstration. For more information, see the ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          " page.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "f1fe398c-f37e-4aca-9161-633bae63965a"]
}], "ControlSuggestionsSection",
 CellTags->
  "Control Suggestions",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-\
9fec786547ab"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Resize Images",ExpressionUUID->"fcee1195-e255-4dbd-8863-4af840debdbd"]}],
  
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\""]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "ResizeImages",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Rotate and Zoom in 3D",ExpressionUUID->
    "df0b52c8-7325-4803-bb1e-958545cedfd1"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" on Mac) and drag up and down to zoom.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "RotateAndZoomIn3D",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Drag Locators",ExpressionUUID->"61b2b2a8-69c4-4012-b6da-8923112012e2"]}],
  
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "DragLocators",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Create and Delete Locators",ExpressionUUID->
    "8e06b60e-3149-4a23-ab31-0a8ab2f5ceaf"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "CreateAndDeleteLocators",ExpressionUUID->"98a81657-e34e-4dab-ac86-\
717d7eff050a"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Slider Zoom",ExpressionUUID->"c8d377e3-56fc-4adc-88e3-cf7642fb3181"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" to make ever finer adjustments.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "SliderZoom",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Gamepad Controls",ExpressionUUID->
    "1fbb5ded-9a1c-4ba0-a087-0d1c0be219ce"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\""]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->
  "GamepadControls",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Automatic Animation",ExpressionUUID->
    "ec8a5240-77b9-42a0-8b9e-365efb47dfeb"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "AutomaticAnimation",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Bookmark Animation",ExpressionUUID->
    "5bdb2812-7da3-4bb1-a7fc-436054c40542"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "BookmarkAnimation",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891"]
}, Open  ]],

Cell[TextData[{
 "Search Terms",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Search Terms", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide words and phrases that people might search for, with each \
one in a separate cell. Categories are added after the Demonstration is \
submitted, so the best things to enter here are terms (including any \
synonyms) that refer to specific parts of the Demonstration. Do not \
capitalize words unless they are proper names or proper adjectives.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b8b4550c-a7c1-4c5e-acf4-64f68ac8ea51"]
}], "SearchTermsSection",
 CellTags->
  "Search Terms",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b"],

Cell[TextData[{
 "Related Links",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Related Links", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide hyperlinks (not just bare URLs) to any relevant wolfram.com \
pages, with the page title as the linked text. Links to ", 
          ButtonBox[
          "NKS | Online", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://www.wolframscience.com/nks"], None}], 
          " should use the section title, not a page number. Links to \
non-Wolfram sites go in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d5b26c0d-c135-41cd-9d97-dc9003b05c57"]
}], "RelatedLinksSection",
 CellTags->
  "Related Links",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe"],

Cell[CellGroupData[{

Cell[TextData[{
 "Authoring Information",
 Cell[BoxData[
  TemplateBox[{"Authoring Information", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "'Contributed by: John Smith' for single authors; 'Contributed by: \
John Smith, Robert Ford, and Jane Doe' for multiple authors. To credit people \
other than Demonstrations authors, please see the detailed ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "990970f3-a922-4bea-919a-d6fa2da1f6d5"]
}], "AuthorSection",
 CellTags->
  "Authoring \
Information",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a"],

Cell["Contributed by: Julie C. La Corte, Georgia State University", "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.432333043774981*^9, 3.432333045441087*^9}, 
   3.842013413734659*^9},ExpressionUUID->"e6a077c9-f528-4852-97e7-\
764f2f3a1895"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"DemonstrationSource",
WindowSize->{681, 654},
WindowMargins->{{284, Automatic}, {-187, Automatic}},
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2121", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3, "$ApplicationName" -> "Pubs", "$LinkBase" -> "Pubs", 
    "$ApplicationDirectory" -> "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\", 
    "$DocumentationDirectory" -> 
    "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\Documentation\\English\\", 
    "$UseNewPageDialog" -> "False", "$CondensedBlogMenus" -> "True"}, 
  "PresenterSettings" -> {
   "OutlineThumbnails" -> {"1" -> "Thumbnail"}, 
    "OutlinePalette" -> {"Thumbnails" -> {}, "ThumbnailMagnification" -> 0.8},
     "SideNotesPalette" -> {"PaletteNumber" -> 0}}, "BlogsDirectory" -> 
  "\\\\wrisync02.wri.wolfram.com\\backup$\\jayw\\My \
Documents\\jaywstasks\\BlogTools\\Blogs\\", "ChatNotebookID" -> 
  "fef9786d-4748-42a0-a328-5496e837f205", "Originator" -> 
  "chatframework@wolfram.com", "ScreenName" -> "", "ChatCreationDate" -> 
  "DateObject[{2018, 6, 18, 13, 5, 54.5673134}, Instant, Gregorian, -5.]", 
  "CustomWindowTitle" -> "None", "ChatNotebookDate" -> "18 Jun 2018 13:05:54",
   "ChatNotebookWindowTitle" -> "chatframework's Chat - (18 Jun 2018 13:05)", 
  "Participants" -> {"chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "AllParticipants" -> {
   "chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "Contacts" -> {
   "andre@wolfram.com", "bradym@wolfram.com", "brianv@wolfram.com", 
    "jayw@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "EmailListData" -> {0, 0, 0, 0, 1}, "ScrollLock" -> False, "Terminated" -> 
  True, "QuestionState" -> "Timeup", 
  "AttachedCells" -> {
   "Initialization Code" -> None, "Manipulate" -> None, "Caption" -> None, 
    "Snapshots" -> None, "Details" -> None, "Related Links" -> None, 
    "Search Terms" -> None, "Control Suggestions" -> None, "Thumbnail" -> 
    None, "Authoring Information" -> None}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"ac88406f-aad5-4844-9cc8-3e2437ce9a84"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Initialization Code"->{
  Cell[692, 26, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
   CellTags->"Initialization Code"]},
 "Manipulate"->{
  Cell[6555, 188, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
   CellTags->"Manipulate"]},
 "Caption"->{
  Cell[57620, 1128, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
   CellTags->"Caption"]},
 "Thumbnail"->{
  Cell[59000, 1162, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
   CellTags->"Thumbnail"]},
 "Snapshots"->{
  Cell[173489, 2942, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
   CellTags->"Snapshots"]},
 "Details"->{
  Cell[209996, 3597, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
   CellTags->"Details"]},
 "Control Suggestions"->{
  Cell[211817, 3637, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
   CellTags->"Control Suggestions"]},
 "ResizeImages"->{
  Cell[212951, 3667, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[213364, 3679, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[214150, 3700, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[214591, 3715, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[215333, 3735, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[216280, 3760, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[216752, 3773, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[218319, 3808, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
   CellTags->"BookmarkAnimation"]},
 "Search Terms"->{
  Cell[219342, 3834, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
   CellTags->"Search Terms"]},
 "Related Links"->{
  Cell[220418, 3860, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
   CellTags->"Related Links"]},
 "Authoring Information"->{
  Cell[221634, 3892, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
   CellTags->"Authoring Information"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Initialization Code", 225418, 3975},
 {"Manipulate", 225583, 3978},
 {"Caption", 225734, 3981},
 {"Thumbnail", 225893, 3984},
 {"Snapshots", 226046, 3987},
 {"Details", 226198, 3990},
 {"Control Suggestions", 226358, 3993},
 {"ResizeImages", 226534, 3996},
 {"RotateAndZoomIn3D", 226700, 3999},
 {"DragLocators", 226866, 4002},
 {"CreateAndDeleteLocators", 227038, 4005},
 {"SliderZoom", 227208, 4008},
 {"GamepadControls", 227370, 4011},
 {"AutomaticAnimation", 227540, 4014},
 {"BookmarkAnimation", 227713, 4017},
 {"Search Terms", 227880, 4020},
 {"Related Links", 228043, 4023},
 {"Authoring Information", 228216, 4026}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 87, 0, 98, "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],
Cell[CellGroupData[{
Cell[692, 26, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
 CellTags->"Initialization Code"],
Cell[2528, 67, 3990, 116, 375, "Input",ExpressionUUID->"6627aa7e-dbad-44dd-94b1-2f1e0f9c1134",
 CellID->2145389517]
}, Open  ]],
Cell[CellGroupData[{
Cell[6555, 188, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
 CellTags->"Manipulate"],
Cell[8082, 220, 49501, 903, 1901, "Input",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57620, 1128, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
 CellTags->"Caption"],
Cell[58761, 1154, 202, 3, 23, "ManipulateCaption",ExpressionUUID->"71921e4e-c8c2-4f05-96e3-4e3047349e9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59000, 1162, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
 CellTags->"Thumbnail"],
Cell[60019, 1187, 113433, 1750, 175, "Output",ExpressionUUID->"58c040db-333b-4c73-bea5-902ccd2013e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173489, 2942, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
 CellTags->"Snapshots"],
Cell[174510, 2966, 35471, 628, 274, "Output",ExpressionUUID->"28ce2d21-e862-4a50-b19b-1b190171b769"]
}, Open  ]],
Cell[209996, 3597, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
 CellTags->"Details"],
Cell[CellGroupData[{
Cell[211817, 3637, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
 CellTags->"Control Suggestions"],
Cell[212951, 3667, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
 CellTags->"ResizeImages"],
Cell[213364, 3679, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
 CellTags->"RotateAndZoomIn3D"],
Cell[214150, 3700, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
 CellTags->"DragLocators"],
Cell[214591, 3715, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
 CellTags->"CreateAndDeleteLocators"],
Cell[215333, 3735, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
 CellTags->"SliderZoom"],
Cell[216280, 3760, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
 CellTags->"GamepadControls"],
Cell[216752, 3773, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
 CellTags->"AutomaticAnimation"],
Cell[218319, 3808, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[219342, 3834, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
 CellTags->"Search Terms"],
Cell[220418, 3860, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
 CellTags->"Related Links"],
Cell[CellGroupData[{
Cell[221634, 3892, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
 CellTags->"Authoring Information"],
Cell[222795, 3922, 250, 4, 23, "Author",ExpressionUUID->"e6a077c9-f528-4852-97e7-764f2f3a1895"]
}, Open  ]]
}, Open  ]]
}
]
*)

