(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    174203,       3235]
NotebookOptionsPosition[    165037,       3058]
NotebookOutlinePosition[    171018,       3182]
CellTagsIndexPosition[    170346,       3160]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["A Limit That Does Not Exist", "Title",
 CellChangeTimes->{{3.842012867628764*^9, 3.842012872487265*^9}, {
  3.842015357078096*^9, 
  3.8420153625425377`*^9}},ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-\
13c361826e91"],

Cell[TextData[{
 "Initialization Code",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Initialization Code", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"Provide any code that must be evaluated before the ", 
          StyleBox["Manipulate", "MRbig"], 
          ". This will automatically be built into the ", 
          StyleBox["Manipulate", "MRbig"], 
          " in the final notebook version. Never use a package that is not \
included in the default distribution of ", 
          StyleBox["Mathematica", FontSlant -> "Italic"], 
          ". To use a package, use the ", 
          StyleBox["Initialization", "MRbig"], " option (with ", 
          StyleBox["Get", "MRbig"], ", not ", 
          StyleBox["Needs", "MRbig"], ") in the ", 
          StyleBox["Manipulate", "MRbig"], 
          " itself, and use the full name of the function from the package. \
For example:\n", 
          StyleBox[
          "  Manipulate[\n  ...\n  ComputationalGeometry`ConvexHull[...]...\n \
 ...\n  Initialization :> Get[\"ComputationalGeometry`\"],\n  ...\n  ]", 
           "MR"], "\nIf you provide initialization code, include a ", 
          StyleBox["SaveDefinitions->True", "MRbig"], " option in the ", 
          StyleBox["Manipulate", "MRbig"], ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "81fde376-e763-44cf-83ed-5c52ec315067"]
}], "InitializationSection",
 CellTags->
  "Initialization \
Code",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f"],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate",
 Cell[BoxData[
  TemplateBox[{"Manipulate", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"This section contains the ", 
          StyleBox["Manipulate", "MRbig"], 
          " input cell and its evaluated output cell. Make all control labels \
or labels in the output as descriptive as possible, with only proper nouns \
and proper adjectives capitalized. More description of the controls can be \
provided in the Details section below, if necessary. If you change this ", 
          StyleBox["Manipulate", "MRbig"], 
          " after creating screenshots and/or thumbnails, use ", 
          StyleBox["Update Thumbnail & Snapshots", FontWeight -> "Bold"], 
          " in the toolbar to update any copies in later sections. You can \
control the Flash preview for the Demonstration with the ", 
          StyleBox["AutorunSequencing", "MRbig"], " option. Use ", 
          StyleBox["SaveDefinitions->True", "MRbig"], 
          " if you provided initialization code in the previous section."}], 
        "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
       FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
     Deletable -> True, CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d12d57a6-93e6-4518-8a9c-9df2eb688354"]
}], "ManipulateSection",
 CellTags->
  "Manipulate",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587"],

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"attribution", "=", 
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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         "], {{0, 30.}, {154., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->{144, 144}],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
         Association[
          "Exif" -> Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "DateTime" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
               4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
           Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "Creation Time" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
               "Gregorian", -4.]]]],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSizeRaw->{154., 30.},
       PlotRange->{{0, 154.}, {0, 30.}}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"aColor", "=", 
      RowBox[{"Red", "//", "Darker"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"xColor", "=", 
      RowBox[{"Green", "//", "Darker"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"plotColor", "=", 
      RowBox[{"ColorData", "[", 
       RowBox[{"1", ",", "3"}], "]"}]}]}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GraphicsGrid", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{"Show", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"plot", ",", "\[IndentingNewLine]", 
             RowBox[{"Graphics", "[", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{"If", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{
                  RowBox[{"xx", "\[NotEqual]", "2"}], "&&", "showX"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"xTick", "[", 
                    RowBox[{
                    "xx", ",", 
                    "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", 
                    ",", ".1", ",", "2.5", ",", "xColor"}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"yTick", "[", 
                    RowBox[{
                    RowBox[{"Evaluate", "[", 
                    RowBox[{"f", "[", "xx", "]"}], "]"}], ",", 
                    
                    "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*\
StyleBox[\"x\",FontSlant->\"Italic\"]\))\>\"", ",", ".04", ",", "4", ",", 
                    "xColor"}], "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{".01", ",", ".05"}], "}"}], "]"}], ",", "xColor", 
                   ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xx", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"xx", ",", 
                    RowBox[{"f", "[", "xx", "]"}]}], "}"}]}], "}"}], "]"}], 
                   ",", "\[IndentingNewLine]", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{".01", ",", ".05"}], "}"}], "]"}], ",", "xColor", 
                   ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"f", "[", "xx", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"xx", ",", 
                    RowBox[{"f", "[", "xx", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                  "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
                 "Nothing"}], "\[IndentingNewLine]", "]"}], 
               "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"ImageSize", "\[Rule]", "500"}]}], "\[IndentingNewLine]", 
          "]"}], "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"\
Plain\",FontSlant->\"Italic\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\
StyleBox[\"2\",FontFamily->\"Times\",FontWeight->\"Plain\"], \
\"\[Pi]\"],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"    \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\[Rule]\!\(\*StyleBox[\"     \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)1\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1.5"}], ",", "1.2"}], "}"}]}], "]"}], ",", 
               "14"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"\
Plain\",FontSlant->\"Italic\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\
StyleBox[\"2\",FontFamily->\"Times\",FontWeight->\"Plain\"], RowBox[{\"3\", \
\"\[Pi]\"}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"  \
  \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\[Rule]\!\(\*StyleBox[\"   \
  \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"-\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)1\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1.5"}], ",", ".4"}], "}"}]}], "]"}], ",", 
               "14"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"\
Plain\",FontSlant->\"Italic\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\
StyleBox[\"2\",FontFamily->\"Times\",FontWeight->\"Plain\"], RowBox[{\"5\", \
\"\[Pi]\"}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"  \
  \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\[Rule]\!\(\*StyleBox[\"   \
  \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)1\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1.5"}], ",", 
                   RowBox[{"-", ".4"}]}], "}"}]}], "]"}], ",", "14"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"\
Plain\",FontSlant->\"Italic\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[FractionBox[\
StyleBox[\"2\",FontFamily->\"Times\",FontWeight->\"Plain\"], RowBox[{\"7\", \
\"\[Pi]\"}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"  \
  \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\[Rule]\!\(\*StyleBox[\"   \
  \",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"-\",FontFamily-\
>\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)1\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1.5"}], ",", 
                   RowBox[{"-", "1.2"}]}], "}"}]}], "]"}], ",", "14"}], "]"}],
              ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"What\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"can\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"we\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"say\",\
FontFamily->\"Times\",FontWeight->\"Plain\"]\)\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"1.5", ",", ".2"}], "}"}]}], "]"}], ",", "14"}], 
              "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"about\",FontFamily->\"Times\",\
FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\
UnderscriptBox[\"lim\", \
RowBox[{StyleBox[\"x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\
\"Italic\",FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]], \"\[Rule]\", \
StyleBox[\"0\",FontColor->RGBColor[0.7510337987335012, 0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*\
StyleBox[\" \
\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"f\",\
FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontFamily->\"Times\",FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontWeight->\"Plain\",FontSlant->\"Italic\",\
FontColor->RGBColor[0.08184939345387961, 0.619150072480354, \
0.009979400320439459]]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontWeight-\
>\"Plain\"]\)\!\(\*StyleBox[\"?\",FontFamily->\"Times\",FontWeight->\"Plain\"]\
\)\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"1.5", ",", 
                   RowBox[{"-", ".2"}]}], "}"}]}], "]"}], ",", "14"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"Inset", "[", 
              RowBox[{"attribution", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", ".55"}], ",", 
                 RowBox[{"-", "2.1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", ".35"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3"}], ",", "2.5"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2.2"}], ",", "1.5"}], "}"}]}], "}"}]}]}], "]"}],
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "}"}], "]"}],
      ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", 
         RowBox[{"N", "[", 
          RowBox[{"2", "/", "\[Pi]"}], "]"}], ",", "\"\<x\>\""}], "}"}], ",", 
       ".00003", ",", 
       RowBox[{"2", "/", "\[Pi]"}], ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Open\>\""}], ",", 
       RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", 
       RowBox[{"AnimationRate", "\[Rule]", ".01"}], ",", 
       RowBox[{"AnimationDirection", "\[Rule]", "Backward"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"showX", ",", "False", ",", "\"\<show x\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Initialization", "\[RuleDelayed]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"whitePoint", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x_", ",", "y_"}], "}"}], ",", "color_"}], "]"}], ":=", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"color", ",", 
               RowBox[{"AbsolutePointSize", "[", "8", "]"}], ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"White", ",", 
               RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], "]"}]}], "}"}]}], 
            "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"xTick", "[", 
          RowBox[{
          "x_", ",", "label_", ",", "length_", ",", "offsetRatio_", ",", 
           "color_"}], "]"}], ":=", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "color", ",", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"label", ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{
                    RowBox[{"-", "offsetRatio"}], " ", "length"}]}], "}"}]}], 
                "]"}], ",", 
               RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "18"}], 
              "]"}], ",", 
             RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", 
                  RowBox[{"-", "length"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", "length"}], "}"}]}], "}"}], "]"}]}], 
            "}"}]}], "\[IndentingNewLine]", "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"yTick", "[", 
          RowBox[{
          "y_", ",", "label_", ",", "length_", ",", "offsetRatio_", ",", 
           "color_"}], "]"}], ":=", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "color", ",", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"label", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "offsetRatio"}], " ", "length"}], ",", "y"}],
                   "}"}]}], "]"}], ",", 
               RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "18"}], 
              "]"}], ",", 
             RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "length"}], ",", "y"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"length", ",", "y"}], "}"}]}], "}"}], "]"}]}], 
            "}"}]}], "\[IndentingNewLine]", "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "[", "x_", "]"}], ":=", 
         RowBox[{"Sin", "[", 
          FractionBox["1", "x"], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"plot", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"f", "[", "x", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", ".9"}], ",", ".9"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PlotStyle", "\[Rule]", "plotColor"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"GridLinesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"GrayLevel", "[", "0.8", "]"}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"TicksStyle", "\[Rule]", "None"}], ",", " ", 
           "\[IndentingNewLine]", 
           RowBox[{"AxesStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{"Black", ",", 
              RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"AspectRatio", "\[Rule]", 
            RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"AxesLabel", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*StyleBox[\"x\",FontFamily->\"Times\",FontSize->14,\
FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\>\"", ",", 
              "\"\<\!\(\*StyleBox[\"f\",FontFamily->\"Times\",FontSize->14,\
FontWeight->\"Regular\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"(\",\
FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\"]\)\!\(\*StyleBox[\"\
x\",FontFamily->\"Times\",FontSize->14,FontWeight->\"Regular\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontFamily->\"Times\",FontSize->14,FontWeight-\
>\"Regular\"]\)\!\(\*StyleBox[\" \",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"=\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\" \
\",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"sin\",\
FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"(\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"1\",\
FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"/\",FontFamily->\
\"CMU Serif\",FontSize->14,FontWeight->\"Plain\"]\)\!\(\*StyleBox[\"x\",\
FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\")\",FontFamily->\"CMU \
Serif\",FontSize->14,FontWeight->\"Plain\"]\)\>\""}], "}"}]}]}], 
          "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
       "}"}]}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.842012891969283*^9, 3.842012895357245*^9}, 
   3.8420130605346127`*^9, {3.8420153806335382`*^9, 3.842015410787219*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caption",
 Cell[BoxData[
  TemplateBox[{"Caption", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "The caption provides all the information needed to understand the \
Demonstration. It should be between three and five sentences long, but \
clarity is more important than length. Include only text in this section \
\[LongDash] no code, graphics, etc. Do not change the cell style or copy \
cells from other sections. Do not copy text from books or the web. Write your \
ideas in your own words. If you want to refer to something on the web, link \
to it in the Details.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "a97b5d36-1c59-4018-b3f0-6bfc71662d3d"]
}], "ManipulateCaptionSection",
 CellTags->"Caption",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4"],

Cell["An introductory example of the limit of a function.", \
"ManipulateCaption",
 CellChangeTimes->{{3.84201298577096*^9, 
  3.8420130007744493`*^9}},ExpressionUUID->"71921e4e-c8c2-4f05-96e3-\
4e3047349e9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thumbnail",
 Cell[BoxData[
  TemplateBox[{"Thumbnail", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "To create the thumbnail, copy and paste the output cell from the ", 
          
          StyleBox["Manipulate", "MRbig"], 
          " section and adjust the controls to the most visually appealing \
setting. Do not convert it to a bitmap. The thumbnail is what visitors see \
when browsing the Demonstrations site and while the Flash preview loads.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "5363174b-397a-4e31-b8e5-95e1af887bc9"]
}], "ThumbnailSection",
 CellTags->"Thumbnail",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.6, 0.5470136627990908, 0.24], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVmXc8le8fxqWl0lBoioZSaH1Fi7upUkqEkhKRUSFljyKF0CRbykh2Rii5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            "]], 
           LineBox[CompressedData["
1:eJwVl3k8VV8XxiVDJaRBlCiVRDQgv8YHSSVRikplCKVSlKGUokKSzFGGMkbI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            "]]},
          Annotation[#, "Charting`Private`Tag$146698#1"]& ], {}}, {}}, {}},
      AspectRatio->0.5,
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\
\"(\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\
\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight-\
>\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\")\\\",\
FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\\!\\(\\\
*StyleBox[\\\" \\\",FontFamily->\\\"CMU Serif\\\",FontSize->14,FontWeight->\\\
\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"=\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"sin\
\\\",FontFamily->\\\"CMU Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\
\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"1\\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"/\\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\"]\\)\
\\!\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Directive[
        GrayLevel[0], 
        Thickness[0.005]],
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{Automatic, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.8]],
      ImagePadding->{{1.206982543640862, 16.}, {2.2069825436409474`, 
       21.000000000000014`}},
      ImageSize->500,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-0.8999999632653062, 0.8999999632653062}, {-1.2, 1.2}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic},
      TicksStyle->None], {262.5, -133.33333333333334}, 
     ImageScaled[{0.5, 0.5}], {500, 250.}], InsetBox[
     GraphicsBox[{
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], \
\\\"\[Pi]\\\"],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\\
*StyleBox[\\\"    \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\[Rule]\\!\\(\\*\
StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)1\"\
\>", {-1.5, 1.2}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], RowBox[{\\\"3\\\", \
\\\"\[Pi]\\\"}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\"    \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\[Rule]\\!\\(\\*StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\"-\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)1\"\>", {-1.5, 0.4}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], RowBox[{\\\"5\\\", \
\\\"\[Pi]\\\"}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\"    \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\[Rule]\\!\\(\\*StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)1\"\
\>", {-1.5, -0.4}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], RowBox[{\\\"7\\\", \
\\\"\[Pi]\\\"}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\"    \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\[Rule]\\!\\(\\*StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\"-\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)1\"\>", {-1.5, -1.2}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"What\\\",FontFamily->\\\"Times\\\"\
,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"can\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"we\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"say\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\"\>", {1.5, 0.2}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"about\\\",FontFamily->\\\"Times\\\
\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
UnderscriptBox[\\\"lim\\\", \
RowBox[{StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
,FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \\\"\[Rule]\\\", \
StyleBox[\\\"0\\\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\"?\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\"]\\)\"\>", {1.5, -0.2}],
        StripOnInput->False,
        FontSize->14], InsetBox[
        FormBox[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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            "], {{0, 30.}, {154., 0}}, {0, 255},
            ColorFunction->RGBColor,
            ImageResolution->{144, 144}],
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
            Association[
             "Exif" -> Association[
               "Software" -> 
                "Created with the Wolfram Language : www.wolfram.com", 
                "DateTime" -> 
                DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                  4.294967292*^9], "TimeZoneOffset" -> 4294967292], 
              "Comments" -> 
              Association[
               "Software" -> 
                "Created with the Wolfram Language : www.wolfram.com", 
                "Creation Time" -> 
                DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                  "Gregorian", -4.]]]],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSizeRaw->{154., 30.},
          PlotRange->{{0, 154.}, {0, 30.}}],
         TraditionalForm], {-0.55, -2.1}, {0, 0}, {Automatic, 0.35}]},
      DisplayFunction->Identity,
      ImagePadding->{{1.206982543640862, 16.}, {5.684341886080802*^-14, 0.}},
      PlotRange->{{-3, 2.5}, {-2.2, 1.5}}], {262.5, -400.}, 
     ImageScaled[{0.5, 0.5}], {500., 250.}]}, {}},
  ImageSize->{
    UpTo[500], 
    UpTo[493]},
  PlotRangePadding->{6, 5}]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.8420130366952457`*^9, 3.8420130407769833`*^9}, {
  3.842015574214748*^9, 
  3.8420155835326023`*^9}},ExpressionUUID->"58c040db-333b-4c73-bea5-\
902ccd2013e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Snapshots",
 Cell[BoxData[
  TemplateBox[{"Snapshots", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"To create snapshots, paste the output cell from the ", 
          StyleBox["Manipulate", "MRbig"], 
          " section in this section at least three times, and adjust the \
controls of each copy to show a range of interesting settings. Do not convert \
the screenshots to bitmaps. Optional captions for the screenshots may be \
included in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d854de0f-efbb-449a-8b04-a7b3ca5773d5"]
}], "SnapshotsSection",
 CellTags->"Snapshots",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         TagBox[
          {RGBColor[0.6, 0.5470136627990908, 0.24], AbsoluteThickness[1.6], 
           Opacity[1.], LineBox[CompressedData["
1:eJwVmXc8le8fxqWl0lBoioZSaH1Fi7upUkqEkhKRUSFljyKF0CRbykh2Rii5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            "]], 
           LineBox[CompressedData["
1:eJwVl3k8VV8XxiVDJaRBlCiVRDQgv8YHSSVRikplCKVSlKGUokKSzFGGMkbI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            "]]},
          Annotation[#, "Charting`Private`Tag$146698#1"]& ], {}}, {}}, {
        {RGBColor[0, 0.6666666666666666, 0], Thickness[Large], 
         StyleBox[
          InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\
\\)\"\>", {0.3985351975021059, -0.25}],
          StripOnInput->False,
          FontFamily->"Times",
          FontSize->18], 
         {Opacity[0.6], 
          LineBox[{{0.3985351975021059, -0.1}, {0.3985351975021059, 
           0.1}}]}}, 
        {RGBColor[0, 0.6666666666666666, 0], Thickness[Large], 
         StyleBox[
          InsetBox["\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\
\\)(\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"\>", {-0.16, 0.5910855429569222}],
          StripOnInput->False,
          FontFamily->"Times",
          FontSize->18], 
         {Opacity[0.6], 
          LineBox[{{-0.04, 0.5910855429569222}, {0.04, 
           0.5910855429569222}}]}}, 
        {RGBColor[0, 0.6666666666666666, 0], Dashing[{0.01, 0.05}], 
         LineBox[{{0.3985351975021059, 0}, {0.3985351975021059, 
           0.5910855429569222}}]}, 
        {RGBColor[0, 0.6666666666666666, 0], Dashing[{0.01, 0.05}], 
         LineBox[{{0, 0.5910855429569222}, {0.3985351975021059, 
           0.5910855429569222}}]}}},
      AspectRatio->0.5,
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"f\\\",FontFamily->\\\"Times\\\",FontSize->14,\
FontWeight->\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\
\"(\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\
\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontSize->14,FontWeight-\
>\\\"Regular\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\")\\\",\
FontFamily->\\\"Times\\\",FontSize->14,FontWeight->\\\"Regular\\\"]\\)\\!\\(\\\
*StyleBox[\\\" \\\",FontFamily->\\\"CMU Serif\\\",FontSize->14,FontWeight->\\\
\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"=\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"sin\
\\\",FontFamily->\\\"CMU Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\
\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"1\\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"/\\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\
\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\"]\\)\
\\!\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"CMU \
Serif\\\",FontSize->14,FontWeight->\\\"Plain\\\"]\\)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      AxesStyle->Directive[
        GrayLevel[0], 
        Thickness[0.005]],
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{Automatic, Automatic},
      GridLinesStyle->Directive[
        GrayLevel[0.8]],
      ImagePadding->{{1.206982543640862, 16.}, {2.2069825436409474`, 
       21.000000000000014`}},
      ImageSize->500,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-0.8999999632653062, 0.8999999632653062}, {-1.2, 1.2}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic},
      TicksStyle->None], {262.5, -133.33333333333334}, 
     ImageScaled[{0.5, 0.5}], {500, 250.}], InsetBox[
     GraphicsBox[{
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], \
\\\"\[Pi]\\\"],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\\
*StyleBox[\\\"    \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\[Rule]\\!\\(\\*\
StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)1\"\
\>", {-1.5, 1.2}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], RowBox[{\\\"3\\\", \
\\\"\[Pi]\\\"}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\"    \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\[Rule]\\!\\(\\*StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\"-\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)1\"\>", {-1.5, 0.4}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], RowBox[{\\\"5\\\", \
\\\"\[Pi]\\\"}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\"    \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\[Rule]\\!\\(\\*StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)1\"\
\>", {-1.5, -0.4}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.\
08184939345387961, 0.619150072480354, \
0.009979400320439459]]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[FractionBox[StyleBox[\\\"2\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"], RowBox[{\\\"7\\\", \
\\\"\[Pi]\\\"}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\
\\*StyleBox[\\\"    \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\[Rule]\\!\\(\\*StyleBox[\\\"     \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"=\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\"-\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)1\"\>", {-1.5, -1.2}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"What\\\",FontFamily->\\\"Times\\\"\
,FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"can\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*\
StyleBox[\\\" \\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\
\\(\\*StyleBox[\\\"we\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"say\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\"\>", {1.5, 0.2}],
        StripOnInput->False,
        FontSize->14], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"about\\\",FontFamily->\\\"Times\\\
\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
UnderscriptBox[\\\"lim\\\", \
RowBox[{StyleBox[\\\"x\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"\
,FontSlant->\\\"Italic\\\",FontColor->RGBColor[0.08184939345387961, \
0.619150072480354, 0.009979400320439459]], \\\"\[Rule]\\\", \
StyleBox[\\\"0\\\",FontColor->RGBColor[0.7510337987335012, \
0.3208056763561456, \
0.35498588540474557`]]}]],FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\" \
\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\
\\\"f\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"\
Italic\\\"]\\)\\!\\(\\*StyleBox[\\\"(\\\",FontFamily->\\\"Times\\\",\
FontWeight->\\\"Plain\\\"]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontFamily->\\\"\
Times\\\",FontWeight->\\\"Plain\\\",FontSlant->\\\"Italic\\\",FontColor->\
RGBColor[0.08184939345387961, 0.619150072480354, 0.009979400320439459]]\\)\\!\
\\(\\*StyleBox[\\\")\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"Plain\\\"]\
\\)\\!\\(\\*StyleBox[\\\"?\\\",FontFamily->\\\"Times\\\",FontWeight->\\\"\
Plain\\\"]\\)\"\>", {1.5, -0.2}],
        StripOnInput->False,
        FontSize->14], InsetBox[
        FormBox[
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo
SBNLNJpqMpM6RuOoSTSJaTpj2sxk0pzJ3O937xpOjvdyLxeMefO971kP+px7
zj67nfVf67/22Wfv9vNWTFj4sE6ni6jDfxPmRg8ID5+7auKj/JgcErE4OCRo
wfCQyKDgoPCe82pwsg//PB/S6QzHek000UQTTTTRRBNNNNFEE0000UQTTTTR
RBNNNNFEE0000eT/f/nnP/9548aNn3766f9g6Zr8fuRPf/pTjRo1Hnrooffe
e8/GWy5cuBAbGyvHZ8+e5d7Dhw8/sAr+V54wivU0+/btozJvv/02x2PGjGnT
pk2Vivj555/j4+N9fHweeeQRnU5HtwQEBHz++eeV3ujg4NCrV68qlfUrlm4u
586dKyoqus/6aPI/Lv7+/jqjHDt2zJb0X375JWqzYsUK+bl582buvXr16oOs
o0EeN4r1NGlpaVRGsBkaGjp48GDb8//Pf/4zb948bu/evTuWJykpaciQIfwc
OnRopfc2bdq0Z8+etpf165ZuIp999hk3PvXUU5WmvH79enh4eJMmTXSaPACx
t7ePjo6+efNmtTRCf+rUKTIBaDrbniZy5swZEufm5srPCRMmNGjQAJtfvQrY
LlXFZlVl/fr13Dt16lT1ycDAQE5mZWVZv/f+sXk/pZvIJ598YuPTxBosWLhg
2YqlYVGhoZG/l78w1d/vKrewquRGly4NWbIwOGjp0qVVenwi//73v93c3DCb
33zzDTxq9uzZyiWIbrdu3RRP+q9//cvLy2udUR577DEefYcOHfbu3cultm3b
9uvXb8+ePWRlZ2e3YMGCH3/8Ue566623MP72RoGe/eUvf1FnfvLkyWHDhjVu
3LisrGzNmjWcweBbqa2CzX/84x84l927dyuXgoKCMBH6e7GJwRk+fLgkwHQk
JCS4urrWrl27S5cu+/fvN8+/a9eujo6Of/vb39Qnv/jiiylTphw8eNB6T1rB
5vnz5+mEFi1aPPzww3Tarl27cJHVK720tNTT07Nu3bpw9YULFyqJlyxZsnjx
Yh5fw4YNYfKdOnWiEyhx5MiR1tvOmeClwUUnCstOHzv2dGklf6dLywx/xyz9
kaDyTCz8KTkfP1Om/is7U63Mf8nt2P3nVlat3DhfWHY0eOnCBvUbWFeeCoXo
TDGwQAz0KZdSUlK49Nprr8nPS5cu8XPbtm0HDhxo3bp1/fr1V61aBfTu3Lkj
7puTYAGAcJyfn683xqG1atVCGyG9s2bNqlmzJvmLe5XMUTA0zdfXFw2cPn06
Z27cuGGltgo2v/76axKvXr1aueTn5yehqBqbo0ePbtmypSTAdnEepcW29O/f
n2Mwos78u+++g6iPHz++Gt2ot4zNDz74gGzpnLCwMOoAXij69OnTJslsKb2w
sJB7nZ2dN2zYMGfOHMJq4Ix15RK8l0v0dufOnceOHSuNxWBu2bLFets5Do0M
QcfQot/D3/7sfWs3xkXFREZGG/6iVkVt3bUlv+RI0fHCqmZ19FhBRlZ6/Kb4
SGNuEdER0atXbk/annc0t6pZFRlz25edsXbDWqkYucXERm9L3Ha4KM/KjXQs
3aur+jcF6EMLo3DAT0IzrK5yFTaFJ/3hhx/kZ2ZmJkU8//zzHOM3ecRyHjXj
fMeOHW/fvq0vj3Ti4uLu3r3r4uIC+m7duiUpMexc+uMf/8gxqsUxzk7xIBSE
N6zQoShSbWwSVaH5vXv3lsTos4eHx6OPPioNF3nllVe4MSYmpqrdKGIJm9u3
b6foF154QX4+88wzlAJ9NUlmS+kYz2bNmsFw5GdERAS3YCr15dgUkkMfqjmt
9baTLCRseenTJZUo5/FC/g4dyd6wef2c+XNGjBrh4+vj4ekhf0OGDZ4+axq6
ivZKyqpp/vHCgtL8jQkbJgVM7Ny1c8tWLZs5ODRzaMafg4ND+w7te/ftPX/h
vPTMtKKyyjOX3DZtfXLU2JFu7q5YRckKcWhuyK1nr55LVyw5kLPflnoWnyg6
UnQ4/sl1w0cO6+TWyVi3ZiLNHZtL3ZaHLU87kFphbnQs3VsNbGJ+uQtllp9i
XRVWiQXGLCuJYU0YakjUX//6V5KFh4fL+Y0bN/ITdio/X3zxRX5mZ2fDvjjA
Pyo5kEYucezu7g7L/fvf/16lClcbm4TGnITylZbLuHHjTMJSaLZBUUNCqlQl
Raxw2n8Z5dq1a5QrcX10dLRJmkpLF7iFhoYqZwTOMFu9EZsAEHuoTizYtN52
DpaHLSs9ZRGbRcb/0b1locv69e/r3NGpiV0THLR6xKPGIzUaNW7Upm0bcDp7
7qyUtOSCknwbEUqy7CPZ84LmunRygYyhY05OTv7+/lQSAoBJAZ7EAsRKWINV
cTGHC/Os54znnT57+uNPPF67Tm3JjYCC3EaNGuXt7S2jXs2bO/Tp23vNulWF
x6iANXeZtDdxcsAkJ2enWrVqUg24B1ESuRE4QAIbNGhAEY6Ozfv274ttMdql
e7F5qoTurSo2Cf3Imbvwbu5GASz8PHfuHFe///57nvW8efOU9OAU58jB008/
TTLljQkdWK9ePUUrduzYIc/9ySefVCMdKSoqEs8r/A2WW6UK661iEz9uBZub
Nm2qcBhNPS5NjAzrrnBc9w9/+AMWyXrdLGGTbIFPnTp1pMRWrVpViM1KS3/j
jTckplDO4wHJViJKsImDUC6psWm97QaDEL6c4MiSfuYV5oVFhQE6O3u7X8BY
owbcidC1W7du7du3RwFQUblUv0F9lydccKNgpPhEJfCEKKakJQ0bMRQ/3rhx
4/HjxhNZw6yuXLly3SiXL19GIYmJAAIsrvVjrQPnz8kpOGQOT84cLc1P2P7U
AH8/MN6oUSO4GVpKblhFIgtyu3jxInHW2rVr0XlD7O/UfuHihdmHD1oCJgTY
t3dPOpm6YdzI7fXXX3/vvffIjeCL3CCNUCAAS24dH3fGRZpQXDqW7q0qNhct
WsQtkydPDi4XUMaZ5ORkrr755pscy1AP8umnn9L506ZN05c7SuVNKCoxYMAA
JVvS0BbcBHyVZAolRnAKNAHiirJxKScnp9JKkkYdgqHY3bt315djU/HdetWr
zwqxKSdp2p17xeTlPsqGgSJz9UlailYocaslsYTNyMhI6efi4uKbN2++//77
/Fy5cqV5Suulf/zxxybmCDjzUORNFths166dckmNTett59KKiJBjpyvAJgRy
f3bG3AWBrVq3EtzhvPA+CQkJ2GdsBcp56dIlVOWll15KT08HC9RBQeigIYN2
p6eQiRVs7t23p3efXnhhzD41pHMkqPniiy8g/6+99hqKpDfOxIBXoLGYL7w2
8AQCJvDkJ7n59PQmDWAhBLM0rghbQwPxO2hjs2ZN5wfPB9TmYN+1e6d3T286
H7eVn59vKbdvv/32ueeew9HUrl27ZcsWwUsWqrOiY+neKmETS0Khnp6e6vhO
nj5RIceYCI4pVC7NmDGDn4RO+vI3JnIjzpfzUVFRSib4NR8fH335S08eopxH
LTFlor08BS7xICqtJzpMSiwex9Bp6jxlyhSOcdOi8JKMatAzVrD58ssvcxK9
UnLm0Tg7O5u8eJKK4YnU3UKJnFy1apX1qlrCZo8ePTDjSoYZGRkmVsXG0n/+
+Wc60NXVVXlXJc8IJdSbYVOifqxopW3XWYg3UTCAOW7C2KbNmpKmbt26RA1U
HkdmYj1EIFq4kjNnzsyfPx8nKLf49u61LXFbhRSUk+Br4uQJJKMyeXl5ypgz
NmfLli3wNAgtkFSKwExB6Rs2bIitgNweUcFTYuEx40ZzlQ4vKytTjyR8+eWX
eLc9e/YI0kWAAKoOPNu1bxcbv8YkxtyTsXvw0EEoFf4ao6q8d+DRcIytgLQo
D4Ljq1evYjpI7+zsFL9pnVIxOnZ5FeNNcZEK9JRyAR2PgGNaR4IFCxYArkmT
JokxJJbUG+NQ7CcV/uqrrySElFFZvRE+WHIiU71x4hAWTN7CnDp1CsNI+PzR
Rx9xCXrA4zMZ9oHmubm54aDVJ+XdK3gnNO7VqxfHiYmJcglrRsdiAQ4dOkQp
XLI+TtuvXz/S05aSkhKB/Ny5c817JiAggEs83/j4eMgP1dYZRzgVzQEm1BM7
ZnIj2CQyWn6vgAspi9ygQ7t27RJyS8dW+Fysly7mDiLBg9u3bx99CJ+U11Im
2CQ9KekWYT5W2l4hp0W1oLITp0yErJIARker6VJb5hB+/vnnmAvMPjc+/HAN
755eO1N2VMhmo2NXNnds3tS+KZBXlF9vHBWExaE82DQUQK0nqAeAolZu7q4p
aSkCAUNtj+aGRq5o3LiRo6MjMFezNXKG1mI28SlwUay6kiHwnDFjJoDq3bf3
voMZaqOxcHFQ7doGbw4QJF4DgHgTqMiwYcP69OkzcOBAeAK8Dh6o5EYPo/9+
/n4YCqlbVTktVdVZmG2ClRBlpibEPhQE30BhYmNjOZahm3Xr1slQwIcffij8
VnnxAbdRLLne+DJOwivSk5vyOgbyRtNMihbXTO+ZnA8LC0OvuIRWE7gpHQst
kdesVIzwfPr06eiwvhybcC290QQp2ESHCeElK3AECcGcmvcAJhEWCjoIqSSw
omJqPsONiitXC5bHPKbDVoNiqic91qRJk5SUFIybRO5VLR2zHxcXJ+hGdfv2
7csjkEsUocYmQofQWDoHD2Kl7TrDWJCp38RxLFq2CPaoM74kxaFX6CstCRAm
rPPw8OB2qA7h5IGc/eR5j9MszOvZ2weniSU3mZQIFvAI1B92gTE3seF4KPSH
G2GPR4oPkxU5p+7f26VbV4qrV7ceDz0rKwvHwY3cTiSFYgBzTBlVwsgoOobj
g5DjoOmT+QvnyZuakpPFyalJ7p3d8FP4CwXmmFlQKZRACbrRLvRT3lBQXFFR
ETrp2KJF9JqV0t5q+E0bhU5DW8zPYyuICGzMBO4EJ7+falAHnkiFRpvOV94p
2CJQL6iRLVOYcD3vvvvurzXbHLNmrmbVK10MeIXPxUTodsWq6y203dxvFpUd
Xb8pHsdkCBvr1wcgyowR2wVvhY92c3cjE/Q5Ijr8l/HV40cLSvOfTNjYslVL
TDeeQl7RitBL+CaM8JgxY+DzaH5hYaHaD9IKDBQV8+3d82BelgECxwri1sdS
CoQWwwVsMVMTJ06EZsTExBDCYxgxd7AdruLa1KaA/gGt3NO3f1+cb/FxA6BA
Vq1aNQkf3nrrLUnGLVAd7AyAJTpYs2YNJoUEOsOQb3MssDzZW7duRUREkGzi
lAmCzeqNBWmiid7MbwKfnIKcwUMH45fxszgd67NBrAggSk5JFm7TybXT9qRt
oq5CGmcGziQywsepB8CxG88++6yTkxP4AmgAkP+nTZum9tqgAEoPAyEQ3pG8
nTxzCg4FTJtSv77BY0L1YQiQcPAoY7/C2V555RVCVxjyxYsX1VGn5Aatbduu
bXJqIrkdys+eMm0KKMZxi00gDbUCgxK2X7lyBcsJ8YA8E21x0t/f/4033pAM
T5w40ahRIy9vr7379tDSUrD5YPymJv/rxTBOq/KbqFNcfOxjbQyAgnuj0veT
OTo8c+ZM/Aj0b+acGTn5h2RmQm5BzsDB/gBnw4YNas8ONmGz6ugATg4cTKIP
mLy7uzu3x8bHUuesvEy/gX4ggmiL3PBxQGnevHmE//JmhwPcHCfV/lcRKBku
lcj3yS1Pgs392fv8B/ljUmDy4tCJKWSqDELQqsyl4by8rcZNp6amykl6zNnJ
2flx57Ub42hp2dOlKzS/qUm1xGScFnWaPG0yfkRnnLykZs6EgZ988smrr756
/vx59F95o603BphELlwiKCP4Ul8qLS1t06YNuXl5exIVEs0JNv38+jdp8uj+
/fvVo0Bg8/Tp00BJHdNBbk2wCTpwhZDVVXExMPADh/b38OyBJwUg4hPJB+DA
luGruDacIP6XA4L3goICPLW6hteuXfPy8rKzt4tYGQanTTuQ6unt2b59e+om
2ATRuEjOdOzYMTc3V6kw3lxG56gJZkFOXrp0qV+/fnjhlauiaClG7wHFm5r8
rxe130SX9h3M8PTuoTPOkXjmmWckjUwCRA89PDxQ0bZt23p6eiYkJBAbor14
MTRTJiHgQXx8fDZt2sRJCcEItAcNGiRjUFt3bvkFmwPAZpOsrCx1TA2mzpw5
07JlSwWbUGs4qjk2hw0bRoZGbBbuP7Svu0f3JnZNMjL2qUGnNzruy5cvg1k/
Pz/gCb8l8yFDhmzfvh1q+t1331FJ4nqaw+0rIkLAJgbEw9PQTOixEggTudMb
R48eVRsrsEloLEN8RKBykuIG+g9s07ZNVEyk+E0t3tSkeqJTzdmD0W18akMH
p/bypkZ5AY0rDAwMhDQaZr907Eg8iJJDKePj43ETxIOoPQ7OxcWlQ4cOoIlA
b+3atV999ZXeOHJF0IrngtkuD12WX3yYUsDmAH8/ctiyZYta28EmgRthI/Gm
EFrKio6OVvNevfFFfI8ePShl9drVBk6bm9nPrx+5YRPMWSvoA7A0AZcH4iTb
Bg0auLq6Usk333yTOLR79+5w2vWb11M3rFN/v34YmbS0NMEmtfr000/PnTv3
wgsvKIRWbxz5xy/LcJDyOR7O+oknnnBy7rAmfrUx3qzOnD1NNNGbYRNP1No4
Cyg0NFTxVpmZmfIuLCAgAOL63nvvEWeBoOLi4p07dzo6OnKJiAw9hx8uWrQI
XB8/fly4H+qdmJhoZ2cHrhcuDjpcmEcphwtzJ0+djLshGjUZ8AdceDR5sYsF
CA4Ovn79usnYMvpPTEqeu3bvlLGgyVMn1a9fHwOifiMAv8V0ADGcOBbgtdde
wz9iOqgw4WS9evVAN5Hm8OHDMQWtH2u90ziylH344PhJ47A2NER8OuiGmWMl
AB1wlpNU6bnnnvP29jbQdS+vs2fPSqEnT56kJt08uiXu3mXAZrXm02qiid4M
m4vLX2uuXr1a8VZBQUH4GhwfpE7OfPPNN0Rt33///dy5cwEdKFMIMO6SS4r/
QodzcnJkkHPSlIloPqXklxzB5bVo2cLZ2RkSaPJqCRy5u7uTnrDX3GkC+V27
duH4unbrmpl7gNwKSvOj10ThmnHc6slmhMD4dKgvpciEATIEldiKd955Byfb
tWtX4Alacfo+vj7KhIGoVVE0CtesvMXGm3fu3FlnnHy+d+9eIu78/HzyJBkY
j4mJEUOEnYmLW2sYvxo7svBYQbXnumuiif5ebBIMzlswt2FDwxcQxGgKZGRi
GITQfNh2xIgRXML7WFloAipIiEqyEaOGC5oMU+zys317+eJioqKiTN6fEqKS
oWCTqyYfmxP59u7dGyTODJyZV5grcw9S0pKdnJ2gtdu2bVMCWHxoenp6ly5d
KAUXLMBcv369gB3Dgj/F72NYGjVuNG3mtPzi/8492Jm8o32H9pzfunWrMqE3
KSnJwcEBFGMW7O3theGD6wkTJihzyzFQbq5u9k3tl4ctLzlZpGFTk/sR9ViQ
cTpQsHxFFRsbq/BDnKMwTOWzHdwErhPnOHv2bNwEvknmc+qNpJRLCkAAeElJ
iQzvjB47KisvU95yHj1WEBq5AjVu06ZtQUGB+p0j2JR1G9D8yMhINTbJmYpB
OAH7tsRtv8wwPJoLHDhPFIkpULgoTfjoo4/g3t26dRs9evS7776rzo0oMjw8
HMx279E99UDqL1Nz87Onz5xes+YjHh4etEtsFGQAbt+3b1+AibellyDeS5Ys
uXDhglBuomBhEV4+XgStypw97R2KJtUT9dwDUBOzJlpCy7CwMBnMQSCB8v1g
SEgI6v35558TxBEqAjr8lLzygHzCJz/77LOUlBQunThxQgBCvLl7925uf+jh
hxYELzhs9HSF//1s8+DAIQPxgD179gQCCpzxa5wBaOQcFxenfOR769Yt2CzR
IqYgJDwkrzwryS0z54D/wAHkBhd9+umn1cO/t2/fnj9/Plmp41b878qVK3GC
8O3locsKj90zZTF5b2I/v37AdtSoUQSqktvdu3eB88svv0w0jYu8evWq1A3w
UgShKOkh6uFRYfcz110TTURM/GZcfGybtobXkZMnT1ZmBBF2DR48GDqHI/P2
9vbz82vWrBnYQRvxGuPGjeM8aunr69uvXz+ZO4d3U8ZpCV2BAA5l6Yql+cYZ
sAqgUtJTvH286tWri4fCu925cwc955aMjAzIZ0JCAk4Qlwoo8EqhoaGwVuK7
SQETcW2m34iVFcJFu3XvSj2B59mzZwGOAkZIKSRWjnH6sNmIiAiyoqpTZ0xV
w1yB57bErY+7dKRdBKqYGpOwVxFyu3jx4tKlSzEL9vZ2M2dPhxurv9/U/KYm
1RN1vIl+pmemenga5qhD2JR1VAALfm3q1KmtW7fGl0FQiQcBJo4S4Lz66quB
gYFt2rSRSx06dBAfKrgAFMOHD4f3EvRt3rqJaE4NgYLS/Ke2bfLz79+gIUFc
0xkzZpw5c+bmzZtgB78GHjkmmoNMYhAaNGgINkeOHpmRlV7hd2fw5M3bNlN/
TAGkd/HixadPnyYT4llw+vXXX+N5r1y5Ag0YOHAgAWNzx+ZTpk1Jz6wgN1nY
ZN3GtZ27uAM6Gr5s2bLz589TKwyIzNmDJLzzzjtErJ6enqRxbOE4L2heZm6m
Ojct3tSk2qK7d00S9GrC5Ak1a9UETbgtxdcANBzH66+/DkxwcNeuXVPeS8ol
EHrgwIHS0lL1JeT55593cnKiFA/P7nv37THBpgCKWG/UmJEgBYQ2aWKHquOL
4c+LFi0aOnQot4OjRo0buXV2Wxa6NDP3gKU1SQwrbpUWJKclT5g83qG5Awi1
s7Pr2rXriBEjli9fjgEB4O3atmtoxHiXrp3DV4blHs2pMCslwx1J24eNGApP
wMk2a9rMw6PHpImT8OCzZs2CeMP/8bzk1sn1ibCo0CMqVqBhU5P7FBNsFh8v
ioqJwAVwvlevXlBWk/Q4Sktf8Zhf+uGHH4TsQWinzZxqTkQVg5BbkLN+c/zQ
YUMoulGjhqLw4NGAVrsmzh2dps+avidjjy0L7hmm6+dnR6+JHuDfH1cOrAGp
ITfDQf0mTZp0cu0UMG1KcmpSQUXLHZhkxf85BYfi1sfCvalJw/K6cWDAvr2d
exe3oEUL0g6kVpjb/WOTLiW4UH8q/jsX+EmVPrnSxJKY+83sI9n+gwY8YpS4
uLhKF0qyJD/99FNRUdETTzxheP/i1D5hR4L6E84KOWRO/iEi0PCVoYHz58wO
nDUrcObcBYFPPrXhQM5+QkIFLLb8geJDR7KTUpMiVobPmTtbcpsfNG/95vVZ
uZl5R3Px17avNpZfkn8wL5N4dkX4itlzZ0lui5YGP7V988HDWbJGUMXr7N0H
NtPS0oYMGYIdkLlMBAvKl9G/gVR1vxLACL2XgUT5unDYsGHqaVQ2bgLy6aef
2riCvVrc3d2dnZ1NThYUFNBveXl51u+txs4sVZUff/wR96SsdmJjVximAEWE
HD9zDODIm0f+YtetcXExfP0k0+osDYNYEULUs2fP9ujRg86BDc5bODf7yEEI
rZRi6Y8EQnoLSguAqvGvoNj4zrHSeyvMrdj4krE8q3zBY/VzO2Gam1JnS3fR
saFVXC9IRNbEe/zxx4nrc3NzN27ciO7p7l0w6oFKVfcr2bp1K9VzdXWNiIig
8sQRNWvWbNmypXxebfsmILA1Dw+PqtaWcrFdJifz8/N1qu0nLElVW1oNuXv3
LrGVLMRne1eQLGjxAtgmcRx/8DdUDkeAw2r8qMFit27dmkCySl/Hy7TYQYMG
YStq1Kjh26snlM8wjfZoDj5LCrL0RwLzP+u3/J5zo2NhvFXFJkqFTRs7dqwS
7+vL9zLA0Cnvtn5X4uXlhSVXL3SAzuvKF+S0fRMQovjfGJu/sdjeFSTr2q3L
yNEjho8cNmzEUAibjNhAL8eMH12njuFjMScnp4SEhGvXrtlS9JdffllWViYr
FHGve2c32GxhWSGkdPHSRSNGGQr6v/NHx3bp1qWq2IQN1q1b1zyaoGPHjx9/
5coV+fnSSy/16dOHsBdKtmjRIrX9rHBvDoJW0J2YmOjm5oZHk1XHs7Oz+/fv
D+R9fX05061bN1k/Tb1fye3btxcsWODi4kKYY2dnN3v2bPP1fLhKLK+Oi3EQ
UVFR0KePP/7YZBMQSxlOmzaNOtepU4dqXL582Xob1VIpNkNCQoKDg3ft2kVN
aGzfvn0vXrwoyZSWzpgxw9/fXx0pjxo1SvYnsrRryfHjx6lqamqqvb09HQ5G
Tp06hW2hCfTwhAkTQKLe6Dfp+e3bt5t0BVXy8fFRfyZJV8Cx5VhimYfLhTBh
blAgfhN4pmemjRg9XKbXNmzYEDPOEyfMr3BcQt7L05ORkZEy+x1K49bZdfXa
mALjAM6adYYJtOqy1PLQvaKcMUlQ4b2WcqvwWKIhG/NRRPnQ21Ip1itTJWyi
G4aFso2LVVqR5557Dk7y6KOPLl++nEdMQcoWk5b25sDzSkOaN2/etm1bVPfk
yZMyrWvlypWoq1yVvRvU6+DJppMzZ86Mi4uTVdrUK1eLREdHS6GbNm26cOGC
WsO//vprk01ALGW4e/dulNbBwWHVqlWok5U2mkil2AQIopOosfQJhFC+M1Ja
KktqKxNTZZeZ+Ph4veVdSwCpqBOX6FWwCSqJRNasWRMUFASQCYT1xnhTvh8x
6QpZWrOkpERKxJqRFUGB/NSZiZNzh7Ub4ySYyshMmzl7hkNzB+WZzpo1KzMz
E8r67rvvvlcu77zzTnFx8ZIlS6iVaLJxAUzfnSk7ZZAkOTXJp6e3ouTmQqfV
EaldR5LVqlWLkwooaKbsSVqpyAJ0Slm1jCLHPGh4lyyZXiUxvEBp1kw+ORch
f37Kkmu2iHWgqYX+1Bm3I1HO3Lx5E6P3YrnIYpWoNKUr6z2KXsmkSkt7cwg2
0XzlEvrcqFEjcUYoKo5MZ4bN999/n+bL0rh642g8pkNUTi3cLls/SHtRlcDA
QGXZTDWRs56hmtNaaaOJ2IhNnJpcktW5hYEoLaWfqf+yZcskjVibGzduWNm1
RLCJw9WXL+amU607im0k7iYGUbBp0hV37txR1vXVG/dn0ak2mzDXIqrn0aN7
/KZ1xlcqhrcbi5YEu7q5yoChzrh0XqtWrXr06EE3+hilffv2oEqeC4Bq267t
pCkT0zJTZagkJS25T78+8klmhcItkAqoBb0BC5o+fTraNXDgQPy7TC/nGc2Z
Y5jeoDx6K0I958+fT59QT9w9JJDMqR6VnDt3Ls83NjYW6gJDsAVT3IjTQb3p
NyyeLBCkMy64Ck2Sz8ZtEXN1siQYPdLjU5QzmG51Vvg4GffDSSn7aMhjXb16
tZW9OQSbEydOlPMgVGf8UFdJGRYWpqvIb8pkLaz6s88+S0HwInMgiJAmLS2N
PEVbSCkM2STIspKhgk0rbTQvF2zyfE1OHjlyRKfCJiZa8eayGqes/KluqZ+f
H5WhbqRECcVNW9m1RLCpgBGzg4rSdrCPHVDIqiVsSulYKpkSQMMJN5T6W9Il
oqS49XH5JUdKThbhQ/dk7A5evNDTq0eLFo716lWAMhre3LG5SyeX0WNGbU/a
ll98REZ9d6Xs6D+gn8n+KSZC3XJycnhSZ86cgWVhTFASdAmTBZmBLWCOaKnM
YahU2rVrR6SGSfTy8uKYGwmpgNKePXs4eejQIZgSB8QCVvy4Ijx0HjFuKykp
6YUXXoB01TMKACEGIXP1qphWpEJNrlDQCsNLWOOCriJ//vOfDxsFHqUzYlN2
BzAXDLiVvTkEm/StnEcz+SkkU0T2MDLH5sGDB2GAUoRMmzTBJnUmYFR/2P7T
Tz/JdksBAQHmCmklQwWbVtpo3mncAqZMThIG6sqXr6f5OBTlEiqhK983Td1S
2ZENiyEGTfaKsrJriWDz1VdfVXLmMUlMh8DQuFdvFZtHjx7lZ15eHnxYd+8Y
kRV16uTaaVVsTO7RHFlIxLhiSXpY5IpxE8Z6eHq4urt2fNzZuaOzq1snt85u
Q4YNWRa6NGlvomGXohOG9xRHio9s3rbJt5ePQk0tCS4MbKL/hDy+vr5UEgf6
2GOPyW4mWEtoHn6kZk1rAFcEPN6+fRt4pqene3t7nz59moZPnjwZ4o1ThogS
vGdlZUHAKq0YAisAyzwjTCiWMzw8nOisY8eOVJh6AgTZW7xSMVcnKyJfhpqv
cPjhhx/qjNiEJnGA1zbZRwP0WdmbQ7Cp7PcBN+anspqK3ggZnRk2UTxux1bQ
n7JKIUTCxEmdPXuWG3fu3GlSYdlJ0EQhrWeoYNNKG817bPDgwdAk9bC23rjM
u658dxiwqd4wyBI2yRyCh1+A2eJQZIFHK7uWCDbffPNNdblYKuweHSufX6E/
VrCJQTPsBDR+PKaMbpGxIxEr6vSQ7qFWrVvNMu4LVnisoPRUSfFxgw81vN0r
ycelpmelpe7fm3c01+TtYfGJwvTMtCUhS5w6OtkSJAo26UOaz/PCTWAb6SKQ
deHChS+++AIDWOHS3BUKFhha+MwzzwCc9evXozYFBQVg6vXXX5f3rfLK1UZO
S/fGxMRgN8iQByELbOJzMa10/okTJ+hkW/yvuTpZEXgCecKp1NsH4KblpaeA
C+OMnVEiR2w4fmHfvn1W9uYwwSYJaB2kUfwd7pU4QmeGzYSEBJ1qo8Bbt27x
aLCc6gqTA10K4Vfvy4CakZIe09+7CYj1DDHOnTt3lmNLbTTvMWyRrnzcRgSc
kifqJ98Q2YhNvXGsmHJllFXOWNm1xASb/MR0Kwuiong6416Kamyqu0IkKCgI
bcRAyZ4ailSqVPXrN/D28cYnbt25JSsvE4p77OnS0lO/vHA3vHw/VQxyOZ+T
f2hH8vbQyBX+gwbYqPy6cmwSmFBJegYQ0XW0EcMFk/zggw9wXrbovwjYBN3E
lSjh5ct/hr4SDmAGL126hHXVGdeyJiAdM2aMLSM5VAONxZEFBweXlJS89dZb
2I29e/eihHDdq1evYhWVyTBWxFydrAsaiA2B3KIhKDNeXsbeqY+QNBni69Kl
y4EDBzBoLVq0QJ3kmzVLe3OYYFNf7hG4NzIyUtaB0ZlhU7YtGzp06Pnz5wsL
C2VJCgyUSYXj4uI4jwnlIeJA0UN7e3uYiQy/qDcBsZ4hzwgGThPoYSttNBG8
GGCRl8Kw9NjYWImA0B9JYDs2ZUNh3b2DTpZ2LTHBJp2MjaKZ5I/WwQG4ijaq
sWmyH4reuK+9lKjeUF5vAzZFGjRs0Llr56kzAlatjdmy46nk1OT0rHTDy/e8
zIys9N3pKSB37Ya4OfNme/f0qt/AVlSKgE1sO2oP84QiQvWLi4sdHBwwenQy
/lSJTWwRHsr169ehr8SYL7740t27dzFfgAvfh+8AaEuXLiUBtNkWTguVLSsr
CwkJwayhwG+/fZFHD2PBNmL5oWdvv/021a40HxshqRb6BLWxs/vv1oqQQyyM
sow2Xg+XLQYQIwb3E0zpLe/N8e233+rM9peEk4AOw7i6ry/Rva58hES9XwlK
JbyFJzJr1iyZVKC8H1QkIyNDAKIzDomTrXrHJfUmIFYyxOLJeDjqbaWN5sIz
5eHKIDwFofwS64nQk2ps4gt05dhUt1Rv5A/4TQyLes1GS7uWCDbVO2qhYzJP
VWe0VDJMJNhUIn11V+iNHBiOxPMyWeLDdp0XAXdt27bx9PIcMMh/1NhRY8aN
HjRkYE9fHyenDvXq17NlHNVcqBUYPH78OC3FPIKFOXPmoC3y4AiCbCe0OiML
PXToUEBAANkCSbJFUdFwjB4mEYp77ty5PXv22DiyBCLWrl2LCaUagBHWRN3I
X3Z7QRUTExNxqZXmY0mjKhUe3Pvvv29pPxq0F15RYQhmy94cAFP0UwSWrqto
TyIpCCOpfktuSVAwKEqF5ao3AbGSIXRUvuRVUlpqo7nInm4mSv5rie07tshH
jlYSqLuCTgDvMslBLbbr/IMTEA1dgVO5uLgQs2DfhG3Ka3FMio1vNkXwFO3a
tZOFGjiG4pI5WZEneBw+fDgOQtZdsVGwEpBqSBH/cyOGQqyc5A+hVcblrEi1
9eGBiqxmhnfDC2B/4GOyGZ8mv41gQ1588UUCFl35Lo1qQcdsf4GuSTWE7gXd
/yOPvlJRvq4V4dhkR1pNHqjI1CPdvVNNFGnu6Kjsd6/JgxCA2aJli9/+udsu
N27cKCoqsmWvak1+XSGkJYIjrLCFJ2uiiSaaaKKJJppoookmmmiiiSaaaKKJ
JppoookmmmiiiSaa/G7l/wHdCLi+
            "], {{0, 30.}, {154., 0}}, {0, 255},
            ColorFunction->RGBColor,
            ImageResolution->{144, 144}],
           BoxForm`ImageTag[
           "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
            Association[
             "Exif" -> Association[
               "Software" -> 
                "Created with the Wolfram Language : www.wolfram.com", 
                "DateTime" -> 
                DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                  4.294967292*^9], "TimeZoneOffset" -> 4294967292], 
              "Comments" -> 
              Association[
               "Software" -> 
                "Created with the Wolfram Language : www.wolfram.com", 
                "Creation Time" -> 
                DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                  "Gregorian", -4.]]]],
           Selectable->False],
          DefaultBaseStyle->"ImageGraphics",
          ImageSizeRaw->{154., 30.},
          PlotRange->{{0, 154.}, {0, 30.}}],
         TraditionalForm], {-0.55, -2.1}, {0, 0}, {Automatic, 0.35}]},
      DisplayFunction->Identity,
      ImagePadding->{{1.206982543640862, 16.}, {5.684341886080802*^-14, 0.}},
      PlotRange->{{-3, 2.5}, {-2.2, 1.5}}], {262.5, -400.}, 
     ImageScaled[{0.5, 0.5}], {500., 250.}]}, {}},
  ImageSize->{
    UpTo[500], 
    UpTo[493]},
  PlotRangePadding->{6, 5}]], "Output",
 CellEditDuplicate->False,
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.842013045730364*^9, 3.8420130459090157`*^9}, {
  3.842015557578835*^9, 
  3.842015572858322*^9}},ExpressionUUID->"28ce2d21-e862-4a50-b19b-\
1b190171b769"]
}, Open  ]],

Cell[TextData[{
 "Details",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Details", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "This optional section is for a more detailed description of the \
Demonstration than the caption, but it should still be as concise as \
possible. This section may also include numbered snapshot captions (e.g., \
Snapshot 1: phrase or sentence without an initial capital and without a \
period, unless more than one sentence is used) and explanations of the ", 
          StyleBox["Manipulate", "MRbig"], 
          " control labels. Define any symbols undefined so far. Include only \
text in this section \[LongDash] no code, graphics, etc. Do not change the \
cell style or copy cells from other sections. \n\nA book reference uses this \
format: \n    L. D. Schmidt, ", 
          StyleBox[
          "The Engineering of Chemical Reactions", FontSlant -> "Italic"], 
          ", New York: Oxford University Press, 1998. \n\nAn article \
reference uses this format: \n    D. Pearson, \"A Polynomial-Time Algorithm \
for the Change-Making Problem,\" ", 
          StyleBox["Operations Research Letters", FontSlant -> "Italic"], 
          ", ", 
          StyleBox["33", FontWeight -> "Bold"], 
          "(3), 2005 pp. 231\[Dash]234."}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b42cafa3-93cc-45b2-9bce-00512b05ae14"]
}], "DetailsSection",
 CellTags->"Details",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa"],

Cell[CellGroupData[{

Cell[TextData[{
 "Control Suggestions",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Control Suggestions", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Check the boxes beside items that are appropriate control \
suggestions for this Demonstration. For more information, see the ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          " page.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "f1fe398c-f37e-4aca-9161-633bae63965a"]
}], "ControlSuggestionsSection",
 CellTags->
  "Control Suggestions",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-\
9fec786547ab"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Resize Images",ExpressionUUID->"fcee1195-e255-4dbd-8863-4af840debdbd"]}],
  
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\""]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "ResizeImages",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Rotate and Zoom in 3D",ExpressionUUID->
    "df0b52c8-7325-4803-bb1e-958545cedfd1"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" on Mac) and drag up and down to zoom.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "RotateAndZoomIn3D",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Drag Locators",ExpressionUUID->"61b2b2a8-69c4-4012-b6da-8923112012e2"]}],
  
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "DragLocators",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Create and Delete Locators",ExpressionUUID->
    "8e06b60e-3149-4a23-ab31-0a8ab2f5ceaf"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "CreateAndDeleteLocators",ExpressionUUID->"98a81657-e34e-4dab-ac86-\
717d7eff050a"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Slider Zoom",ExpressionUUID->"c8d377e3-56fc-4adc-88e3-cf7642fb3181"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" to make ever finer adjustments.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "SliderZoom",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Gamepad Controls",ExpressionUUID->
    "1fbb5ded-9a1c-4ba0-a087-0d1c0be219ce"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\""]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->
  "GamepadControls",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Automatic Animation",ExpressionUUID->
    "ec8a5240-77b9-42a0-8b9e-365efb47dfeb"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "AutomaticAnimation",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Bookmark Animation",ExpressionUUID->
    "5bdb2812-7da3-4bb1-a7fc-436054c40542"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "BookmarkAnimation",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891"]
}, Open  ]],

Cell[TextData[{
 "Search Terms",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Search Terms", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide words and phrases that people might search for, with each \
one in a separate cell. Categories are added after the Demonstration is \
submitted, so the best things to enter here are terms (including any \
synonyms) that refer to specific parts of the Demonstration. Do not \
capitalize words unless they are proper names or proper adjectives.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b8b4550c-a7c1-4c5e-acf4-64f68ac8ea51"]
}], "SearchTermsSection",
 CellTags->
  "Search Terms",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b"],

Cell[TextData[{
 "Related Links",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Related Links", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide hyperlinks (not just bare URLs) to any relevant wolfram.com \
pages, with the page title as the linked text. Links to ", 
          ButtonBox[
          "NKS | Online", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://www.wolframscience.com/nks"], None}], 
          " should use the section title, not a page number. Links to \
non-Wolfram sites go in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d5b26c0d-c135-41cd-9d97-dc9003b05c57"]
}], "RelatedLinksSection",
 CellTags->
  "Related Links",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe"],

Cell[CellGroupData[{

Cell[TextData[{
 "Authoring Information",
 Cell[BoxData[
  TemplateBox[{"Authoring Information", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "'Contributed by: John Smith' for single authors; 'Contributed by: \
John Smith, Robert Ford, and Jane Doe' for multiple authors. To credit people \
other than Demonstrations authors, please see the detailed ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "990970f3-a922-4bea-919a-d6fa2da1f6d5"]
}], "AuthorSection",
 CellTags->
  "Authoring \
Information",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a"],

Cell["Contributed by: Julie C. La Corte, Georgia State University", "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.432333043774981*^9, 3.432333045441087*^9}, {
   3.842012967048045*^9, 
   3.842012974060204*^9}},ExpressionUUID->"e6a077c9-f528-4852-97e7-\
764f2f3a1895"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"DemonstrationSource",
WindowSize->{700, 745},
WindowMargins->{{164, Automatic}, {-278, Automatic}},
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2121", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3, "$ApplicationName" -> "Pubs", "$LinkBase" -> "Pubs", 
    "$ApplicationDirectory" -> "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\", 
    "$DocumentationDirectory" -> 
    "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\Documentation\\English\\", 
    "$UseNewPageDialog" -> "False", "$CondensedBlogMenus" -> "True"}, 
  "PresenterSettings" -> {
   "OutlineThumbnails" -> {"1" -> "Thumbnail"}, 
    "OutlinePalette" -> {"Thumbnails" -> {}, "ThumbnailMagnification" -> 0.8},
     "SideNotesPalette" -> {"PaletteNumber" -> 0}}, "BlogsDirectory" -> 
  "\\\\wrisync02.wri.wolfram.com\\backup$\\jayw\\My \
Documents\\jaywstasks\\BlogTools\\Blogs\\", "ChatNotebookID" -> 
  "fef9786d-4748-42a0-a328-5496e837f205", "Originator" -> 
  "chatframework@wolfram.com", "ScreenName" -> "", "ChatCreationDate" -> 
  "DateObject[{2018, 6, 18, 13, 5, 54.5673134}, Instant, Gregorian, -5.]", 
  "CustomWindowTitle" -> "None", "ChatNotebookDate" -> "18 Jun 2018 13:05:54",
   "ChatNotebookWindowTitle" -> "chatframework's Chat - (18 Jun 2018 13:05)", 
  "Participants" -> {"chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "AllParticipants" -> {
   "chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "Contacts" -> {
   "andre@wolfram.com", "bradym@wolfram.com", "brianv@wolfram.com", 
    "jayw@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "EmailListData" -> {0, 0, 0, 0, 1}, "ScrollLock" -> False, "Terminated" -> 
  True, "QuestionState" -> "Timeup", 
  "AttachedCells" -> {
   "Initialization Code" -> None, "Manipulate" -> None, "Caption" -> None, 
    "Snapshots" -> None, "Details" -> None, "Related Links" -> None, 
    "Search Terms" -> None, "Control Suggestions" -> None, "Thumbnail" -> 
    None, "Authoring Information" -> None}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"a230b72b-5b05-41b8-97c5-6f7e5597f79b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Authoring Information"->{
  Cell[163570, 3019, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
   CellTags->"Authoring Information"]},
 "AutomaticAnimation"->{
  Cell[158688, 2900, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[160255, 2935, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
   CellTags->"BookmarkAnimation"]},
 "Caption"->{
  Cell[41720, 812, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
   CellTags->"Caption"]},
 "Control Suggestions"->{
  Cell[153753, 2764, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
   CellTags->"Control Suggestions"]},
 "CreateAndDeleteLocators"->{
  Cell[156527, 2842, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
   CellTags->"CreateAndDeleteLocators"]},
 "Details"->{
  Cell[151932, 2724, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
   CellTags->"Details"]},
 "DragLocators"->{
  Cell[156086, 2827, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
   CellTags->"DragLocators"]},
 "GamepadControls"->{
  Cell[158216, 2887, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
   CellTags->"GamepadControls"]},
 "Initialization Code"->{
  Cell[804, 28, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
   CellTags->"Initialization Code"]},
 "Manipulate"->{
  Cell[2662, 71, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
   CellTags->"Manipulate"]},
 "Related Links"->{
  Cell[162354, 2987, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
   CellTags->"Related Links"]},
 "ResizeImages"->{
  Cell[154887, 2794, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[155300, 2806, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
   CellTags->"RotateAndZoomIn3D"]},
 "Search Terms"->{
  Cell[161278, 2961, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
   CellTags->"Search Terms"]},
 "SliderZoom"->{
  Cell[157269, 2862, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
   CellTags->"SliderZoom"]},
 "Snapshots"->{
  Cell[96925, 1774, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
   CellTags->"Snapshots"]},
 "Thumbnail"->{
  Cell[43107, 847, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
   CellTags->"Thumbnail"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Authoring Information", 167384, 3103},
 {"AutomaticAnimation", 167556, 3106},
 {"BookmarkAnimation", 167729, 3109},
 {"Caption", 167891, 3112},
 {"Control Suggestions", 168059, 3115},
 {"CreateAndDeleteLocators", 168246, 3118},
 {"Details", 168413, 3121},
 {"DragLocators", 168566, 3124},
 {"GamepadControls", 168730, 3127},
 {"Initialization Code", 168901, 3130},
 {"Manipulate", 169066, 3133},
 {"Related Links", 169222, 3136},
 {"ResizeImages", 169386, 3139},
 {"RotateAndZoomIn3D", 169552, 3142},
 {"Search Terms", 169718, 3145},
 {"SliderZoom", 169878, 3148},
 {"Snapshots", 170034, 3151},
 {"Thumbnail", 170187, 3154}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 221, 4, 98, "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],
Cell[804, 28, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
 CellTags->"Initialization Code"],
Cell[CellGroupData[{
Cell[2662, 71, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
 CellTags->"Manipulate"],
Cell[4189, 103, 37494, 704, 1747, "Input",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41720, 812, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
 CellTags->"Caption"],
Cell[42861, 838, 209, 4, 23, "ManipulateCaption",ExpressionUUID->"71921e4e-c8c2-4f05-96e3-4e3047349e9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43107, 847, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
 CellTags->"Thumbnail"],
Cell[44126, 872, 52762, 897, 491, "Output",ExpressionUUID->"58c040db-333b-4c73-bea5-902ccd2013e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96925, 1774, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
 CellTags->"Snapshots"],
Cell[97946, 1798, 53971, 923, 491, "Output",ExpressionUUID->"28ce2d21-e862-4a50-b19b-1b190171b769"]
}, Open  ]],
Cell[151932, 2724, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
 CellTags->"Details"],
Cell[CellGroupData[{
Cell[153753, 2764, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
 CellTags->"Control Suggestions"],
Cell[154887, 2794, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
 CellTags->"ResizeImages"],
Cell[155300, 2806, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
 CellTags->"RotateAndZoomIn3D"],
Cell[156086, 2827, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
 CellTags->"DragLocators"],
Cell[156527, 2842, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
 CellTags->"CreateAndDeleteLocators"],
Cell[157269, 2862, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
 CellTags->"SliderZoom"],
Cell[158216, 2887, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
 CellTags->"GamepadControls"],
Cell[158688, 2900, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
 CellTags->"AutomaticAnimation"],
Cell[160255, 2935, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[161278, 2961, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
 CellTags->"Search Terms"],
Cell[162354, 2987, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
 CellTags->"Related Links"],
Cell[CellGroupData[{
Cell[163570, 3019, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
 CellTags->"Authoring Information"],
Cell[164731, 3049, 278, 5, 23, "Author",ExpressionUUID->"e6a077c9-f528-4852-97e7-764f2f3a1895"]
}, Open  ]]
}, Open  ]]
}
]
*)

