(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    227120,       4647]
NotebookOptionsPosition[    216581,       4442]
NotebookOutlinePosition[    222561,       4566]
CellTagsIndexPosition[    221889,       4544]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Teaching the Definition of the Limit of a Function", "Title",
 CellChangeTimes->{{3.84201518474997*^9, 3.8420151903276854`*^9}, {
  3.84244798375111*^9, 
  3.8424480223663144`*^9}},ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-\
13c361826e91"],

Cell[TextData[{
 "Initialization Code",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Initialization Code",Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"Provide any code that must be evaluated before the ", 
          StyleBox["Manipulate", "MRbig"], 
          ". This will automatically be built into the ", 
          StyleBox["Manipulate", "MRbig"], 
          " in the final notebook version. Never use a package that is not \
included in the default distribution of ", 
          StyleBox["Mathematica", FontSlant -> "Italic"], 
          ". To use a package, use the ", 
          StyleBox["Initialization", "MRbig"], " option (with ", 
          StyleBox["Get", "MRbig"], ", not ", 
          StyleBox["Needs", "MRbig"], ") in the ", 
          StyleBox["Manipulate", "MRbig"], 
          " itself, and use the full name of the function from the package. \
For example:\n", 
          StyleBox[
          "  Manipulate[\n  ...\n  ComputationalGeometry`ConvexHull[...]...\n \
 ...\n  Initialization :> Get[\"ComputationalGeometry`\"],\n  ...\n  ]", 
           "MR"], "\nIf you provide initialization code, include a ", 
          StyleBox["SaveDefinitions->True", "MRbig"], " option in the ", 
          StyleBox["Manipulate", "MRbig"], ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "81fde376-e763-44cf-83ed-5c52ec315067"]
}], "InitializationSection",
 CellTags->
  "Initialization \
Code",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f"],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate",
 Cell[BoxData[
  TemplateBox[{"Manipulate", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"This section contains the ", 
          StyleBox["Manipulate", "MRbig"], 
          " input cell and its evaluated output cell. Make all control labels \
or labels in the output as descriptive as possible, with only proper nouns \
and proper adjectives capitalized. More description of the controls can be \
provided in the Details section below, if necessary. If you change this ", 
          StyleBox["Manipulate", "MRbig"], 
          " after creating screenshots and/or thumbnails, use ", 
          StyleBox["Update Thumbnail & Snapshots", FontWeight -> "Bold"], 
          " in the toolbar to update any copies in later sections. You can \
control the Flash preview for the Demonstration with the ", 
          StyleBox["AutorunSequencing", "MRbig"], " option. Use ", 
          StyleBox["SaveDefinitions->True", "MRbig"], 
          " if you provided initialization code in the previous section."}], 
        "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
       FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
     Deletable -> True, CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d12d57a6-93e6-4518-8a9c-9df2eb688354"]
}], "ManipulateSection",
 CellTags->
  "Manipulate",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"attribution", "=", 
        GraphicsBox[
         TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], {{0, 30.}, {154., 0}}, {0, 255},
           ColorFunction->RGBColor,
           ImageResolution->{144, 144}],
          BoxForm`ImageTag[
          "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]],
          Selectable->False],
         DefaultBaseStyle->"ImageGraphics",
         ImageSizeRaw->{154., 30.},
         PlotRange->{{0, 154.}, {0, 30.}}]}], ",", " ", "x0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x0", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"a", "\[Equal]", "0"}], ",", "0.00000000001", ",", "a"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"f", "[", "x", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "xMin", ",", "xMax"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Thick", ",", "Purple"}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"x", ",", "\"\<y = f(x)\>\""}], "}"}]}], ",", 
              RowBox[{"AxesStyle", "\[Rule]", "14"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"xMin", ",", "xMax"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"yMin", ",", "yMax"}], "}"}]}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"AspectRatio", "\[Rule]", "aspectRatio"}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"400", ",", "400"}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Ticks", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "10"}], ",", 
                   RowBox[{"-", "9"}], ",", 
                   RowBox[{"-", "8"}], ",", 
                   RowBox[{"-", "7"}], ",", 
                   RowBox[{"-", "6"}], ",", 
                   RowBox[{"-", "5"}], ",", 
                   RowBox[{"-", "4"}], ",", 
                   RowBox[{"-", "3"}], ",", 
                   RowBox[{"-", "2"}], ",", 
                   RowBox[{"-", "1"}], ",", "0", ",", "1", ",", "2", ",", "3",
                    ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", 
                   "9", ",", "10"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Prolog", "\[Rule]", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"If", "[", 
                  RowBox[{"showMargin", ",", "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vertStrip", "[", 
                    RowBox[{"a", ",", "d", ",", "e"}], "]"}], ",", 
                    RowBox[{"marginLines", "[", 
                    RowBox[{"a", ",", "d"}], "]"}], ",", 
                    RowBox[{"vertLine", "[", 
                    RowBox[{"a", ",", "d", ",", "e"}], "]"}]}], "}"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", "0.1"}], "}"}]}], "}"}], "]"}]}], 
                    "}"}]}], "\[IndentingNewLine]", "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{"showTolerance", ",", "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"horizStrip", "[", 
                    RowBox[{"x0", ",", "e"}], "]"}], ",", 
                    RowBox[{"toleranceLines", "[", 
                    RowBox[{"x0", ",", "e"}], "]"}], ",", 
                    RowBox[{"horizLine", "[", "x0", "]"}]}], "}"}]}], 
                  "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"Blue", ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.25"}], ",", 
                    RowBox[{"f", "[", "a", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.25", ",", 
                    RowBox[{"f", "[", "a", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                  "}"}]}], "\[IndentingNewLine]", "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Epilog", "\[Rule]", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Purple", ",", 
                   RowBox[{"AbsolutePointSize", "[", "12", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"f", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}], 
                 ",", "\[IndentingNewLine]", 
                 RowBox[{"whitepoint", "/@", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"#", "+", "0.00000001"}], "&"}], ")"}], "/@", 
                   RowBox[{"{", "0", "}"}]}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{"showMargin", ",", "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{"\"\<a\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "-", "0.5"}], ",", 
                    RowBox[{"-", "0.15"}]}], "}"}]}], "]"}], ",", "16", ",", 
                    "Italic"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{"\"\<a\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"-", "0.15"}]}], "}"}]}], "]"}], ",", "16", ",", 
                    "Italic"}], "]"}]}], "}"}]}], "\[IndentingNewLine]", 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"Blue", ",", 
                   RowBox[{"AbsolutePointSize", "[", "10", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"f", "[", "x0", "]"}]}], "}"}], "]"}]}], 
                  RowBox[{"(*", 
                   RowBox[{",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{"\"\<(a, f(a))\>\"", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"f", "[", "x0", "]"}]}], "}"}], "+", 
                    RowBox[{"{", 
                    RowBox[{".5", ",", "0.2"}], "}"}]}]}], "]"}], ",", "16"}],
                     "]"}]}], "*)"}], "}"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"showTolerance", "&&", 
                    RowBox[{"a", "\[NotEqual]", "0"}]}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Yellow", "//", "Darker"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{"\"\<L\>\"", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"xMin", ",", 
                    RowBox[{"f", "[", "a", "]"}]}], "}"}], "+", 
                    RowBox[{"{", 
                    RowBox[{"0.5", ",", "0.1"}], "}"}]}]}], "]"}], ",", 
                    "16"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                   "Nothing"}], "\[IndentingNewLine]", "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"Blue", ",", 
                   RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{"\"\<f(a)\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1.5"}], ",", 
                    RowBox[{"f", "[", "a", "]"}]}], "}"}]}], "]"}], ",", "16",
                     ",", "Italic"}], "]"}]}], "}"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Inset", "[", 
                  RowBox[{"attribution", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "10"}], ",", 
                    RowBox[{"-", ".3"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"Automatic", ",", ".15"}], "}"}]}], "]"}]}], 
                "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", 
             "]"}], ",", 
            RowBox[{"Text", "@", 
             RowBox[{"Column", "[", 
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"debugVar", "[", 
                 RowBox[{"\"\<a\>\"", ",", "a"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"a", "\[NotEqual]", "0"}], ",", 
                  RowBox[{"debugVar", "[", 
                   RowBox[{"\"\<f(a)\>\"", ",", 
                    RowBox[{
                    RowBox[{"f", "[", "a", "]"}], "//", "N"}]}], "]"}], ",", 
                  RowBox[{"debugVar", "[", 
                   RowBox[{"\"\<L\>\"", ",", 
                    RowBox[{"L0", "//", "N"}]}], "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"d", ">", "0"}], "&&", 
                   RowBox[{"a", "\[NotEqual]", "0"}]}], ",", 
                  RowBox[{"debugVar", "[", 
                   RowBox[{"\"\<D\>\"", ",", "d"}], "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"e", ">", "0"}], "&&", 
                   RowBox[{"a", "\[NotEqual]", "0"}]}], ",", 
                  RowBox[{"debugVar", "[", 
                   RowBox[{"\"\<E\>\"", ",", "e"}], "]"}]}], "]"}]}], 
               "\[IndentingNewLine]", "}"}], "]"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"Text", "@", 
          RowBox[{"Row", "[", 
           RowBox[{
           "{", "\"\<How close must the input x be to a so that the \
corresponding output f(x) is within E of L?\>\"", "}"}], "]"}]}]}], "}"}], 
       "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a", ",", "5", ",", "\"\<a\>\""}], "}"}], ",", 
            RowBox[{"-", "9.5"}], ",", "9.5"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"e", ",", "0.4", ",", "\"\<tolerance E > 0\>\""}], "}"}],
             ",", "0", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", "3", ",", "\"\<margin D > 0\>\""}], "}"}], ",",
             "0", ",", "4"}], "}"}]}]}], "}"}], "]"}], ",", 
      RowBox[{"Spacer", "[", "20", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "showTolerance", ",", "False", ",", 
              "\"\<show tolerance (E)\>\""}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "showMargin", ",", "False", ",", "\"\<show margin (D)\>\""}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"Spacer", "[", "10", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], ":=", 
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{"x", "\[NotEqual]", "0"}], ",", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           FractionBox["x", "5"], "-", "1"}]], ",", 
         RowBox[{"x", "\[Equal]", "0"}], ",", ".7"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"L0", "=", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", "-", "1"}]], "/.", 
        RowBox[{"x", "\[Rule]", "0"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xMin", ",", "xMax"}], "}"}], "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "10"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"yMin", ",", "yMax"}], "}"}], "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".5"}], ",", 
         SuperscriptBox["\[ExponentialE]", "1"]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"aMin", ",", "aMax"}], "}"}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "9.5"}], ",", "9.5"}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dMax", "=", "4"}], ";", "\[IndentingNewLine]", 
        RowBox[{"eMax", "=", "1"}], ";"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"aspectRatio", "=", "1"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"vertStrip", "[", 
        RowBox[{"a_", ",", "d_", ",", "e_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"a", "\[NotEqual]", "0"}], ",", 
             RowBox[{"f", "[", "a", "]"}], ",", 
             RowBox[{"L0", "//", "N"}]}], "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Nest", "[", 
            RowBox[{"Lighter", ",", "Blue", ",", "4"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"L", "-", "e"}], "<", 
                RowBox[{"f", "[", 
                 RowBox[{"a", "-", "d"}], "]"}], "<", 
                RowBox[{"L", "+", "e"}]}], ")"}], "&&", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"L", "-", "e"}], "<", 
                RowBox[{"f", "[", 
                 RowBox[{"a", "+", "d"}], "]"}], "<", 
                RowBox[{"L", "+", "e"}]}], ")"}]}], ",", "Green", ",", 
             RowBox[{"Red", "//", "Lighter"}]}], "\[IndentingNewLine]", "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "-", "d"}], ",", "yMin"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "+", "d"}], ",", "yMin"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "+", "d"}], ",", "yMax"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "-", "d"}], ",", "yMax"}], "}"}]}], "}"}], "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"d", ">", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{"Black", ",", "\[IndentingNewLine]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{"\"\<D\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "-", 
                    RowBox[{"d", "/", "2"}]}], ",", 
                    RowBox[{"yMin", "+", "0.1"}]}], "}"}]}], "]"}], ",", 
                 "16"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{"\"\<D\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"d", "/", "2"}]}], ",", 
                    RowBox[{"yMin", "+", "0.1"}]}], "}"}]}], "]"}], ",", 
                 "16"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Arrowheads", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "0.02"}], ",", "0.02"}], "}"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Arrow", "/@", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "-", "d"}], ",", 
                    RowBox[{"yMin", "+", "0.05"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"yMin", "+", "0.05"}]}], "}"}]}], "}"}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"yMin", "+", "0.05"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", "d"}], ",", 
                    RowBox[{"yMin", "+", "0.05"}]}], "}"}]}], "}"}]}], 
                 "\[IndentingNewLine]", "}"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", "Nothing"}], "\[IndentingNewLine]", 
            "]"}]}], "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"vertLine", "[", 
        RowBox[{"a_", ",", "d_", ",", "e_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"a", "\[NotEqual]", "0"}], ",", 
             RowBox[{"f", "[", "a", "]"}], ",", "L0"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.0075", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"Thickness", "[", "0.0075", "]"}], ",", 
             RowBox[{"Dashing", "[", 
              RowBox[{"{", 
               RowBox[{"0.05", ",", "0.025"}], "}"}], "]"}], ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", "yMin"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", "yMax"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"L", "-", "e"}], "<", 
                RowBox[{"f", "[", 
                 RowBox[{"a", "-", "d"}], "]"}], "<", 
                RowBox[{"L", "+", "e"}]}], ")"}], "&&", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"L", "-", "e"}], "<", 
                RowBox[{"f", "[", 
                 RowBox[{"a", "+", "d"}], "]"}], "<", 
                RowBox[{"L", "+", "e"}]}], ")"}], "&&", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"!", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"a", "-", "d"}], "<", "0", "<", 
                    RowBox[{"a", "+", "d"}]}], ")"}]}], ")"}], "||", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"L", "-", "e"}], "<", 
                    RowBox[{"f", "[", "0", "]"}], "<", 
                    RowBox[{"L", "+", "e"}]}], ")"}], "&&", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"L", "-", "e"}], "<", 
                    RowBox[{"f", "[", "0", "]"}], "<", 
                    RowBox[{"L", "+", "e"}]}], ")"}]}], ")"}]}], ")"}]}], ",",
              "Green", ",", "Red"}], "\[IndentingNewLine]", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Dashing", "[", 
            RowBox[{"{", 
             RowBox[{"0.05", ",", "0.025"}], "}"}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}]}], ";",
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"marginLines", "[", 
        RowBox[{"a_", ",", "d_"}], "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.003", "]"}], ",", "Blue", ",", 
         RowBox[{"Dashing", "[", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0.025"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Line", "/@", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "-", "d"}], ",", "yMin"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "-", "d"}], ",", "yMax"}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "+", "d"}], ",", "yMin"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"a", "+", "d"}], ",", "yMax"}], "}"}]}], "}"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"horizStrip", "[", 
        RowBox[{"a_", ",", "e_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"L", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"a", "\[NotEqual]", "0"}], ",", 
             RowBox[{"f", "[", "a", "]"}], ",", "L0"}], "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Nest", "[", 
            RowBox[{"Lighter", ",", "Yellow", ",", "3"}], "]"}], ",", 
           RowBox[{"Opacity", "[", "0.5", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"xMin", ",", 
                RowBox[{"L", "-", "e"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"xMax", ",", 
                RowBox[{"L", "-", "e"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"xMax", ",", 
                RowBox[{"L", "+", "e"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"xMin", ",", 
                RowBox[{"L", "+", "e"}]}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"e", ">", "0"}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Yellow", "//", "Darker"}], ",", 
               RowBox[{"Opacity", "[", "1", "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{"\"\<E\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xMax", "-", "0.45"}], ",", 
                    RowBox[{"L", "-", 
                    RowBox[{"e", "/", "2"}]}]}], "}"}]}], "]"}], ",", "16"}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{"\"\<E\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xMax", "-", "0.45"}], ",", 
                    RowBox[{"L", "+", 
                    RowBox[{"e", "/", "2"}]}]}], "}"}]}], "]"}], ",", "16"}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Arrowheads", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "0.02"}], ",", "0.02"}], "}"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Arrow", "/@", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xMax", "-", "0.1"}], ",", 
                    RowBox[{"L", "-", "e"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xMax", "-", "0.1"}], ",", "L"}], "}"}]}], "}"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xMax", "-", "0.1"}], ",", "L"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xMax", "-", "0.1"}], ",", 
                    RowBox[{"L", "+", "e"}]}], "}"}]}], "}"}]}], 
                 "\[IndentingNewLine]", "}"}]}]}], "}"}], ",", 
             "\[IndentingNewLine]", "Nothing"}], "\[IndentingNewLine]", 
            "]"}]}], "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"horizLine", "[", "a_", "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.0075", "]"}], ",", 
         RowBox[{"Yellow", "//", "Darker"}], ",", 
         RowBox[{"Dashing", "[", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0.025"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"xMin", ",", 
              RowBox[{"f", "[", "a", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"xMax", ",", 
              RowBox[{"f", "[", "a", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"toleranceLines", "[", 
        RowBox[{"a_", ",", "e_"}], "]"}], ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.003", "]"}], ",", 
         RowBox[{"Yellow", "//", "Darker"}], ",", 
         RowBox[{"Dashing", "[", 
          RowBox[{"{", 
           RowBox[{"0.05", ",", "0.025"}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Line", "/@", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"xMin", ",", 
                RowBox[{
                 RowBox[{"f", "[", "a", "]"}], "-", "e"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"xMax", ",", 
                RowBox[{
                 RowBox[{"f", "[", "a", "]"}], "-", "e"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"xMin", ",", 
                RowBox[{
                 RowBox[{"f", "[", "a", "]"}], "+", "e"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"xMax", ",", 
                RowBox[{
                 RowBox[{"f", "[", "a", "]"}], "+", "e"}]}], "}"}]}], "}"}]}],
            "\[IndentingNewLine]", "}"}]}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"whitepoint", "[", "a_", "]"}], ":=", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"Purple", ",", 
         RowBox[{"AbsolutePointSize", "[", "12", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"f", "[", "a", "]"}]}], "}"}], "]"}], ",", 
         "\[IndentingNewLine]", "White", ",", 
         RowBox[{"AbsolutePointSize", "[", "8", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"f", "[", "a", "]"}]}], "}"}], "]"}]}], 
        "\[IndentingNewLine]", "}"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"debugVar", "[", 
        RowBox[{"varName_", ",", "value_"}], "]"}], ":=", 
       RowBox[{"Row", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"#", ",", "16"}], "]"}], "&"}], "/@", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"varName", ",", "\"\< = \>\"", ",", "value"}], 
          "\[IndentingNewLine]", "}"}]}], "]"}]}], ";"}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.842014786028146*^9, 3.8420147903051167`*^9}, {
   3.842014835148839*^9, 3.842014844057199*^9}, 3.842014953322263*^9, {
   3.8424474708761187`*^9, 3.8424474839992495`*^9}, {3.8425293505595503`*^9, 
   3.842529395671645*^9}, {3.8425298512498007`*^9, 3.8425298514269323`*^9}, {
   3.8425298851463065`*^9, 3.842530035683058*^9}, {3.8425300986662483`*^9, 
   3.8425302587362857`*^9}, 3.8425307320388613`*^9},
 CellLabel->"In[10]:=",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`d$$ = 
    3, $CellContext`e$$ = 0.4, $CellContext`showMargin$$ = 
    False, $CellContext`showTolerance$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5, "a"}, -9.5, 9.5}, {{
       Hold[$CellContext`e$$], 0.4, "tolerance E > 0"}, 0, 1}, {{
       Hold[$CellContext`d$$], 3, "margin D > 0"}, 0, 4}, {{
       Hold[$CellContext`showTolerance$$], False, "show tolerance (E)"}, {
      True, False}}, {{
       Hold[$CellContext`showMargin$$], False, "show margin (D)"}, {
      True, False}}, {
      Hold[
       Row[{
         Column[{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}], 
         Spacer[20], 
         Column[{
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Spacer[10]}]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {481., {207., 213.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`d$$ = 
        3, $CellContext`e$$ = 0.4, $CellContext`showMargin$$ = 
        False, $CellContext`showTolerance$$ = False}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]], $CellContext`x0$}, $CellContext`x0$ = 
         If[$CellContext`a$$ == 0, 1.*^-11, $CellContext`a$$]; Column[{
           Row[{
             Plot[
              $CellContext`f[$CellContext`x], {$CellContext`x, \
$CellContext`xMin, $CellContext`xMax}, PlotStyle -> {Thick, Purple}, 
              AxesLabel -> {$CellContext`x, "y = f(x)"}, AxesStyle -> 14, 
              PlotRange -> {{$CellContext`xMin, $CellContext`xMax}, \
{$CellContext`yMin, $CellContext`yMax}}, 
              AspectRatio -> $CellContext`aspectRatio, 
              ImageSize -> {400, 400}, 
              Ticks -> {{-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 
                4, 5, 6, 7, 8, 9, 10}, Automatic}, Prolog -> {
                If[$CellContext`showMargin$$, {
                  $CellContext`vertStrip[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$], 
                  $CellContext`marginLines[$CellContext`a$$, \
$CellContext`d$$], 
                  $CellContext`vertLine[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$]}, {Blue, 
                  Thickness[0.01], 
                  Line[{{$CellContext`a$$, 0}, {$CellContext`a$$, 0.1}}]}], 
                If[$CellContext`showTolerance$$, {
                  $CellContext`horizStrip[$CellContext`x0$, $CellContext`e$$], 
                  $CellContext`toleranceLines[$CellContext`x0$, \
$CellContext`e$$], 
                  $CellContext`horizLine[$CellContext`x0$]}], {Blue, 
                 Thickness[0.01], 
                 Line[{{-0.25, 
                    $CellContext`f[$CellContext`a$$]}, {0.25, 
                    $CellContext`f[$CellContext`a$$]}}]}}, Epilog -> {{Purple, 
                 AbsolutePointSize[12], 
                 Point[{0, 
                   $CellContext`f[0]}]}, 
                Map[$CellContext`whitepoint, 
                 Map[# + 1.*^-8& , {0}]], 
                If[$CellContext`showMargin$$, {Blue, 
                  Style[
                   Text["a", {$CellContext`a$$ - 0.5, -0.15}], 16, Italic]}, {
                 Blue, 
                  Style[
                   Text["a", {$CellContext`a$$, -0.15}], 16, Italic]}], {Blue, 
                 AbsolutePointSize[10], 
                 Point[{$CellContext`a$$, 
                   $CellContext`f[$CellContext`x0$]}]}, 
                If[
                 And[$CellContext`showTolerance$$, $CellContext`a$$ != 0], {
                  Darker[Yellow], 
                  Style[
                   Text["L", {$CellContext`xMin, 
                    $CellContext`f[$CellContext`a$$]} + {0.5, 0.1}], 16]}, 
                 Nothing], {Blue, 
                 Style[
                  Text["f(a)", {-1.5, 
                    $CellContext`f[$CellContext`a$$]}], 16, Italic]}, 
                
                Inset[$CellContext`attribution$, {-10, -0.3}, {0, 0}, {
                 Automatic, 0.15}]}], 
             Text[
              Column[{
                $CellContext`debugVar["a", $CellContext`a$$], 
                If[$CellContext`a$$ != 0, 
                 $CellContext`debugVar["f(a)", 
                  N[
                   $CellContext`f[$CellContext`a$$]]], 
                 $CellContext`debugVar["L", 
                  N[$CellContext`L0]]], 
                If[
                 And[$CellContext`d$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["D", $CellContext`d$$]], 
                If[
                 And[$CellContext`e$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["E", $CellContext`e$$]]}]]}], 
           Text[
            
            Row[{"How close must the input x be to a so that the \
corresponding output f(x) is within E of L?"}]]}]], 
      "Specifications" :> {{{$CellContext`a$$, 5, "a"}, -9.5, 9.5, 
         ControlPlacement -> 1}, {{$CellContext`e$$, 0.4, "tolerance E > 0"}, 
         0, 1, ControlPlacement -> 2}, {{$CellContext`d$$, 3, "margin D > 0"},
          0, 4, ControlPlacement -> 
         3}, {{$CellContext`showTolerance$$, False, "show tolerance (E)"}, {
         True, False}, ControlPlacement -> 
         4}, {{$CellContext`showMargin$$, False, "show margin (D)"}, {
         True, False}, ControlPlacement -> 5}, 
        Row[{
          Column[{
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3]}], 
          Spacer[20], 
          Column[{
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Spacer[10]}]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{530., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := 
        Which[$CellContext`x != 0, E^($CellContext`x/5 - 1), $CellContext`x == 
          0, 0.7]; $CellContext`L0 = 
        ReplaceAll[
         E^($CellContext`x - 1), $CellContext`x -> 
          0]; {$CellContext`xMin, $CellContext`xMax} = {-10, 
         10}; {$CellContext`yMin, $CellContext`yMax} = {-0.5, 
          E^1}; $CellContext`aspectRatio = 1; $CellContext`vertStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], 
             N[$CellContext`L0]]}, {
           Nest[Lighter, Blue, 4], 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e], Green, 
            Lighter[Red]], 
           
           Polygon[{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a + $CellContext`d, $CellContext`yMin}, {$CellContext`a + \
$CellContext`d, $CellContext`yMax}, {$CellContext`a - $CellContext`d, \
$CellContext`yMax}}], 
           If[$CellContext`d > 0, {Black, 
             Style[
              Text[
              "D", {$CellContext`a - $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Style[
              Text[
              "D", {$CellContext`a + $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`a - $CellContext`d, $CellContext`yMin + 
                 0.05}, {$CellContext`a, $CellContext`yMin + 
                 0.05}}, {{$CellContext`a, $CellContext`yMin + 
                 0.05}, {$CellContext`a + $CellContext`d, $CellContext`yMin + 
                 0.05}}}]}, Nothing]}]; $CellContext`vertLine[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Thickness[0.0075], {Blue, 
            Thickness[0.0075], 
            Dashing[{0.05, 0.025}], 
            
            Line[{{$CellContext`a, $CellContext`yMin}, {$CellContext`a, \
$CellContext`yMax}}]}, 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e, 
             Or[
              
              Not[$CellContext`a - $CellContext`d < 
               0 < $CellContext`a + $CellContext`d], 
              
              And[$CellContext`L - $CellContext`e < $CellContext`f[
                0] < $CellContext`L + $CellContext`e, $CellContext`L - \
$CellContext`e < $CellContext`f[0] < $CellContext`L + $CellContext`e]]], 
            Green, Red], 
           Dashing[{0.05, 0.025}]}]; $CellContext`marginLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]]] := {
          Thickness[0.003], Blue, 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a - $CellContext`d, $CellContext`yMax}}, {{$CellContext`a + \
$CellContext`d, $CellContext`yMin}, {$CellContext`a + $CellContext`d, \
$CellContext`yMax}}}]}; $CellContext`horizStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Nest[Lighter, Yellow, 3], 
           Opacity[0.5], 
           
           Polygon[{{$CellContext`xMin, $CellContext`L - $CellContext`e}, \
{$CellContext`xMax, $CellContext`L - $CellContext`e}, {$CellContext`xMax, \
$CellContext`L + $CellContext`e}, {$CellContext`xMin, $CellContext`L + \
$CellContext`e}}], 
           If[$CellContext`e > 0, {
             Darker[Yellow], 
             Opacity[1], 
             Style[
              Text[
              "E", {$CellContext`xMax - 0.45, $CellContext`L - $CellContext`e/
                2}], 16], 
             Style[
              Text[
              "E", {$CellContext`xMax - 
                0.45, $CellContext`L + $CellContext`e/2}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`xMax - 
                 0.1, $CellContext`L - $CellContext`e}, {$CellContext`xMax - 
                 0.1, $CellContext`L}}, {{$CellContext`xMax - 
                 0.1, $CellContext`L}, {$CellContext`xMax - 
                 0.1, $CellContext`L + $CellContext`e}}}]}, 
            Nothing]}]; $CellContext`horizLine[
          Pattern[$CellContext`a, 
           Blank[]]] := {
          Thickness[0.0075], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Line[{{$CellContext`xMin, 
             $CellContext`f[$CellContext`a]}, {$CellContext`xMax, 
             $CellContext`f[$CellContext`a]}}]}; $CellContext`toleranceLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := {
          Thickness[0.003], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`xMin, $CellContext`f[$CellContext`a] - \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] - \
$CellContext`e}}, {{$CellContext`xMin, $CellContext`f[$CellContext`a] + \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] + \
$CellContext`e}}}]}; $CellContext`whitepoint[
          Pattern[$CellContext`a, 
           Blank[]]] := {Purple, 
          AbsolutePointSize[12], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}], White, 
          AbsolutePointSize[8], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}]}; $CellContext`debugVar[
          Pattern[$CellContext`varName, 
           Blank[]], 
          Pattern[$CellContext`value, 
           Blank[]]] := Row[
          Map[
          Style[#, 16]& , {$CellContext`varName, " = ", $CellContext`value}]]; 
       Null}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->277546340,ExpressionUUID->"dcd9bfd9-f40c-4c34-807c-de07e1f47311"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caption",
 Cell[BoxData[
  TemplateBox[{"Caption", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "The caption provides all the information needed to understand the \
Demonstration. It should be between three and five sentences long, but \
clarity is more important than length. Include only text in this section \
\[LongDash] no code, graphics, etc. Do not change the cell style or copy \
cells from other sections. Do not copy text from books or the web. Write your \
ideas in your own words. If you want to refer to something on the web, link \
to it in the Details.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "a97b5d36-1c59-4018-b3f0-6bfc71662d3d"]
}], "ManipulateCaptionSection",
 CellTags->"Caption",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4"],

Cell["\<\
Illustration of the formal definition of the limit of a function, for \
in-class use by instructors. The applet allows the instructor to \
\"challenge\" students to find a suitable delta, first for some particular \
value of epsilon, and subsequently in general for an arbitrary epsilon (for \
an example of the intended pedagogical approach, see e.g. \
http://faculty.cooper.edu/smyth/TechCompanion/Calc1/Ch02/PreciseDefLimit.htm).\
 Roman letters \"D\" and \"E\" appear instead of Greek letters in order to \
reduce cognitive load for students encountering the concept of a limit for \
the first time.\
\>", "ManipulateCaption",
 CellChangeTimes->{{3.842014860199045*^9, 3.8420148680160027`*^9}, {
  3.842447001445489*^9, 3.842447033303853*^9}, {3.842447074901687*^9, 
  3.8424470854001493`*^9}, {3.8424471165282307`*^9, 3.842447167702652*^9}, {
  3.84244724799041*^9, 3.8424473580791926`*^9}, {3.842447423303235*^9, 
  3.8424474619676204`*^9}, {3.8424475663353558`*^9, 3.84244763649619*^9}, {
  3.8424476730550528`*^9, 3.842447692192437*^9}, {3.842448054611679*^9, 
  3.8424481217757673`*^9}, {3.842448162302678*^9, 3.842448227781082*^9}, {
  3.8424482783393974`*^9, 
  3.842448333695283*^9}},ExpressionUUID->"71921e4e-c8c2-4f05-96e3-\
4e3047349e9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thumbnail",
 Cell[BoxData[
  TemplateBox[{"Thumbnail",Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "To create the thumbnail, copy and paste the output cell from the ", 
          
          StyleBox["Manipulate", "MRbig"], 
          " section and adjust the controls to the most visually appealing \
setting. Do not convert it to a bitmap. The thumbnail is what visitors see \
when browsing the Demonstrations site and while the Flash preview loads.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "5363174b-397a-4e31-b8e5-95e1af887bc9"]
}], "ThumbnailSection",
 CellTags->"Thumbnail",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`d$$ = 
    2.0300000000000002`, $CellContext`e$$ = 0.264, $CellContext`showMargin$$ =
     True, $CellContext`showTolerance$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5, "a"}, -9.5, 9.5}, {{
       Hold[$CellContext`e$$], 0.264, "tolerance E > 0"}, 0, 1}, {{
       Hold[$CellContext`d$$], 2.0300000000000002`, "margin D > 0"}, 0, 4}, {{
      
       Hold[$CellContext`showTolerance$$], False, "show tolerance (E)"}, {
      True, False}}, {{
       Hold[$CellContext`showMargin$$], True, "show margin (D)"}, {
      True, False}}, {
      Hold[
       Row[{
         Column[{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}], 
         Spacer[20], 
         Column[{
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Spacer[10]}]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {481., {207., 213.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`d$$ = 
        2.0300000000000002`, $CellContext`e$$ = 
        0.264, $CellContext`showMargin$$ = True, $CellContext`showTolerance$$ = 
        False}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]], $CellContext`x0$}, $CellContext`x0$ = 
         If[$CellContext`a$$ == 0, 1.*^-11, $CellContext`a$$]; Column[{
           Row[{
             Plot[
              $CellContext`f[$CellContext`x], {$CellContext`x, \
$CellContext`xMin, $CellContext`xMax}, PlotStyle -> {Thick, Purple}, 
              AxesLabel -> {$CellContext`x, "y = f(x)"}, AxesStyle -> 14, 
              PlotRange -> {{$CellContext`xMin, $CellContext`xMax}, \
{$CellContext`yMin, $CellContext`yMax}}, 
              AspectRatio -> $CellContext`aspectRatio, 
              ImageSize -> {400, 400}, 
              Ticks -> {{-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 
                4, 5, 6, 7, 8, 9, 10}, Automatic}, Prolog -> {
                If[$CellContext`showMargin$$, {
                  $CellContext`vertStrip[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$], 
                  $CellContext`marginLines[$CellContext`a$$, \
$CellContext`d$$], 
                  $CellContext`vertLine[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$]}, {Blue, 
                  Thickness[0.01], 
                  Line[{{$CellContext`a$$, 0}, {$CellContext`a$$, 0.1}}]}], 
                If[$CellContext`showTolerance$$, {
                  $CellContext`horizStrip[$CellContext`x0$, $CellContext`e$$], 
                  $CellContext`toleranceLines[$CellContext`x0$, \
$CellContext`e$$], 
                  $CellContext`horizLine[$CellContext`x0$]}], {Blue, 
                 Thickness[0.01], 
                 Line[{{-0.25, 
                    $CellContext`f[$CellContext`a$$]}, {0.25, 
                    $CellContext`f[$CellContext`a$$]}}]}}, Epilog -> {{Purple, 
                 AbsolutePointSize[12], 
                 Point[{0, 
                   $CellContext`f[0]}]}, 
                Map[$CellContext`whitepoint, 
                 Map[# + 1.*^-8& , {0}]], 
                If[$CellContext`showMargin$$, {Blue, 
                  Style[
                   Text["a", {$CellContext`a$$ - 0.5, -0.15}], 16, Italic]}, {
                 Blue, 
                  Style[
                   Text["a", {$CellContext`a$$, -0.15}], 16, Italic]}], {Blue, 
                 AbsolutePointSize[10], 
                 Point[{$CellContext`a$$, 
                   $CellContext`f[$CellContext`x0$]}]}, 
                If[
                 And[$CellContext`showTolerance$$, $CellContext`a$$ != 0], {
                  Darker[Yellow], 
                  Style[
                   Text["L", {$CellContext`xMin, 
                    $CellContext`f[$CellContext`a$$]} + {0.5, 0.1}], 16]}, 
                 Nothing], {Blue, 
                 Style[
                  Text["f(a)", {-1.5, 
                    $CellContext`f[$CellContext`a$$]}], 16, Italic]}, 
                
                Inset[$CellContext`attribution$, {-10, -0.3}, {0, 0}, {
                 Automatic, 0.15}]}], 
             Text[
              Column[{
                $CellContext`debugVar["a", $CellContext`a$$], 
                If[$CellContext`a$$ != 0, 
                 $CellContext`debugVar["f(a)", 
                  N[
                   $CellContext`f[$CellContext`a$$]]], 
                 $CellContext`debugVar["L", 
                  N[$CellContext`L0]]], 
                If[
                 And[$CellContext`d$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["D", $CellContext`d$$]], 
                If[
                 And[$CellContext`e$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["E", $CellContext`e$$]]}]]}], 
           Text[
            
            Row[{"How close must the input x be to a so that the \
corresponding output f(x) is within E of L?"}]]}]], 
      "Specifications" :> {{{$CellContext`a$$, 5, "a"}, -9.5, 9.5, 
         ControlPlacement -> 
         1}, {{$CellContext`e$$, 0.264, "tolerance E > 0"}, 0, 1, 
         ControlPlacement -> 
         2}, {{$CellContext`d$$, 2.0300000000000002`, "margin D > 0"}, 0, 4, 
         ControlPlacement -> 
         3}, {{$CellContext`showTolerance$$, False, "show tolerance (E)"}, {
         True, False}, ControlPlacement -> 
         4}, {{$CellContext`showMargin$$, True, "show margin (D)"}, {
         True, False}, ControlPlacement -> 5}, 
        Row[{
          Column[{
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3]}], 
          Spacer[20], 
          Column[{
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Spacer[10]}]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{530., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := 
        Which[$CellContext`x != 0, E^($CellContext`x/5 - 1), $CellContext`x == 
          0, 0.7]; $CellContext`L0 = 
        ReplaceAll[
         E^($CellContext`x - 1), $CellContext`x -> 
          0]; {$CellContext`xMin, $CellContext`xMax} = {-10, 
         10}; {$CellContext`yMin, $CellContext`yMax} = {-0.5, 
          E^1}; $CellContext`aspectRatio = 1; $CellContext`vertStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], 
             N[$CellContext`L0]]}, {
           Nest[Lighter, Blue, 4], 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e], Green, 
            Lighter[Red]], 
           
           Polygon[{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a + $CellContext`d, $CellContext`yMin}, {$CellContext`a + \
$CellContext`d, $CellContext`yMax}, {$CellContext`a - $CellContext`d, \
$CellContext`yMax}}], 
           If[$CellContext`d > 0, {Black, 
             Style[
              Text[
              "D", {$CellContext`a - $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Style[
              Text[
              "D", {$CellContext`a + $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`a - $CellContext`d, $CellContext`yMin + 
                 0.05}, {$CellContext`a, $CellContext`yMin + 
                 0.05}}, {{$CellContext`a, $CellContext`yMin + 
                 0.05}, {$CellContext`a + $CellContext`d, $CellContext`yMin + 
                 0.05}}}]}, Nothing]}]; $CellContext`vertLine[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Thickness[0.0075], {Blue, 
            Thickness[0.0075], 
            Dashing[{0.05, 0.025}], 
            
            Line[{{$CellContext`a, $CellContext`yMin}, {$CellContext`a, \
$CellContext`yMax}}]}, 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e, 
             Or[
              
              Not[$CellContext`a - $CellContext`d < 
               0 < $CellContext`a + $CellContext`d], 
              
              And[$CellContext`L - $CellContext`e < $CellContext`f[
                0] < $CellContext`L + $CellContext`e, $CellContext`L - \
$CellContext`e < $CellContext`f[0] < $CellContext`L + $CellContext`e]]], 
            Green, Red], 
           Dashing[{0.05, 0.025}]}]; $CellContext`marginLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]]] := {
          Thickness[0.003], Blue, 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a - $CellContext`d, $CellContext`yMax}}, {{$CellContext`a + \
$CellContext`d, $CellContext`yMin}, {$CellContext`a + $CellContext`d, \
$CellContext`yMax}}}]}; $CellContext`horizStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Nest[Lighter, Yellow, 3], 
           Opacity[0.5], 
           
           Polygon[{{$CellContext`xMin, $CellContext`L - $CellContext`e}, \
{$CellContext`xMax, $CellContext`L - $CellContext`e}, {$CellContext`xMax, \
$CellContext`L + $CellContext`e}, {$CellContext`xMin, $CellContext`L + \
$CellContext`e}}], 
           If[$CellContext`e > 0, {
             Darker[Yellow], 
             Opacity[1], 
             Style[
              Text[
              "E", {$CellContext`xMax - 0.45, $CellContext`L - $CellContext`e/
                2}], 16], 
             Style[
              Text[
              "E", {$CellContext`xMax - 
                0.45, $CellContext`L + $CellContext`e/2}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`xMax - 
                 0.1, $CellContext`L - $CellContext`e}, {$CellContext`xMax - 
                 0.1, $CellContext`L}}, {{$CellContext`xMax - 
                 0.1, $CellContext`L}, {$CellContext`xMax - 
                 0.1, $CellContext`L + $CellContext`e}}}]}, 
            Nothing]}]; $CellContext`horizLine[
          Pattern[$CellContext`a, 
           Blank[]]] := {
          Thickness[0.0075], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Line[{{$CellContext`xMin, 
             $CellContext`f[$CellContext`a]}, {$CellContext`xMax, 
             $CellContext`f[$CellContext`a]}}]}; $CellContext`toleranceLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := {
          Thickness[0.003], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`xMin, $CellContext`f[$CellContext`a] - \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] - \
$CellContext`e}}, {{$CellContext`xMin, $CellContext`f[$CellContext`a] + \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] + \
$CellContext`e}}}]}; $CellContext`whitepoint[
          Pattern[$CellContext`a, 
           Blank[]]] := {Purple, 
          AbsolutePointSize[12], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}], White, 
          AbsolutePointSize[8], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}]}; $CellContext`debugVar[
          Pattern[$CellContext`varName, 
           Blank[]], 
          Pattern[$CellContext`value, 
           Blank[]]] := Row[
          Map[
          Style[#, 16]& , {$CellContext`varName, " = ", $CellContext`value}]]; 
       Null}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->402029287,ExpressionUUID->"e18029a3-db10-41e1-993f-da794586a51d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Snapshots",
 Cell[BoxData[
  TemplateBox[{"Snapshots", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"To create snapshots, paste the output cell from the ", 
          StyleBox["Manipulate", "MRbig"], 
          " section in this section at least three times, and adjust the \
controls of each copy to show a range of interesting settings. Do not convert \
the screenshots to bitmaps. Optional captions for the screenshots may be \
included in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d854de0f-efbb-449a-8b04-a7b3ca5773d5"]
}], "SnapshotsSection",
 CellTags->"Snapshots",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    0.040000000000000924`, $CellContext`d$$ = 
    2.5100000000000002`, $CellContext`e$$ = 0.676, $CellContext`showMargin$$ =
     True, $CellContext`showTolerance$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.040000000000000924`, "a"}, -9.5, 9.5}, {{
       Hold[$CellContext`e$$], 0.676, "tolerance E > 0"}, 0, 1}, {{
       Hold[$CellContext`d$$], 2.5100000000000002`, "margin D > 0"}, 0, 4}, {{
      
       Hold[$CellContext`showTolerance$$], True, "show tolerance (E)"}, {
      True, False}}, {{
       Hold[$CellContext`showMargin$$], True, "show margin (D)"}, {
      True, False}}, {
      Hold[
       Row[{
         Column[{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}], 
         Spacer[20], 
         Column[{
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Spacer[10]}]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {509., {207., 213.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        0.040000000000000924`, $CellContext`d$$ = 
        2.5100000000000002`, $CellContext`e$$ = 
        0.676, $CellContext`showMargin$$ = True, $CellContext`showTolerance$$ = 
        True}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]], $CellContext`x0$}, $CellContext`x0$ = 
         If[$CellContext`a$$ == 0, 1.*^-11, $CellContext`a$$]; Column[{
           Row[{
             Plot[
              $CellContext`f[$CellContext`x], {$CellContext`x, \
$CellContext`xMin, $CellContext`xMax}, PlotStyle -> {Thick, Purple}, 
              AxesLabel -> {$CellContext`x, "y = f(x)"}, AxesStyle -> 14, 
              PlotRange -> {{$CellContext`xMin, $CellContext`xMax}, \
{$CellContext`yMin, $CellContext`yMax}}, 
              AspectRatio -> $CellContext`aspectRatio, 
              ImageSize -> {400, 400}, 
              Ticks -> {{-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 
                4, 5, 6, 7, 8, 9, 10}, Automatic}, Prolog -> {
                If[$CellContext`showMargin$$, {
                  $CellContext`vertStrip[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$], 
                  $CellContext`marginLines[$CellContext`a$$, \
$CellContext`d$$], 
                  $CellContext`vertLine[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$]}, {Blue, 
                  Thickness[0.01], 
                  Line[{{$CellContext`a$$, 0}, {$CellContext`a$$, 0.1}}]}], 
                If[$CellContext`showTolerance$$, {
                  $CellContext`horizStrip[$CellContext`x0$, $CellContext`e$$], 
                  $CellContext`toleranceLines[$CellContext`x0$, \
$CellContext`e$$], 
                  $CellContext`horizLine[$CellContext`x0$]}], {Blue, 
                 Thickness[0.01], 
                 Line[{{-0.25, 
                    $CellContext`f[$CellContext`a$$]}, {0.25, 
                    $CellContext`f[$CellContext`a$$]}}]}}, Epilog -> {{Purple, 
                 AbsolutePointSize[12], 
                 Point[{0, 
                   $CellContext`f[0]}]}, 
                Map[$CellContext`whitepoint, 
                 Map[# + 1.*^-8& , {0}]], 
                If[$CellContext`showMargin$$, {Blue, 
                  Style[
                   Text["a", {$CellContext`a$$ - 0.5, -0.15}], 16, Italic]}, {
                 Blue, 
                  Style[
                   Text["a", {$CellContext`a$$, -0.15}], 16, Italic]}], {Blue, 
                 AbsolutePointSize[10], 
                 Point[{$CellContext`a$$, 
                   $CellContext`f[$CellContext`x0$]}]}, 
                If[
                 And[$CellContext`showTolerance$$, $CellContext`a$$ != 0], {
                  Darker[Yellow], 
                  Style[
                   Text["L", {$CellContext`xMin, 
                    $CellContext`f[$CellContext`a$$]} + {0.5, 0.1}], 16]}, 
                 Nothing], {Blue, 
                 Style[
                  Text["f(a)", {-1.5, 
                    $CellContext`f[$CellContext`a$$]}], 16, Italic]}, 
                
                Inset[$CellContext`attribution$, {-10, -0.3}, {0, 0}, {
                 Automatic, 0.15}]}], 
             Text[
              Column[{
                $CellContext`debugVar["a", $CellContext`a$$], 
                If[$CellContext`a$$ != 0, 
                 $CellContext`debugVar["f(a)", 
                  N[
                   $CellContext`f[$CellContext`a$$]]], 
                 $CellContext`debugVar["L", 
                  N[$CellContext`L0]]], 
                If[
                 And[$CellContext`d$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["D", $CellContext`d$$]], 
                If[
                 And[$CellContext`e$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["E", $CellContext`e$$]]}]]}], 
           Text[
            
            Row[{"How close must the input x be to a so that the \
corresponding output f(x) is within E of L?"}]]}]], 
      "Specifications" :> {{{$CellContext`a$$, 0.040000000000000924`, 
          "a"}, -9.5, 9.5, ControlPlacement -> 
         1}, {{$CellContext`e$$, 0.676, "tolerance E > 0"}, 0, 1, 
         ControlPlacement -> 
         2}, {{$CellContext`d$$, 2.5100000000000002`, "margin D > 0"}, 0, 4, 
         ControlPlacement -> 
         3}, {{$CellContext`showTolerance$$, True, "show tolerance (E)"}, {
         True, False}, ControlPlacement -> 
         4}, {{$CellContext`showMargin$$, True, "show margin (D)"}, {
         True, False}, ControlPlacement -> 5}, 
        Row[{
          Column[{
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3]}], 
          Spacer[20], 
          Column[{
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Spacer[10]}]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{558., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := 
        Which[$CellContext`x != 0, E^($CellContext`x/5 - 1), $CellContext`x == 
          0, 0.7]; $CellContext`L0 = 
        ReplaceAll[
         E^($CellContext`x - 1), $CellContext`x -> 
          0]; {$CellContext`xMin, $CellContext`xMax} = {-10, 
         10}; {$CellContext`yMin, $CellContext`yMax} = {-0.5, 
          E^1}; $CellContext`aspectRatio = 1; $CellContext`vertStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], 
             N[$CellContext`L0]]}, {
           Nest[Lighter, Blue, 4], 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e], Green, 
            Lighter[Red]], 
           
           Polygon[{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a + $CellContext`d, $CellContext`yMin}, {$CellContext`a + \
$CellContext`d, $CellContext`yMax}, {$CellContext`a - $CellContext`d, \
$CellContext`yMax}}], 
           If[$CellContext`d > 0, {Black, 
             Style[
              Text[
              "D", {$CellContext`a - $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Style[
              Text[
              "D", {$CellContext`a + $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`a - $CellContext`d, $CellContext`yMin + 
                 0.05}, {$CellContext`a, $CellContext`yMin + 
                 0.05}}, {{$CellContext`a, $CellContext`yMin + 
                 0.05}, {$CellContext`a + $CellContext`d, $CellContext`yMin + 
                 0.05}}}]}, Nothing]}]; $CellContext`vertLine[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Thickness[0.0075], {Blue, 
            Thickness[0.0075], 
            Dashing[{0.05, 0.025}], 
            
            Line[{{$CellContext`a, $CellContext`yMin}, {$CellContext`a, \
$CellContext`yMax}}]}, 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e, 
             Or[
              
              Not[$CellContext`a - $CellContext`d < 
               0 < $CellContext`a + $CellContext`d], 
              
              And[$CellContext`L - $CellContext`e < $CellContext`f[
                0] < $CellContext`L + $CellContext`e, $CellContext`L - \
$CellContext`e < $CellContext`f[0] < $CellContext`L + $CellContext`e]]], 
            Green, Red], 
           Dashing[{0.05, 0.025}]}]; $CellContext`marginLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]]] := {
          Thickness[0.003], Blue, 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a - $CellContext`d, $CellContext`yMax}}, {{$CellContext`a + \
$CellContext`d, $CellContext`yMin}, {$CellContext`a + $CellContext`d, \
$CellContext`yMax}}}]}; $CellContext`horizStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Nest[Lighter, Yellow, 3], 
           Opacity[0.5], 
           
           Polygon[{{$CellContext`xMin, $CellContext`L - $CellContext`e}, \
{$CellContext`xMax, $CellContext`L - $CellContext`e}, {$CellContext`xMax, \
$CellContext`L + $CellContext`e}, {$CellContext`xMin, $CellContext`L + \
$CellContext`e}}], 
           If[$CellContext`e > 0, {
             Darker[Yellow], 
             Opacity[1], 
             Style[
              Text[
              "E", {$CellContext`xMax - 0.45, $CellContext`L - $CellContext`e/
                2}], 16], 
             Style[
              Text[
              "E", {$CellContext`xMax - 
                0.45, $CellContext`L + $CellContext`e/2}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`xMax - 
                 0.1, $CellContext`L - $CellContext`e}, {$CellContext`xMax - 
                 0.1, $CellContext`L}}, {{$CellContext`xMax - 
                 0.1, $CellContext`L}, {$CellContext`xMax - 
                 0.1, $CellContext`L + $CellContext`e}}}]}, 
            Nothing]}]; $CellContext`horizLine[
          Pattern[$CellContext`a, 
           Blank[]]] := {
          Thickness[0.0075], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Line[{{$CellContext`xMin, 
             $CellContext`f[$CellContext`a]}, {$CellContext`xMax, 
             $CellContext`f[$CellContext`a]}}]}; $CellContext`toleranceLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := {
          Thickness[0.003], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`xMin, $CellContext`f[$CellContext`a] - \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] - \
$CellContext`e}}, {{$CellContext`xMin, $CellContext`f[$CellContext`a] + \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] + \
$CellContext`e}}}]}; $CellContext`whitepoint[
          Pattern[$CellContext`a, 
           Blank[]]] := {Purple, 
          AbsolutePointSize[12], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}], White, 
          AbsolutePointSize[8], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}]}; $CellContext`debugVar[
          Pattern[$CellContext`varName, 
           Blank[]], 
          Pattern[$CellContext`value, 
           Blank[]]] := Row[
          Map[
          Style[#, 16]& , {$CellContext`varName, " = ", $CellContext`value}]]; 
       Null}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->330342247,ExpressionUUID->"221bb99e-5fa3-445b-8710-5818153927b1"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`d$$ = 
    3, $CellContext`e$$ = 0.4, $CellContext`showMargin$$ = 
    True, $CellContext`showTolerance$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5, "a"}, -9.5, 9.5}, {{
       Hold[$CellContext`e$$], 0.4, "tolerance E > 0"}, 0, 1}, {{
       Hold[$CellContext`d$$], 3, "margin D > 0"}, 0, 4}, {{
       Hold[$CellContext`showTolerance$$], False, "show tolerance (E)"}, {
      True, False}}, {{
       Hold[$CellContext`showMargin$$], True, "show margin (D)"}, {
      True, False}}, {
      Hold[
       Row[{
         Column[{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}], 
         Spacer[20], 
         Column[{
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Spacer[10]}]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {481., {207., 213.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`d$$ = 
        3, $CellContext`e$$ = 0.4, $CellContext`showMargin$$ = 
        True, $CellContext`showTolerance$$ = False}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]], $CellContext`x0$}, $CellContext`x0$ = 
         If[$CellContext`a$$ == 0, 1.*^-11, $CellContext`a$$]; Column[{
           Row[{
             Plot[
              $CellContext`f[$CellContext`x], {$CellContext`x, \
$CellContext`xMin, $CellContext`xMax}, PlotStyle -> {Thick, Purple}, 
              AxesLabel -> {$CellContext`x, "y = f(x)"}, AxesStyle -> 14, 
              PlotRange -> {{$CellContext`xMin, $CellContext`xMax}, \
{$CellContext`yMin, $CellContext`yMax}}, 
              AspectRatio -> $CellContext`aspectRatio, 
              ImageSize -> {400, 400}, 
              Ticks -> {{-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 
                4, 5, 6, 7, 8, 9, 10}, Automatic}, Prolog -> {
                If[$CellContext`showMargin$$, {
                  $CellContext`vertStrip[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$], 
                  $CellContext`marginLines[$CellContext`a$$, \
$CellContext`d$$], 
                  $CellContext`vertLine[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$]}, {Blue, 
                  Thickness[0.01], 
                  Line[{{$CellContext`a$$, 0}, {$CellContext`a$$, 0.1}}]}], 
                If[$CellContext`showTolerance$$, {
                  $CellContext`horizStrip[$CellContext`x0$, $CellContext`e$$], 
                  $CellContext`toleranceLines[$CellContext`x0$, \
$CellContext`e$$], 
                  $CellContext`horizLine[$CellContext`x0$]}], {Blue, 
                 Thickness[0.01], 
                 Line[{{-0.25, 
                    $CellContext`f[$CellContext`a$$]}, {0.25, 
                    $CellContext`f[$CellContext`a$$]}}]}}, Epilog -> {{Purple, 
                 AbsolutePointSize[12], 
                 Point[{0, 
                   $CellContext`f[0]}]}, 
                Map[$CellContext`whitepoint, 
                 Map[# + 1.*^-8& , {0}]], 
                If[$CellContext`showMargin$$, {Blue, 
                  Style[
                   Text["a", {$CellContext`a$$ - 0.5, -0.15}], 16, Italic]}, {
                 Blue, 
                  Style[
                   Text["a", {$CellContext`a$$, -0.15}], 16, Italic]}], {Blue, 
                 AbsolutePointSize[10], 
                 Point[{$CellContext`a$$, 
                   $CellContext`f[$CellContext`x0$]}]}, 
                If[
                 And[$CellContext`showTolerance$$, $CellContext`a$$ != 0], {
                  Darker[Yellow], 
                  Style[
                   Text["L", {$CellContext`xMin, 
                    $CellContext`f[$CellContext`a$$]} + {0.5, 0.1}], 16]}, 
                 Nothing], {Blue, 
                 Style[
                  Text["f(a)", {-1.5, 
                    $CellContext`f[$CellContext`a$$]}], 16, Italic]}, 
                
                Inset[$CellContext`attribution$, {-10, -0.3}, {0, 0}, {
                 Automatic, 0.15}]}], 
             Text[
              Column[{
                $CellContext`debugVar["a", $CellContext`a$$], 
                If[$CellContext`a$$ != 0, 
                 $CellContext`debugVar["f(a)", 
                  N[
                   $CellContext`f[$CellContext`a$$]]], 
                 $CellContext`debugVar["L", 
                  N[$CellContext`L0]]], 
                If[
                 And[$CellContext`d$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["D", $CellContext`d$$]], 
                If[
                 And[$CellContext`e$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["E", $CellContext`e$$]]}]]}], 
           Text[
            
            Row[{"How close must the input x be to a so that the \
corresponding output f(x) is within E of L?"}]]}]], 
      "Specifications" :> {{{$CellContext`a$$, 5, "a"}, -9.5, 9.5, 
         ControlPlacement -> 1}, {{$CellContext`e$$, 0.4, "tolerance E > 0"}, 
         0, 1, ControlPlacement -> 2}, {{$CellContext`d$$, 3, "margin D > 0"},
          0, 4, ControlPlacement -> 
         3}, {{$CellContext`showTolerance$$, False, "show tolerance (E)"}, {
         True, False}, ControlPlacement -> 
         4}, {{$CellContext`showMargin$$, True, "show margin (D)"}, {
         True, False}, ControlPlacement -> 5}, 
        Row[{
          Column[{
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3]}], 
          Spacer[20], 
          Column[{
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Spacer[10]}]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{530., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := 
        Which[$CellContext`x != 0, E^($CellContext`x/5 - 1), $CellContext`x == 
          0, 0.7]; $CellContext`L0 = 
        ReplaceAll[
         E^($CellContext`x - 1), $CellContext`x -> 
          0]; {$CellContext`xMin, $CellContext`xMax} = {-10, 
         10}; {$CellContext`yMin, $CellContext`yMax} = {-0.5, 
          E^1}; $CellContext`aspectRatio = 1; $CellContext`vertStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], 
             N[$CellContext`L0]]}, {
           Nest[Lighter, Blue, 4], 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e], Green, 
            Lighter[Red]], 
           
           Polygon[{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a + $CellContext`d, $CellContext`yMin}, {$CellContext`a + \
$CellContext`d, $CellContext`yMax}, {$CellContext`a - $CellContext`d, \
$CellContext`yMax}}], 
           If[$CellContext`d > 0, {Black, 
             Style[
              Text[
              "D", {$CellContext`a - $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Style[
              Text[
              "D", {$CellContext`a + $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`a - $CellContext`d, $CellContext`yMin + 
                 0.05}, {$CellContext`a, $CellContext`yMin + 
                 0.05}}, {{$CellContext`a, $CellContext`yMin + 
                 0.05}, {$CellContext`a + $CellContext`d, $CellContext`yMin + 
                 0.05}}}]}, Nothing]}]; $CellContext`vertLine[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Thickness[0.0075], {Blue, 
            Thickness[0.0075], 
            Dashing[{0.05, 0.025}], 
            
            Line[{{$CellContext`a, $CellContext`yMin}, {$CellContext`a, \
$CellContext`yMax}}]}, 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e, 
             Or[
              
              Not[$CellContext`a - $CellContext`d < 
               0 < $CellContext`a + $CellContext`d], 
              
              And[$CellContext`L - $CellContext`e < $CellContext`f[
                0] < $CellContext`L + $CellContext`e, $CellContext`L - \
$CellContext`e < $CellContext`f[0] < $CellContext`L + $CellContext`e]]], 
            Green, Red], 
           Dashing[{0.05, 0.025}]}]; $CellContext`marginLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]]] := {
          Thickness[0.003], Blue, 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a - $CellContext`d, $CellContext`yMax}}, {{$CellContext`a + \
$CellContext`d, $CellContext`yMin}, {$CellContext`a + $CellContext`d, \
$CellContext`yMax}}}]}; $CellContext`horizStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Nest[Lighter, Yellow, 3], 
           Opacity[0.5], 
           
           Polygon[{{$CellContext`xMin, $CellContext`L - $CellContext`e}, \
{$CellContext`xMax, $CellContext`L - $CellContext`e}, {$CellContext`xMax, \
$CellContext`L + $CellContext`e}, {$CellContext`xMin, $CellContext`L + \
$CellContext`e}}], 
           If[$CellContext`e > 0, {
             Darker[Yellow], 
             Opacity[1], 
             Style[
              Text[
              "E", {$CellContext`xMax - 0.45, $CellContext`L - $CellContext`e/
                2}], 16], 
             Style[
              Text[
              "E", {$CellContext`xMax - 
                0.45, $CellContext`L + $CellContext`e/2}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`xMax - 
                 0.1, $CellContext`L - $CellContext`e}, {$CellContext`xMax - 
                 0.1, $CellContext`L}}, {{$CellContext`xMax - 
                 0.1, $CellContext`L}, {$CellContext`xMax - 
                 0.1, $CellContext`L + $CellContext`e}}}]}, 
            Nothing]}]; $CellContext`horizLine[
          Pattern[$CellContext`a, 
           Blank[]]] := {
          Thickness[0.0075], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Line[{{$CellContext`xMin, 
             $CellContext`f[$CellContext`a]}, {$CellContext`xMax, 
             $CellContext`f[$CellContext`a]}}]}; $CellContext`toleranceLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := {
          Thickness[0.003], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`xMin, $CellContext`f[$CellContext`a] - \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] - \
$CellContext`e}}, {{$CellContext`xMin, $CellContext`f[$CellContext`a] + \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] + \
$CellContext`e}}}]}; $CellContext`whitepoint[
          Pattern[$CellContext`a, 
           Blank[]]] := {Purple, 
          AbsolutePointSize[12], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}], White, 
          AbsolutePointSize[8], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}]}; $CellContext`debugVar[
          Pattern[$CellContext`varName, 
           Blank[]], 
          Pattern[$CellContext`value, 
           Blank[]]] := Row[
          Map[
          Style[#, 16]& , {$CellContext`varName, " = ", $CellContext`value}]]; 
       Null}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->113937127,ExpressionUUID->"88000a72-1555-4dce-9999-2dd90cd28bf7"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 5, $CellContext`d$$ = 
    3, $CellContext`e$$ = 0.4, $CellContext`showMargin$$ = 
    False, $CellContext`showTolerance$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 5, "a"}, -9.5, 9.5}, {{
       Hold[$CellContext`e$$], 0.4, "tolerance E > 0"}, 0, 1}, {{
       Hold[$CellContext`d$$], 3, "margin D > 0"}, 0, 4}, {{
       Hold[$CellContext`showTolerance$$], True, "show tolerance (E)"}, {
      True, False}}, {{
       Hold[$CellContext`showMargin$$], False, "show margin (D)"}, {
      True, False}}, {
      Hold[
       Row[{
         Column[{
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3]}], 
         Spacer[20], 
         Column[{
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Spacer[10]}]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {481., {207., 213.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 5, $CellContext`d$$ = 
        3, $CellContext`e$$ = 0.4, $CellContext`showMargin$$ = 
        False, $CellContext`showTolerance$$ = True}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]], $CellContext`x0$}, $CellContext`x0$ = 
         If[$CellContext`a$$ == 0, 1.*^-11, $CellContext`a$$]; Column[{
           Row[{
             Plot[
              $CellContext`f[$CellContext`x], {$CellContext`x, \
$CellContext`xMin, $CellContext`xMax}, PlotStyle -> {Thick, Purple}, 
              AxesLabel -> {$CellContext`x, "y = f(x)"}, AxesStyle -> 14, 
              PlotRange -> {{$CellContext`xMin, $CellContext`xMax}, \
{$CellContext`yMin, $CellContext`yMax}}, 
              AspectRatio -> $CellContext`aspectRatio, 
              ImageSize -> {400, 400}, 
              Ticks -> {{-10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 0, 1, 2, 3, 
                4, 5, 6, 7, 8, 9, 10}, Automatic}, Prolog -> {
                If[$CellContext`showMargin$$, {
                  $CellContext`vertStrip[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$], 
                  $CellContext`marginLines[$CellContext`a$$, \
$CellContext`d$$], 
                  $CellContext`vertLine[$CellContext`a$$, $CellContext`d$$, \
$CellContext`e$$]}, {Blue, 
                  Thickness[0.01], 
                  Line[{{$CellContext`a$$, 0}, {$CellContext`a$$, 0.1}}]}], 
                If[$CellContext`showTolerance$$, {
                  $CellContext`horizStrip[$CellContext`x0$, $CellContext`e$$], 
                  $CellContext`toleranceLines[$CellContext`x0$, \
$CellContext`e$$], 
                  $CellContext`horizLine[$CellContext`x0$]}], {Blue, 
                 Thickness[0.01], 
                 Line[{{-0.25, 
                    $CellContext`f[$CellContext`a$$]}, {0.25, 
                    $CellContext`f[$CellContext`a$$]}}]}}, Epilog -> {{Purple, 
                 AbsolutePointSize[12], 
                 Point[{0, 
                   $CellContext`f[0]}]}, 
                Map[$CellContext`whitepoint, 
                 Map[# + 1.*^-8& , {0}]], 
                If[$CellContext`showMargin$$, {Blue, 
                  Style[
                   Text["a", {$CellContext`a$$ - 0.5, -0.15}], 16, Italic]}, {
                 Blue, 
                  Style[
                   Text["a", {$CellContext`a$$, -0.15}], 16, Italic]}], {Blue, 
                 AbsolutePointSize[10], 
                 Point[{$CellContext`a$$, 
                   $CellContext`f[$CellContext`x0$]}]}, 
                If[
                 And[$CellContext`showTolerance$$, $CellContext`a$$ != 0], {
                  Darker[Yellow], 
                  Style[
                   Text["L", {$CellContext`xMin, 
                    $CellContext`f[$CellContext`a$$]} + {0.5, 0.1}], 16]}, 
                 Nothing], {Blue, 
                 Style[
                  Text["f(a)", {-1.5, 
                    $CellContext`f[$CellContext`a$$]}], 16, Italic]}, 
                
                Inset[$CellContext`attribution$, {-10, -0.3}, {0, 0}, {
                 Automatic, 0.15}]}], 
             Text[
              Column[{
                $CellContext`debugVar["a", $CellContext`a$$], 
                If[$CellContext`a$$ != 0, 
                 $CellContext`debugVar["f(a)", 
                  N[
                   $CellContext`f[$CellContext`a$$]]], 
                 $CellContext`debugVar["L", 
                  N[$CellContext`L0]]], 
                If[
                 And[$CellContext`d$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["D", $CellContext`d$$]], 
                If[
                 And[$CellContext`e$$ > 0, $CellContext`a$$ != 0], 
                 $CellContext`debugVar["E", $CellContext`e$$]]}]]}], 
           Text[
            
            Row[{"How close must the input x be to a so that the \
corresponding output f(x) is within E of L?"}]]}]], 
      "Specifications" :> {{{$CellContext`a$$, 5, "a"}, -9.5, 9.5, 
         ControlPlacement -> 1}, {{$CellContext`e$$, 0.4, "tolerance E > 0"}, 
         0, 1, ControlPlacement -> 2}, {{$CellContext`d$$, 3, "margin D > 0"},
          0, 4, ControlPlacement -> 
         3}, {{$CellContext`showTolerance$$, True, "show tolerance (E)"}, {
         True, False}, ControlPlacement -> 
         4}, {{$CellContext`showMargin$$, False, "show margin (D)"}, {
         True, False}, ControlPlacement -> 5}, 
        Row[{
          Column[{
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3]}], 
          Spacer[20], 
          Column[{
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Spacer[10]}]}]}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{530., {281., 287.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := 
        Which[$CellContext`x != 0, E^($CellContext`x/5 - 1), $CellContext`x == 
          0, 0.7]; $CellContext`L0 = 
        ReplaceAll[
         E^($CellContext`x - 1), $CellContext`x -> 
          0]; {$CellContext`xMin, $CellContext`xMax} = {-10, 
         10}; {$CellContext`yMin, $CellContext`yMax} = {-0.5, 
          E^1}; $CellContext`aspectRatio = 1; $CellContext`vertStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], 
             N[$CellContext`L0]]}, {
           Nest[Lighter, Blue, 4], 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e], Green, 
            Lighter[Red]], 
           
           Polygon[{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a + $CellContext`d, $CellContext`yMin}, {$CellContext`a + \
$CellContext`d, $CellContext`yMax}, {$CellContext`a - $CellContext`d, \
$CellContext`yMax}}], 
           If[$CellContext`d > 0, {Black, 
             Style[
              Text[
              "D", {$CellContext`a - $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Style[
              Text[
              "D", {$CellContext`a + $CellContext`d/2, $CellContext`yMin + 
                0.1}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`a - $CellContext`d, $CellContext`yMin + 
                 0.05}, {$CellContext`a, $CellContext`yMin + 
                 0.05}}, {{$CellContext`a, $CellContext`yMin + 
                 0.05}, {$CellContext`a + $CellContext`d, $CellContext`yMin + 
                 0.05}}}]}, Nothing]}]; $CellContext`vertLine[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Thickness[0.0075], {Blue, 
            Thickness[0.0075], 
            Dashing[{0.05, 0.025}], 
            
            Line[{{$CellContext`a, $CellContext`yMin}, {$CellContext`a, \
$CellContext`yMax}}]}, 
           If[
            
            And[$CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a - $CellContext`d] < $CellContext`L + \
$CellContext`e, $CellContext`L - $CellContext`e < \
$CellContext`f[$CellContext`a + $CellContext`d] < $CellContext`L + \
$CellContext`e, 
             Or[
              
              Not[$CellContext`a - $CellContext`d < 
               0 < $CellContext`a + $CellContext`d], 
              
              And[$CellContext`L - $CellContext`e < $CellContext`f[
                0] < $CellContext`L + $CellContext`e, $CellContext`L - \
$CellContext`e < $CellContext`f[0] < $CellContext`L + $CellContext`e]]], 
            Green, Red], 
           Dashing[{0.05, 0.025}]}]; $CellContext`marginLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`d, 
           Blank[]]] := {
          Thickness[0.003], Blue, 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`a - $CellContext`d, $CellContext`yMin}, \
{$CellContext`a - $CellContext`d, $CellContext`yMax}}, {{$CellContext`a + \
$CellContext`d, $CellContext`yMin}, {$CellContext`a + $CellContext`d, \
$CellContext`yMax}}}]}; $CellContext`horizStrip[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := Module[{$CellContext`L = If[$CellContext`a != 0, 
             $CellContext`f[$CellContext`a], $CellContext`L0]}, {
           Nest[Lighter, Yellow, 3], 
           Opacity[0.5], 
           
           Polygon[{{$CellContext`xMin, $CellContext`L - $CellContext`e}, \
{$CellContext`xMax, $CellContext`L - $CellContext`e}, {$CellContext`xMax, \
$CellContext`L + $CellContext`e}, {$CellContext`xMin, $CellContext`L + \
$CellContext`e}}], 
           If[$CellContext`e > 0, {
             Darker[Yellow], 
             Opacity[1], 
             Style[
              Text[
              "E", {$CellContext`xMax - 0.45, $CellContext`L - $CellContext`e/
                2}], 16], 
             Style[
              Text[
              "E", {$CellContext`xMax - 
                0.45, $CellContext`L + $CellContext`e/2}], 16], 
             Arrowheads[{-0.02, 0.02}], 
             Map[
             Arrow, {{{$CellContext`xMax - 
                 0.1, $CellContext`L - $CellContext`e}, {$CellContext`xMax - 
                 0.1, $CellContext`L}}, {{$CellContext`xMax - 
                 0.1, $CellContext`L}, {$CellContext`xMax - 
                 0.1, $CellContext`L + $CellContext`e}}}]}, 
            Nothing]}]; $CellContext`horizLine[
          Pattern[$CellContext`a, 
           Blank[]]] := {
          Thickness[0.0075], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Line[{{$CellContext`xMin, 
             $CellContext`f[$CellContext`a]}, {$CellContext`xMax, 
             $CellContext`f[$CellContext`a]}}]}; $CellContext`toleranceLines[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`e, 
           Blank[]]] := {
          Thickness[0.003], 
          Darker[Yellow], 
          Dashing[{0.05, 0.025}], 
          Map[
          Line, {{{$CellContext`xMin, $CellContext`f[$CellContext`a] - \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] - \
$CellContext`e}}, {{$CellContext`xMin, $CellContext`f[$CellContext`a] + \
$CellContext`e}, {$CellContext`xMax, $CellContext`f[$CellContext`a] + \
$CellContext`e}}}]}; $CellContext`whitepoint[
          Pattern[$CellContext`a, 
           Blank[]]] := {Purple, 
          AbsolutePointSize[12], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}], White, 
          AbsolutePointSize[8], 
          Point[{$CellContext`a, 
            $CellContext`f[$CellContext`a]}]}; $CellContext`debugVar[
          Pattern[$CellContext`varName, 
           Blank[]], 
          Pattern[$CellContext`value, 
           Blank[]]] := Row[
          Map[
          Style[#, 16]& , {$CellContext`varName, " = ", $CellContext`value}]]; 
       Null}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->220179346,ExpressionUUID->"6f6f855a-0c8f-4616-b9d6-13c44601b704"]
}, Open  ]],

Cell[TextData[{
 "Details",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Details", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "This optional section is for a more detailed description of the \
Demonstration than the caption, but it should still be as concise as \
possible. This section may also include numbered snapshot captions (e.g., \
Snapshot 1: phrase or sentence without an initial capital and without a \
period, unless more than one sentence is used) and explanations of the ", 
          StyleBox["Manipulate", "MRbig"], 
          " control labels. Define any symbols undefined so far. Include only \
text in this section \[LongDash] no code, graphics, etc. Do not change the \
cell style or copy cells from other sections. \n\nA book reference uses this \
format: \n    L. D. Schmidt, ", 
          StyleBox[
          "The Engineering of Chemical Reactions", FontSlant -> "Italic"], 
          ", New York: Oxford University Press, 1998. \n\nAn article \
reference uses this format: \n    D. Pearson, \"A Polynomial-Time Algorithm \
for the Change-Making Problem,\" ", 
          StyleBox["Operations Research Letters", FontSlant -> "Italic"], 
          ", ", 
          StyleBox["33", FontWeight -> "Bold"], 
          "(3), 2005 pp. 231\[Dash]234."}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b42cafa3-93cc-45b2-9bce-00512b05ae14"]
}], "DetailsSection",
 CellTags->"Details",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa"],

Cell[CellGroupData[{

Cell[TextData[{
 "Control Suggestions",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Control Suggestions", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Check the boxes beside items that are appropriate control \
suggestions for this Demonstration. For more information, see the ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          " page.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "f1fe398c-f37e-4aca-9161-633bae63965a"]
}], "ControlSuggestionsSection",
 CellTags->
  "Control Suggestions",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-\
9fec786547ab"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Resize Images",ExpressionUUID->"fcee1195-e255-4dbd-8863-4af840debdbd"]}],
  
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\""]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "ResizeImages",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Rotate and Zoom in 3D",ExpressionUUID->
    "df0b52c8-7325-4803-bb1e-958545cedfd1"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" on Mac) and drag up and down to zoom.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "RotateAndZoomIn3D",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Drag Locators",ExpressionUUID->"61b2b2a8-69c4-4012-b6da-8923112012e2"]}],
  
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "DragLocators",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Create and Delete Locators",ExpressionUUID->
    "8e06b60e-3149-4a23-ab31-0a8ab2f5ceaf"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "CreateAndDeleteLocators",ExpressionUUID->"98a81657-e34e-4dab-ac86-\
717d7eff050a"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Slider Zoom",ExpressionUUID->"c8d377e3-56fc-4adc-88e3-cf7642fb3181"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" to make ever finer adjustments.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "SliderZoom",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Gamepad Controls",ExpressionUUID->
    "1fbb5ded-9a1c-4ba0-a087-0d1c0be219ce"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\""]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->
  "GamepadControls",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Automatic Animation",ExpressionUUID->
    "ec8a5240-77b9-42a0-8b9e-365efb47dfeb"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "AutomaticAnimation",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Bookmark Animation",ExpressionUUID->
    "5bdb2812-7da3-4bb1-a7fc-436054c40542"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "BookmarkAnimation",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Search Terms",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Search Terms", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide words and phrases that people might search for, with each \
one in a separate cell. Categories are added after the Demonstration is \
submitted, so the best things to enter here are terms (including any \
synonyms) that refer to specific parts of the Demonstration. Do not \
capitalize words unless they are proper names or proper adjectives.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b8b4550c-a7c1-4c5e-acf4-64f68ac8ea51"]
}], "SearchTermsSection",
 CellTags->
  "Search Terms",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b"],

Cell["Limit of a Function", "SearchTerms",
 CellChangeTimes->{{3.843224498834674*^9, 3.843224501915255*^9}},
 CellID->1325452299,ExpressionUUID->"1e3d58b2-11f1-4a26-8b90-2e7c800cd0c9"],

Cell["Calculus 1", "SearchTerms",
 CellChangeTimes->{{3.843224507977665*^9, 3.843224511475239*^9}},
 CellID->875748362,ExpressionUUID->"c8854210-d84c-4143-932d-4b082d27fafb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Related Links",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Related Links", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide hyperlinks (not just bare URLs) to any relevant wolfram.com \
pages, with the page title as the linked text. Links to ", 
          ButtonBox[
          "NKS | Online", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://www.wolframscience.com/nks"], None}], 
          " should use the section title, not a page number. Links to \
non-Wolfram sites go in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d5b26c0d-c135-41cd-9d97-dc9003b05c57"]
}], "RelatedLinksSection",
 CellTags->
  "Related Links",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe"],

Cell[TextData[ButtonBox["Epsilon-Delta Definition of Limit",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://demonstrations.wolfram.com/EpsilonDeltaDefinitionOfLimit/"], 
   None},
 ButtonNote->
  "https://demonstrations.wolfram.com/EpsilonDeltaDefinitionOfLimit/"]], \
"RelatedLinks",
 CellChangeTimes->{{3.842531662543279*^9, 3.842531662543279*^9}},
 CellID->396351130,ExpressionUUID->"ea4d150f-84aa-4421-866c-414fdaacf5e6"],

Cell[TextData[ButtonBox["Examples of Limits of Real Sequences",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://demonstrations.wolfram.com/ExamplesOfLimitsOfRealSequences/"],
    None},
 ButtonNote->
  "https://demonstrations.wolfram.com/ExamplesOfLimitsOfRealSequences/"]], \
"RelatedLinks",
 CellChangeTimes->{{3.842531736151551*^9, 3.842531736151551*^9}},
 CellID->579037343,ExpressionUUID->"5cc250fe-83dc-448b-8c6a-6db3aaf169f7"],

Cell[TextData[ButtonBox["Finite Limit at a Finite Point",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://demonstrations.wolfram.com/FiniteLimitAtAFinitePoint/"], None},
 ButtonNote->
  "https://demonstrations.wolfram.com/FiniteLimitAtAFinitePoint/"]], \
"RelatedLinks",
 CellChangeTimes->{{3.842531689257166*^9, 3.8425316892591352`*^9}},
 CellID->206385800,ExpressionUUID->"12c3bda2-5ade-4286-8874-9c5871b013fd"],

Cell[TextData[ButtonBox["Limit Laws",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://demonstrations.wolfram.com/LimitLaws/"], None},
 ButtonNote->"https://demonstrations.wolfram.com/LimitLaws/"]], "RelatedLinks",\

 CellChangeTimes->{{3.8425313028024516`*^9, 3.8425313028035617`*^9}},
 CellID->582286484,ExpressionUUID->"c1ff1cb0-1ebc-4c5b-b802-85ed7897313a"],

Cell[TextData[ButtonBox["Uniform Continuity",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://demonstrations.wolfram.com/UniformContinuity/"], None},
 ButtonNote->
  "https://demonstrations.wolfram.com/UniformContinuity/"]], "RelatedLinks",
 CellChangeTimes->{{3.8425317127380743`*^9, 3.8425317127380743`*^9}},
 CellID->326367739,ExpressionUUID->"13d689c8-3e92-419a-97cf-960fa4707e65"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Authoring Information",
 Cell[BoxData[
  TemplateBox[{"Authoring Information", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "'Contributed by: John Smith' for single authors; 'Contributed by: \
John Smith, Robert Ford, and Jane Doe' for multiple authors. To credit people \
other than Demonstrations authors, please see the detailed ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "990970f3-a922-4bea-919a-d6fa2da1f6d5"]
}], "AuthorSection",
 CellTags->
  "Authoring \
Information",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Julie C. La Corte",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://demonstrations.wolfram.com/author.html?author=Julie+C.+La+\
Corte"], None},
  ButtonNote->
   "https://demonstrations.wolfram.com/author.html?author=Julie+C.+La+Corte"],\

 " (Georgia State University)"
}], "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.432333043774981*^9, 3.432333045441087*^9}, 
   3.842014800162849*^9, {3.8425317494878955`*^9, 3.842531753509256*^9}, {
   3.8425317873835306`*^9, 
   3.8425317873835306`*^9}},ExpressionUUID->"e6a077c9-f528-4852-97e7-\
764f2f3a1895"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"DemonstrationSource",
WindowSize->{1250, 747},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2121", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3, "$ApplicationName" -> "Pubs", "$LinkBase" -> "Pubs", 
    "$ApplicationDirectory" -> "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\", 
    "$DocumentationDirectory" -> 
    "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\Documentation\\English\\", 
    "$UseNewPageDialog" -> "False", "$CondensedBlogMenus" -> "True"}, 
  "PresenterSettings" -> {
   "OutlineThumbnails" -> {"1" -> "Thumbnail"}, 
    "OutlinePalette" -> {"Thumbnails" -> {}, "ThumbnailMagnification" -> 0.8},
     "SideNotesPalette" -> {"PaletteNumber" -> 0}}, "BlogsDirectory" -> 
  "\\\\wrisync02.wri.wolfram.com\\backup$\\jayw\\My \
Documents\\jaywstasks\\BlogTools\\Blogs\\", "ChatNotebookID" -> 
  "fef9786d-4748-42a0-a328-5496e837f205", "Originator" -> 
  "chatframework@wolfram.com", "ScreenName" -> "", "ChatCreationDate" -> 
  "DateObject[{2018, 6, 18, 13, 5, 54.5673134}, Instant, Gregorian, -5.]", 
  "CustomWindowTitle" -> "None", "ChatNotebookDate" -> "18 Jun 2018 13:05:54",
   "ChatNotebookWindowTitle" -> "chatframework's Chat - (18 Jun 2018 13:05)", 
  "Participants" -> {"chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "AllParticipants" -> {
   "chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "Contacts" -> {
   "andre@wolfram.com", "bradym@wolfram.com", "brianv@wolfram.com", 
    "jayw@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "EmailListData" -> {0, 0, 0, 0, 1}, "ScrollLock" -> False, "Terminated" -> 
  True, "QuestionState" -> "Timeup", 
  "AttachedCells" -> {
   "Initialization Code" -> None, "Manipulate" -> None, "Caption" -> None, 
    "Snapshots" -> None, "Details" -> None, "Related Links" -> None, 
    "Search Terms" -> None, "Control Suggestions" -> None, "Thumbnail" -> 
    None, "Authoring Information" -> None}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"bfc1dd14-1acd-4c7d-8da6-fdf425a0ad83"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Initialization Code"->{
  Cell[827, 28, 1827, 38, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
   CellTags->"Initialization Code"]},
 "Manipulate"->{
  Cell[2679, 70, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
   CellTags->"Manipulate"]},
 "Caption"->{
  Cell[80413, 1685, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
   CellTags->"Caption"]},
 "Thumbnail"->{
  Cell[82854, 1736, 1010, 22, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
   CellTags->"Thumbnail"]},
 "Snapshots"->{
  Cell[112856, 2325, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
   CellTags->"Snapshots"]},
 "Details"->{
  Cell[200627, 4032, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
   CellTags->"Details"]},
 "Control Suggestions"->{
  Cell[202448, 4072, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
   CellTags->"Control Suggestions"]},
 "ResizeImages"->{
  Cell[203582, 4102, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[203995, 4114, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[204781, 4135, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[205222, 4150, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[205964, 4170, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[206911, 4195, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[207383, 4208, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[208950, 4243, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
   CellTags->"BookmarkAnimation"]},
 "Search Terms"->{
  Cell[209995, 4271, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
   CellTags->"Search Terms"]},
 "Related Links"->{
  Cell[211469, 4308, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
   CellTags->"Related Links"]},
 "Authoring Information"->{
  Cell[214769, 4391, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
   CellTags->"Authoring Information"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Initialization Code", 218922, 4487},
 {"Manipulate", 219087, 4490},
 {"Caption", 219237, 4493},
 {"Thumbnail", 219396, 4496},
 {"Snapshots", 219549, 4499},
 {"Details", 219701, 4502},
 {"Control Suggestions", 219861, 4505},
 {"ResizeImages", 220037, 4508},
 {"RotateAndZoomIn3D", 220203, 4511},
 {"DragLocators", 220369, 4514},
 {"CreateAndDeleteLocators", 220541, 4517},
 {"SliderZoom", 220711, 4520},
 {"GamepadControls", 220873, 4523},
 {"AutomaticAnimation", 221043, 4526},
 {"BookmarkAnimation", 221216, 4529},
 {"Search Terms", 221383, 4532},
 {"Related Links", 221546, 4535},
 {"Authoring Information", 221719, 4538}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 244, 4, 98, "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],
Cell[827, 28, 1827, 38, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
 CellTags->"Initialization Code"],
Cell[CellGroupData[{
Cell[2679, 70, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
 CellTags->"Manipulate"],
Cell[CellGroupData[{
Cell[4228, 104, 47286, 1016, 2485, "Input",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"],
Cell[51517, 1122, 28847, 557, 580, "Output",ExpressionUUID->"dcd9bfd9-f40c-4c34-807c-de07e1f47311",
 CellID->277546340]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80413, 1685, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
 CellTags->"Caption"],
Cell[81554, 1711, 1263, 20, 71, "ManipulateCaption",ExpressionUUID->"71921e4e-c8c2-4f05-96e3-4e3047349e9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82854, 1736, 1010, 22, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
 CellTags->"Thumbnail"],
Cell[83867, 1760, 28952, 560, 580, "Output",ExpressionUUID->"e18029a3-db10-41e1-993f-da794586a51d",
 CellID->402029287]
}, Open  ]],
Cell[CellGroupData[{
Cell[112856, 2325, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
 CellTags->"Snapshots"],
Cell[113877, 2349, 29043, 562, 580, "Output",ExpressionUUID->"221bb99e-5fa3-445b-8710-5818153927b1",
 CellID->330342247],
Cell[142923, 2913, 28843, 557, 580, "Output",ExpressionUUID->"88000a72-1555-4dce-9999-2dd90cd28bf7",
 CellID->113937127],
Cell[171769, 3472, 28843, 557, 580, "Output",ExpressionUUID->"6f6f855a-0c8f-4616-b9d6-13c44601b704",
 CellID->220179346]
}, Open  ]],
Cell[200627, 4032, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
 CellTags->"Details"],
Cell[CellGroupData[{
Cell[202448, 4072, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
 CellTags->"Control Suggestions"],
Cell[203582, 4102, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
 CellTags->"ResizeImages"],
Cell[203995, 4114, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
 CellTags->"RotateAndZoomIn3D"],
Cell[204781, 4135, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
 CellTags->"DragLocators"],
Cell[205222, 4150, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
 CellTags->"CreateAndDeleteLocators"],
Cell[205964, 4170, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
 CellTags->"SliderZoom"],
Cell[206911, 4195, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
 CellTags->"GamepadControls"],
Cell[207383, 4208, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
 CellTags->"AutomaticAnimation"],
Cell[208950, 4243, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[209995, 4271, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
 CellTags->"Search Terms"],
Cell[211071, 4297, 184, 2, 23, "SearchTerms",ExpressionUUID->"1e3d58b2-11f1-4a26-8b90-2e7c800cd0c9",
 CellID->1325452299],
Cell[211258, 4301, 174, 2, 23, "SearchTerms",ExpressionUUID->"c8854210-d84c-4143-932d-4b082d27fafb",
 CellID->875748362]
}, Open  ]],
Cell[CellGroupData[{
Cell[211469, 4308, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
 CellTags->"Related Links"],
Cell[212663, 4338, 434, 9, 23, "RelatedLinks",ExpressionUUID->"ea4d150f-84aa-4421-866c-414fdaacf5e6",
 CellID->396351130],
Cell[213100, 4349, 441, 9, 23, "RelatedLinks",ExpressionUUID->"5cc250fe-83dc-448b-8c6a-6db3aaf169f7",
 CellID->579037343],
Cell[213544, 4360, 421, 8, 23, "RelatedLinks",ExpressionUUID->"12c3bda2-5ade-4286-8874-9c5871b013fd",
 CellID->206385800],
Cell[213968, 4370, 368, 7, 23, "RelatedLinks",ExpressionUUID->"c1ff1cb0-1ebc-4c5b-b802-85ed7897313a",
 CellID->582286484],
Cell[214339, 4379, 393, 7, 23, "RelatedLinks",ExpressionUUID->"13d689c8-3e92-419a-97cf-960fa4707e65",
 CellID->326367739]
}, Open  ]],
Cell[CellGroupData[{
Cell[214769, 4391, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
 CellTags->"Authoring Information"],
Cell[215930, 4421, 623, 17, 23, "Author",ExpressionUUID->"e6a077c9-f528-4852-97e7-764f2f3a1895"]
}, Open  ]]
}, Open  ]]
}
]
*)

