(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    167648,       3381]
NotebookOptionsPosition[    156655,       3167]
NotebookOutlinePosition[    162634,       3291]
CellTagsIndexPosition[    161962,       3269]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Tangent Line to the Graph of a Function's Inverse", "Title",
 CellChangeTimes->{{3.84201518474997*^9, 3.8420151903276854`*^9}, {
   3.842015724406968*^9, 3.842015731409824*^9}, {3.84201578598505*^9, 
   3.8420157899870367`*^9}, {3.8420161056267347`*^9, 3.8420161094613733`*^9}, 
   3.8431272575616426`*^9},ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-\
13c361826e91"],

Cell[TextData[{
 "Initialization Code",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Initialization Code", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"Provide any code that must be evaluated before the ", 
          StyleBox["Manipulate", "MRbig"], 
          ". This will automatically be built into the ", 
          StyleBox["Manipulate", "MRbig"], 
          " in the final notebook version. Never use a package that is not \
included in the default distribution of ", 
          StyleBox["Mathematica", FontSlant -> "Italic"], 
          ". To use a package, use the ", 
          StyleBox["Initialization", "MRbig"], " option (with ", 
          StyleBox["Get", "MRbig"], ", not ", 
          StyleBox["Needs", "MRbig"], ") in the ", 
          StyleBox["Manipulate", "MRbig"], 
          " itself, and use the full name of the function from the package. \
For example:\n", 
          StyleBox[
          "  Manipulate[\n  ...\n  ComputationalGeometry`ConvexHull[...]...\n \
 ...\n  Initialization :> Get[\"ComputationalGeometry`\"],\n  ...\n  ]", 
           "MR"], "\nIf you provide initialization code, include a ", 
          StyleBox["SaveDefinitions->True", "MRbig"], " option in the ", 
          StyleBox["Manipulate", "MRbig"], ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "81fde376-e763-44cf-83ed-5c52ec315067"]
}], "InitializationSection",
 CellTags->
  "Initialization \
Code",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f"],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate",
 Cell[BoxData[
  TemplateBox[{"Manipulate", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"This section contains the ", 
          StyleBox["Manipulate", "MRbig"], 
          " input cell and its evaluated output cell. Make all control labels \
or labels in the output as descriptive as possible, with only proper nouns \
and proper adjectives capitalized. More description of the controls can be \
provided in the Details section below, if necessary. If you change this ", 
          StyleBox["Manipulate", "MRbig"], 
          " after creating screenshots and/or thumbnails, use ", 
          StyleBox["Update Thumbnail & Snapshots", FontWeight -> "Bold"], 
          " in the toolbar to update any copies in later sections. You can \
control the Flash preview for the Demonstration with the ", 
          StyleBox["AutorunSequencing", "MRbig"], " option. Use ", 
          StyleBox["SaveDefinitions->True", "MRbig"], 
          " if you provided initialization code in the previous section."}], 
        "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
       FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
     Deletable -> True, CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d12d57a6-93e6-4518-8a9c-9df2eb688354"]
}], "ManipulateSection",
 CellTags->
  "Manipulate",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"attribution", "=", 
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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          "], {{0, 30.}, {154., 0}}, {0, 255},
          ColorFunction->RGBColor,
          ImageResolution->{144, 144}],
         BoxForm`ImageTag[
         "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
          Association[
           "Exif" -> Association[
             "Software" -> 
              "Created with the Wolfram Language : www.wolfram.com", 
              "DateTime" -> 
              DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
            Association[
             "Software" -> 
              "Created with the Wolfram Language : www.wolfram.com", 
              "Creation Time" -> 
              DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                "Gregorian", -4.]]]],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSizeRaw->{154., 30.},
        PlotRange->{{0, 154.}, {0, 30.}}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"myShow", "[", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "1"}], ",", 
            RowBox[{"fInv", "[", "1.95", "]"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"fInv", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"If", "[", 
             RowBox[{"illustrateReflection", ",", "b", ",", "2.1"}], "]"}]}], 
           "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "fInvColor"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{"x", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{"showReflection", ",", "Nothing", ",", 
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{"0", ",", ".05"}], "}"}], "]"}]}], "]"}], ",", 
             "Black"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{"illustrateReflection", ",", 
           RowBox[{"a", "=", 
            RowBox[{"fInv", "[", "b", "]"}]}]}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{"showTangents", ",", "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"f", "'"}], "[", "a", "]"}], 
                 RowBox[{"(", 
                  RowBox[{"x", "-", "a"}], ")"}]}], "+", 
                RowBox[{"f", "[", "a", "]"}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"a", "\[NotEqual]", "0"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"fInv", "'"}], "[", 
                    RowBox[{"f", "[", "a", "]"}], "]"}], 
                   RowBox[{"(", 
                    RowBox[{"x", "-", 
                    RowBox[{"f", "[", "a", "]"}]}], ")"}]}], "+", "a"}], ",", 
                 "Nothing"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "1"}], ",", "2.1"}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"PlotStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "[", ".0015", "]"}], ",", "fColor"}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Thickness", "[", ".0015", "]"}], ",", 
                  "fInvColor"}], "}"}]}], "}"}]}]}], "\[IndentingNewLine]", 
            "]"}], ",", "\[IndentingNewLine]", "Nothing"}], 
          "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{"showReflection", ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"f", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", "a", "]"}], ",", "a"}], "}"}]}], "}"}], 
              "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", "Nothing"}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Rotate", "[", 
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \",FontSize->8]\)=\!\(\*StyleBox[\" \
\",FontSize->8]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 "axesLabelsFontSize", ",", 
                 RowBox[{"FontFamily", "\[Rule]", "axesLabelsFont"}]}], "]"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"1.8", ",", "1.95"}], "}"}]}], "]"}], ",", 
             RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"AbsolutePointSize", "[", "8", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Black", ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"f", "[", "a", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"GrayLevel", "[", ".5", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"f", "[", "a", "]"}], ",", "a"}], "}"}], "]"}]}], "}"}
            ], ",", "\[IndentingNewLine]", 
           RowBox[{"xTick", "[", 
            RowBox[{
            "a", ",", "\"\<\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\>\"",
              ",", 
             RowBox[{"{", 
              RowBox[{".05", ",", "3"}], "}"}], ",", "fColor"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"yTick", "[", 
            RowBox[{
             RowBox[{"f", "[", "a", "]"}], ",", 
             "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*\
StyleBox[\"a\",FontSlant->\"Italic\"]\))\>\"", ",", 
             RowBox[{"{", 
              RowBox[{".025", ",", "7"}], "}"}], ",", "fColor"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{"showInverse", ",", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"xTick", "[", 
                RowBox[{
                 RowBox[{"f", "[", "a", "]"}], ",", 
                 "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\"(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"a\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\")\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{".05", ",", "3"}], "}"}], ",", "fInvColor"}], "]"}],
                ",", "\[IndentingNewLine]", 
               RowBox[{"yTick", "[", 
                RowBox[{
                "a", ",", 
                 "\"\<\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{".025", ",", "7"}], "}"}], ",", "fInvColor"}], 
                "]"}]}], "\[IndentingNewLine]", "}"}], ",", "Nothing"}], 
            "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Inset", "[", 
            RowBox[{"attribution", ",", 
             RowBox[{"{", 
              RowBox[{"1.1", ",", 
               RowBox[{"-", "1.26"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Automatic", ",", ".2"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", "}"}],
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"-", ".5"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<a\>\"", ",", "Italic", ",", "13"}], "]"}]}], "}"}], ",", 
     
     RowBox[{"-", "1"}], ",", "1.01", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<1: Set up to illustrate the reflection of the graph of \>\"", 
          ",", "13"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<f\>\"", ",", "Italic", ",", "13"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"b", "=", ".0001"}], ";", 
      RowBox[{"showReflection", "=", "True"}], ";", 
      RowBox[{"illustrateReflection", "=", "True"}], ";", 
      RowBox[{"showInverse", "=", "False"}], ";", "\[IndentingNewLine]", 
      RowBox[{"showTangents", "=", "False"}]}]}], "\[IndentingNewLine]", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", ".0001", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<2: Draw the reflection\>\"", ",", "13"}], "]"}]}], "}"}],
      ",", ".0001", ",", "1.95"}], "}"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "illustrateReflection", ",", "False", ",", 
         "\"\<illustrate the reflection\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "}"}], ","}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"\"\<3: Done illustrating the reflection\>\"", ",", "13"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"illustrateReflection", "=", "False"}], ";", 
      RowBox[{"showReflection", "=", "False"}], ";", 
      RowBox[{"showInverse", "=", "True"}], ";", 
      RowBox[{"a", "=", 
       RowBox[{"-", ".5"}]}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showInverse", ",", "False", ",", 
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{"\"\<show coordinates of reflected point (\>\"", ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<f\>\"", ",", "Italic"}], "]"}], ",", "\"\<(\>\"", ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<a\>\"", ",", "Italic"}], "]"}], ",", "\"\<),\>\"", 
          ",", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<a\>\"", ",", "Italic"}], "]"}], ",", 
          "\"\<) on axes\>\""}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "showTangents", ",", "False", ",", "\"\<show tangent lines\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "showReflection", ",", "False", ",", 
       "\"\<show reflection construction\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Bottom"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ClearAll", "[", 
       RowBox[{
       "plotRange", ",", "axesLabels", ",", "axesLabelsFont", ",", 
        "axesLabelsFontSize", ",", "ticksFont", ",", "ticksFontSize", ",", 
        "gridLines", ",", "gridLinesStyle", ",", "imageSize", ",", 
        "aspectRatio", ",", "xTick", ",", "yTick", ",", "f", ",", "fInv", ",",
         "fInvColor", ",", "illustrateReflection"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"plotRange", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.1"}], ",", "2"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"axesLabels", "=", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\>\""}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"axesLabelsFont", "=", "\"\<Times\>\""}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"axesLabelsFontSize", "=", "18"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"ticksFont", "=", "\"\<Times\>\""}], ";", "\[IndentingNewLine]", 
      RowBox[{"ticksFontSize", "=", "12"}], ";", "\[IndentingNewLine]", 
      RowBox[{"xTicks", "=", "Automatic"}], ";", "\[IndentingNewLine]", 
      RowBox[{"yTicks", "=", "Automatic"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"gridLines", "=", 
       RowBox[{"{", 
        RowBox[{"xTicks", ",", "yTicks"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"gridLinesStyle", "=", 
       RowBox[{"Directive", "[", 
        RowBox[{"GrayLevel", "[", "0.8", "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"imageSize", "=", "400"}], ";", "\[IndentingNewLine]", 
      RowBox[{"aspectRatio", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"MemberQ", "[", 
          RowBox[{"plotRange", ",", "Automatic"}], "]"}], ",", "1", ",", 
         FractionBox[
          RowBox[{
           RowBox[{"plotRange", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"plotRange", "\[LeftDoubleBracket]", 
            RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           RowBox[{"plotRange", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"plotRange", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}]]}], "]"}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"myShow", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Show", "@@", 
          RowBox[{"{", 
           RowBox[{"#", ",", 
            RowBox[{"PlotRange", "\[Rule]", "plotRange"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"#", ",", "axesLabelsFontSize", ",", 
                  RowBox[{"FontFamily", "\[Rule]", "axesLabelsFont"}]}], 
                 "]"}], "&"}], "/@", "axesLabels"}], ")"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"GridLines", "\[Rule]", "gridLines"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"GridLinesStyle", "\[Rule]", "gridLinesStyle"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Ticks", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
            
            RowBox[{"ImageSize", "\[Rule]", "imageSize"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"AspectRatio", "\[Rule]", "aspectRatio"}]}], "}"}]}], 
         ")"}], "&"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xTick", "[", 
        RowBox[{"x_", ",", "label_", ",", 
         RowBox[{"{", 
          RowBox[{"length_", ",", "offsetRatio_"}], "}"}], ",", "color_"}], 
        "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "color", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{"label", ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{
                  RowBox[{"-", "offsetRatio"}], " ", "length"}]}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "18"}], 
            "]"}], ",", 
           RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "length"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "length"}], "}"}]}], "}"}], "]"}]}], "}"}]}],
         "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"yTick", "[", 
        RowBox[{"y_", ",", "label_", ",", 
         RowBox[{"{", 
          RowBox[{"length_", ",", "offsetRatio_"}], "}"}], ",", "color_"}], 
        "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "color", ",", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{"label", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "offsetRatio"}], " ", "length"}], ",", "y"}], 
                "}"}]}], "]"}], ",", 
             RowBox[{"FontFamily", "->", "\"\<Times\>\""}], ",", "18"}], 
            "]"}], ",", 
           RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "length"}], ",", "y"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"length", ",", "y"}], "}"}]}], "}"}], "]"}]}], "}"}]}],
         "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], ":=", 
       RowBox[{
        SuperscriptBox["x", "3"], "+", "1"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"fInv", "[", "x_", "]"}], ":=", 
       RadicalBox[
        RowBox[{"x", "-", "1"}], "3",
        MultilineFunction->None,
        SurdForm->True]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fColor", "=", 
       RowBox[{"ColorData", "[", 
        RowBox[{"1", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fInvColor", "=", "Orange"}], ";", "\[IndentingNewLine]", 
      RowBox[{"illustrateReflection", "=", "False"}], ";"}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.842014786028146*^9, 3.8420147903051167`*^9}, {
   3.842014835148839*^9, 3.842014844057199*^9}, 3.842014953322263*^9, {
   3.842015808317369*^9, 3.8420158229578238`*^9}, {3.842446243122615*^9, 
   3.8424462530726023`*^9}, {3.8425264029215293`*^9, 3.842526438357896*^9}, {
   3.842526631700507*^9, 3.8425267188628473`*^9}, {3.842526833267725*^9, 
   3.8425268623771152`*^9}, {3.843127335776642*^9, 3.843127378282559*^9}, {
   3.8431274148953533`*^9, 3.843127538082514*^9}, {3.843127596283092*^9, 
   3.843127601275878*^9}, {3.843128558406662*^9, 3.84312859082185*^9}, {
   3.843130855779688*^9, 3.8431309858771267`*^9}, {3.8431310724136553`*^9, 
   3.8431311654956017`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 
    1.506, $CellContext`showInverse$$ = True, $CellContext`showReflection$$ = 
    False, $CellContext`showTangents$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.5, 
       Style["a", Italic, 13]}, -1, 1.01}, {
      Hold[
       Button[
        Row[{
          Style[
          "1: Set up to illustrate the reflection of the graph of ", 13], 
          Style["f", Italic, 13]}], $CellContext`b$$ = 
         0.0001; $CellContext`showReflection$$ = 
         True; $CellContext`illustrateReflection = 
         True; $CellContext`showInverse$$ = 
         False; $CellContext`showTangents$$ = False]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`b$$], 0.0001, 
       Style["2: Draw the reflection", 13]}, 0.0001, 1.95}, {
      Hold[
       Button[
        Style[
        "3: Done illustrating the reflection", 
         13], $CellContext`illustrateReflection = 
         False; $CellContext`showReflection$$ = 
         False; $CellContext`showInverse$$ = True; $CellContext`a$$ = -0.5]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`showInverse$$], False, 
       Row[{"show coordinates of reflected point (", 
         Style["f", Italic], "(", 
         Style["a", Italic], "),", 
         Style["a", Italic], ") on axes"}]}, {True, False}}, {{
       Hold[$CellContext`showTangents$$], False, "show tangent lines"}, {
      True, False}}, {{
       Hold[$CellContext`showReflection$$], False, 
       "show reflection construction"}, {True, False}}}, Typeset`size$$ = {
    400., {208., 212.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.5, $CellContext`b$$ = 
        0.0001, $CellContext`showInverse$$ = 
        False, $CellContext`showReflection$$ = 
        False, $CellContext`showTangents$$ = False}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]]}, 
        $CellContext`myShow[{
          Plot[
           $CellContext`f[$CellContext`x], {$CellContext`x, -1, 
            $CellContext`fInv[1.95]}], 
          Plot[
           $CellContext`fInv[$CellContext`x], {$CellContext`x, 0, 
            If[$CellContext`illustrateReflection, $CellContext`b$$, 2.1]}, 
           PlotStyle -> $CellContext`fInvColor], 
          Plot[$CellContext`x, {$CellContext`x, -1, 3}, PlotStyle -> {
             If[$CellContext`showReflection$$, Nothing, 
              Dashing[{0, 0.05}]], Black}], 
          If[$CellContext`illustrateReflection, $CellContext`a$$ = \
$CellContext`fInv[$CellContext`b$$]]; If[$CellContext`showTangents$$, 
            
            Plot[{Derivative[
                1][$CellContext`f][$CellContext`a$$] ($CellContext`x - \
$CellContext`a$$) + $CellContext`f[$CellContext`a$$], 
              If[$CellContext`a$$ != 0, Derivative[1][$CellContext`fInv][
                  $CellContext`f[$CellContext`a$$]] ($CellContext`x - \
$CellContext`f[$CellContext`a$$]) + $CellContext`a$$, 
               Nothing]}, {$CellContext`x, -1, 2.1}, PlotStyle -> {{
                Thickness[0.0015], $CellContext`fColor}, {
                Thickness[0.0015], $CellContext`fInvColor}}], Nothing], 
          If[$CellContext`showReflection$$, 
           Graphics[{Dashed, 
             Line[{{$CellContext`a$$, 
                $CellContext`f[$CellContext`a$$]}, {
                $CellContext`f[$CellContext`a$$], $CellContext`a$$}}]}], 
           Nothing], 
          Graphics[{
            Rotate[
             Text[
              Style[
              "\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSize->8]\)=\!\(\*StyleBox[\" \
\",FontSize->8]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", \
$CellContext`axesLabelsFontSize, FontFamily -> $CellContext`axesLabelsFont], {
              1.8, 1.95}], Pi/4], 
            AbsolutePointSize[8], {Black, 
             Point[{$CellContext`a$$, 
               $CellContext`f[$CellContext`a$$]}]}, {
             GrayLevel[0.5], 
             Point[{
               $CellContext`f[$CellContext`a$$], $CellContext`a$$}]}, 
            $CellContext`xTick[$CellContext`a$$, 
             "\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)", {
             0.05, 3}, $CellContext`fColor], 
            $CellContext`yTick[
             $CellContext`f[$CellContext`a$$], 
             "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
a\",FontSlant->\"Italic\"]\))", {0.025, 7}, $CellContext`fColor], 
            If[$CellContext`showInverse$$, {
              $CellContext`xTick[
               $CellContext`f[$CellContext`a$$], 
               "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"\
(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\!\(\
\*StyleBox[\")\",FontSlant->\"Italic\"]\)", {
               0.05, 3}, $CellContext`fInvColor], 
              $CellContext`yTick[$CellContext`a$$, 
               "\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)", {
               0.025, 7}, $CellContext`fInvColor]}, Nothing], 
            
            Inset[$CellContext`attribution$, {1.1, -1.26}, {0, 0}, {
             Automatic, 0.2}]}]}]], 
      "Specifications" :> {{{$CellContext`a$$, -0.5, 
          Style["a", Italic, 13]}, -1, 1.01, Appearance -> "Labeled"}, 
        Button[
         Row[{
           Style[
           "1: Set up to illustrate the reflection of the graph of ", 13], 
           Style["f", Italic, 13]}], $CellContext`b$$ = 
          0.0001; $CellContext`showReflection$$ = 
          True; $CellContext`illustrateReflection = 
          True; $CellContext`showInverse$$ = 
          False; $CellContext`showTangents$$ = False], {{$CellContext`b$$, 
          0.0001, 
          Style["2: Draw the reflection", 13]}, 0.0001, 1.95}, 
        Button[
         Style[
         "3: Done illustrating the reflection", 
          13], $CellContext`illustrateReflection = 
          False; $CellContext`showReflection$$ = 
          False; $CellContext`showInverse$$ = 
          True; $CellContext`a$$ = -0.5], {{$CellContext`showInverse$$, False, 
          Row[{"show coordinates of reflected point (", 
            Style["f", Italic], "(", 
            Style["a", Italic], "),", 
            Style["a", Italic], ") on axes"}]}, {True, False}, 
         ControlPlacement -> 
         Bottom}, {{$CellContext`showTangents$$, False, 
          "show tangent lines"}, {True, False}, ControlPlacement -> 
         Bottom}, {{$CellContext`showReflection$$, False, 
          "show reflection construction"}, {True, False}, ControlPlacement -> 
         Bottom}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{443., {347., 353.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      ClearAll[$CellContext`plotRange, $CellContext`axesLabels, \
$CellContext`axesLabelsFont, $CellContext`axesLabelsFontSize, \
$CellContext`ticksFont, $CellContext`ticksFontSize, $CellContext`gridLines, \
$CellContext`gridLinesStyle, $CellContext`imageSize, \
$CellContext`aspectRatio, $CellContext`xTick, $CellContext`yTick, \
$CellContext`f, $CellContext`fInv, $CellContext`fInvColor, \
$CellContext`illustrateReflection]; $CellContext`plotRange = {{-1, 
          2}, {-1.1, 2}}; $CellContext`axesLabels = {
         "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
          "\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)"}; \
$CellContext`axesLabelsFont = "Times"; $CellContext`axesLabelsFontSize = 
        18; $CellContext`ticksFont = "Times"; $CellContext`ticksFontSize = 
        12; $CellContext`xTicks = Automatic; $CellContext`yTicks = 
        Automatic; $CellContext`gridLines = {$CellContext`xTicks, \
$CellContext`yTicks}; $CellContext`gridLinesStyle = Directive[
          GrayLevel[0.8]]; $CellContext`imageSize = 
        400; $CellContext`aspectRatio = If[
          MemberQ[$CellContext`plotRange, Automatic], 
          1, (Part[$CellContext`plotRange, 2, 2] - 
           Part[$CellContext`plotRange, 2, 1])/(
          Part[$CellContext`plotRange, 1, 2] - 
          Part[$CellContext`plotRange, 1, 1])]; $CellContext`myShow = 
        Apply[Show, {#, PlotRange -> $CellContext`plotRange, AxesLabel -> 
           Map[Style[#, $CellContext`axesLabelsFontSize, 
              FontFamily -> $CellContext`axesLabelsFont]& , \
$CellContext`axesLabels], GridLines -> $CellContext`gridLines, 
           GridLinesStyle -> $CellContext`gridLinesStyle, Ticks -> None, 
           ImageSize -> $CellContext`imageSize, 
           AspectRatio -> $CellContext`aspectRatio}]& ; $CellContext`xTick[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`label, 
           Blank[]], {
           Pattern[$CellContext`length, 
            Blank[]], 
           Pattern[$CellContext`offsetRatio, 
            Blank[]]}, 
          Pattern[$CellContext`color, 
           Blank[]]] := Module[{}, {Thick, $CellContext`color, 
           Style[
            
            Text[$CellContext`label, {$CellContext`x, \
(-$CellContext`offsetRatio) $CellContext`length}], FontFamily -> "Times", 18], 
           Opacity[0.6], 
           
           Line[{{$CellContext`x, -$CellContext`length}, {$CellContext`x, \
$CellContext`length}}]}]; $CellContext`yTick[
          Pattern[$CellContext`y, 
           Blank[]], 
          Pattern[$CellContext`label, 
           Blank[]], {
           Pattern[$CellContext`length, 
            Blank[]], 
           Pattern[$CellContext`offsetRatio, 
            Blank[]]}, 
          Pattern[$CellContext`color, 
           Blank[]]] := Module[{}, {Thick, $CellContext`color, 
           Style[
            
            Text[$CellContext`label, {(-$CellContext`offsetRatio) \
$CellContext`length, $CellContext`y}], FontFamily -> "Times", 18], 
           Opacity[0.6], 
           
           Line[{{-$CellContext`length, $CellContext`y}, \
{$CellContext`length, $CellContext`y}}]}]; $CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := $CellContext`x^3 + 1; $CellContext`fInv[
          Pattern[$CellContext`x, 
           Blank[]]] := Surd[$CellContext`x - 1, 3]; $CellContext`fColor = 
        ColorData[1, 1]; $CellContext`fInvColor = 
        Orange; $CellContext`illustrateReflection = False; Null}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.84312852687568*^9, {3.843128583064043*^9, 3.843128595848*^9}, 
   3.8431286351010027`*^9, {3.8431297387401743`*^9, 3.8431297613940773`*^9}, 
   3.8431298259558573`*^9, 3.843130242173962*^9, {3.8431308584789333`*^9, 
   3.843130869243441*^9}, 3.843130899982513*^9, {3.84313096744601*^9, 
   3.8431309861902237`*^9}, {3.843131076293756*^9, 3.843131183333433*^9}, {
   3.8431312327692432`*^9, 3.843131251466319*^9}},
 CellLabel->"Out[1]=",
 CellID->545059120,ExpressionUUID->"31546fdc-8d47-4a58-8b06-63ccb2ba4273"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caption",
 Cell[BoxData[
  TemplateBox[{"Caption", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "The caption provides all the information needed to understand the \
Demonstration. It should be between three and five sentences long, but \
clarity is more important than length. Include only text in this section \
\[LongDash] no code, graphics, etc. Do not change the cell style or copy \
cells from other sections. Do not copy text from books or the web. Write your \
ideas in your own words. If you want to refer to something on the web, link \
to it in the Details.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "a97b5d36-1c59-4018-b3f0-6bfc71662d3d"]
}], "ManipulateCaptionSection",
 CellTags->"Caption",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4"],

Cell[TextData[{
 "Motivation for the Inverse Function Theorem illustrating the relationships \
between the graph of an invertible function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "ff45790b-f382-4192-8540-6165118202d3"],
 " and its inverse, and the tangent lines to the respective graphs at \
corresponding points. If desired, a just-in-time review of the construction \
of the graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],ExpressionUUID->
  "25b0dcec-a60f-4a2e-9529-383de7905284"],
 " can be presented using the numbered controls at the top of the \
Manipulate."
}], "DemoNotes",
 CellChangeTimes->{{3.842015839766839*^9, 3.842015902443284*^9}, {
  3.84313034849468*^9, 3.8431307298505783`*^9}, {3.843131266796425*^9, 
  3.843131276074646*^9}},
 CellID->1361039527,ExpressionUUID->"85398564-2ab9-4890-987b-6687a7c114c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thumbnail",
 Cell[BoxData[
  TemplateBox[{"Thumbnail", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "To create the thumbnail, copy and paste the output cell from the ", 
          
          StyleBox["Manipulate", "MRbig"], 
          " section and adjust the controls to the most visually appealing \
setting. Do not convert it to a bitmap. The thumbnail is what visitors see \
when browsing the Demonstrations site and while the Flash preview loads.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "5363174b-397a-4e31-b8e5-95e1af887bc9"]
}], "ThumbnailSection",
 CellTags->"Thumbnail",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.5, $CellContext`b$$ = 
    0.0001, $CellContext`showInverse$$ = True, $CellContext`showReflection$$ =
     False, $CellContext`showTangents$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], -0.5}, -1, 1.01}, {
      Hold[
       Button[
        Row[{"1: Set up to illustrate the reflection of the graph of ", 
          Style["f", Italic]}], $CellContext`b$$ = 
         0.0001; $CellContext`showReflection$$ = 
         True; $CellContext`illustrateReflection = 
         True; $CellContext`showInverse$$ = 
         False; $CellContext`showTangents$$ = False]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`b$$], 0.0001, "2: Draw the reflection"}, 0.0001, 
      1.95}, {
      Hold[
       Button[
       "3: Done illustrating the reflection", \
$CellContext`illustrateReflection = False; $CellContext`showReflection$$ = 
         False; $CellContext`showInverse$$ = True; $CellContext`a$$ = -0.5]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`showInverse$$], False, 
       Row[{"show coordinates of reflected point (", 
         Style["f", Italic], "(", 
         Style["a", Italic], "),", 
         Style["a", Italic], ") on axes"}]}, {True, False}}, {{
       Hold[$CellContext`showTangents$$], False, "show tangent lines"}, {
      True, False}}, {{
       Hold[$CellContext`showReflection$$], False, 
       "show reflection construction"}, {True, False}}}, Typeset`size$$ = {
    400., {208., 212.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -0.5, $CellContext`b$$ = 
        0.0001, $CellContext`showInverse$$ = 
        False, $CellContext`showReflection$$ = 
        False, $CellContext`showTangents$$ = False}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`attribution$ = Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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           "], "Byte", ColorSpace -> "RGB", 
           ImageResolution -> {144, 144}, Interleaving -> True, 
           MetaInformation -> 
           Association[
            "Exif" -> Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "DateTime" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                 4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
             Association[
              "Software" -> 
               "Created with the Wolfram Language : www.wolfram.com", 
               "Creation Time" -> 
               DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                 "Gregorian", -4.]]]]}, 
        $CellContext`myShow[{
          Plot[
           $CellContext`f[$CellContext`x], {$CellContext`x, -1, 
            $CellContext`fInv[1.95]}], 
          Plot[
           $CellContext`fInv[$CellContext`x], {$CellContext`x, 0, 
            If[$CellContext`illustrateReflection, $CellContext`b$$, 2.1]}, 
           PlotStyle -> $CellContext`fInvColor], 
          Plot[$CellContext`x, {$CellContext`x, -1, 3}, PlotStyle -> {
             If[$CellContext`showReflection$$, Nothing, 
              Dashing[{0, 0.05}]], Black}], 
          If[$CellContext`illustrateReflection, $CellContext`a$$ = \
$CellContext`fInv[$CellContext`b$$]]; If[$CellContext`showTangents$$, 
            
            Plot[{Derivative[
                1][$CellContext`f][$CellContext`a$$] ($CellContext`x - \
$CellContext`a$$) + $CellContext`f[$CellContext`a$$], 
              If[$CellContext`a$$ != 0, Derivative[1][$CellContext`fInv][
                  $CellContext`f[$CellContext`a$$]] ($CellContext`x - \
$CellContext`f[$CellContext`a$$]) + $CellContext`a$$, 
               Nothing]}, {$CellContext`x, -1, 2.1}, PlotStyle -> {{
                Thickness[0.0015], $CellContext`fColor}, {
                Thickness[0.0015], $CellContext`fInvColor}}], Nothing], 
          If[$CellContext`showReflection$$, 
           Graphics[{Dashed, 
             Line[{{$CellContext`a$$, 
                $CellContext`f[$CellContext`a$$]}, {
                $CellContext`f[$CellContext`a$$], $CellContext`a$$}}]}], 
           Nothing], 
          Graphics[{
            Rotate[
             Text[
              Style[
              "\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSize->8]\)=\!\(\*StyleBox[\" \
\",FontSize->8]\)\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", \
$CellContext`axesLabelsFontSize, FontFamily -> $CellContext`axesLabelsFont], {
              1.8, 1.95}], Pi/4], 
            AbsolutePointSize[8], {Black, 
             Point[{$CellContext`a$$, 
               $CellContext`f[$CellContext`a$$]}]}, {
             GrayLevel[0.5], 
             Point[{
               $CellContext`f[$CellContext`a$$], $CellContext`a$$}]}, 
            $CellContext`xTick[$CellContext`a$$, 
             "\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)", {
             0.05, 3}, $CellContext`fColor], 
            $CellContext`yTick[
             $CellContext`f[$CellContext`a$$], 
             "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
a\",FontSlant->\"Italic\"]\))", {0.025, 7}, $CellContext`fColor], 
            If[$CellContext`showInverse$$, {
              $CellContext`xTick[
               $CellContext`f[$CellContext`a$$], 
               "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"\
(\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)\!\(\
\*StyleBox[\")\",FontSlant->\"Italic\"]\)", {
               0.05, 3}, $CellContext`fInvColor], 
              $CellContext`yTick[$CellContext`a$$, 
               "\!\(\*StyleBox[\"a\",FontSlant->\"Italic\"]\)", {
               0.025, 7}, $CellContext`fInvColor]}, Nothing], 
            
            Inset[$CellContext`attribution$, {1.1, -1.26}, {0, 0}, {
             Automatic, 0.2}]}]}]], 
      "Specifications" :> {{{$CellContext`a$$, -0.5}, -1, 1.01, Appearance -> 
         "Labeled"}, 
        Button[
         Row[{"1: Set up to illustrate the reflection of the graph of ", 
           Style["f", Italic]}], $CellContext`b$$ = 
          0.0001; $CellContext`showReflection$$ = 
          True; $CellContext`illustrateReflection = 
          True; $CellContext`showInverse$$ = 
          False; $CellContext`showTangents$$ = False], {{$CellContext`b$$, 
          0.0001, "2: Draw the reflection"}, 0.0001, 1.95}, 
        Button[
        "3: Done illustrating the reflection", \
$CellContext`illustrateReflection = False; $CellContext`showReflection$$ = 
          False; $CellContext`showInverse$$ = 
          True; $CellContext`a$$ = -0.5], {{$CellContext`showInverse$$, False, 
          Row[{"show coordinates of reflected point (", 
            Style["f", Italic], "(", 
            Style["a", Italic], "),", 
            Style["a", Italic], ") on axes"}]}, {True, False}, 
         ControlPlacement -> 
         Bottom}, {{$CellContext`showTangents$$, False, 
          "show tangent lines"}, {True, False}, ControlPlacement -> 
         Bottom}, {{$CellContext`showReflection$$, False, 
          "show reflection construction"}, {True, False}, ControlPlacement -> 
         Bottom}}, "Options" :> {}, 
      "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{443., {334., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({
      ClearAll[$CellContext`plotRange, $CellContext`axesLabels, \
$CellContext`axesLabelsFont, $CellContext`axesLabelsFontSize, \
$CellContext`ticksFont, $CellContext`ticksFontSize, $CellContext`gridLines, \
$CellContext`gridLinesStyle, $CellContext`imageSize, \
$CellContext`aspectRatio, $CellContext`xTick, $CellContext`yTick, \
$CellContext`f, $CellContext`fInv, $CellContext`fInvColor, \
$CellContext`illustrateReflection]; $CellContext`plotRange = {{-1, 
          2}, {-1.1, 2}}; $CellContext`axesLabels = {
         "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
          "\!\(\*StyleBox[\"y\",FontSlant->\"Italic\"]\)"}; \
$CellContext`axesLabelsFont = "Times"; $CellContext`axesLabelsFontSize = 
        18; $CellContext`ticksFont = "Times"; $CellContext`ticksFontSize = 
        12; $CellContext`xTicks = Automatic; $CellContext`yTicks = 
        Automatic; $CellContext`gridLines = {$CellContext`xTicks, \
$CellContext`yTicks}; $CellContext`gridLinesStyle = Directive[
          GrayLevel[0.8]]; $CellContext`imageSize = 
        400; $CellContext`aspectRatio = If[
          MemberQ[$CellContext`plotRange, Automatic], 
          1, (Part[$CellContext`plotRange, 2, 2] - 
           Part[$CellContext`plotRange, 2, 1])/(
          Part[$CellContext`plotRange, 1, 2] - 
          Part[$CellContext`plotRange, 1, 1])]; $CellContext`myShow = 
        Apply[Show, {#, PlotRange -> $CellContext`plotRange, AxesLabel -> 
           Map[Style[#, $CellContext`axesLabelsFontSize, 
              FontFamily -> $CellContext`axesLabelsFont]& , \
$CellContext`axesLabels], GridLines -> $CellContext`gridLines, 
           GridLinesStyle -> $CellContext`gridLinesStyle, Ticks -> None, 
           ImageSize -> $CellContext`imageSize, 
           AspectRatio -> $CellContext`aspectRatio}]& ; $CellContext`xTick[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`label, 
           Blank[]], {
           Pattern[$CellContext`length, 
            Blank[]], 
           Pattern[$CellContext`offsetRatio, 
            Blank[]]}, 
          Pattern[$CellContext`color, 
           Blank[]]] := Module[{}, {Thick, $CellContext`color, 
           Style[
            
            Text[$CellContext`label, {$CellContext`x, \
(-$CellContext`offsetRatio) $CellContext`length}], FontFamily -> "Times", 18], 
           Opacity[0.6], 
           
           Line[{{$CellContext`x, -$CellContext`length}, {$CellContext`x, \
$CellContext`length}}]}]; $CellContext`yTick[
          Pattern[$CellContext`y, 
           Blank[]], 
          Pattern[$CellContext`label, 
           Blank[]], {
           Pattern[$CellContext`length, 
            Blank[]], 
           Pattern[$CellContext`offsetRatio, 
            Blank[]]}, 
          Pattern[$CellContext`color, 
           Blank[]]] := Module[{}, {Thick, $CellContext`color, 
           Style[
            
            Text[$CellContext`label, {(-$CellContext`offsetRatio) \
$CellContext`length, $CellContext`y}], FontFamily -> "Times", 18], 
           Opacity[0.6], 
           
           Line[{{-$CellContext`length, $CellContext`y}, {$CellContext`length,
               $CellContext`y}}]}]; $CellContext`f[
          Pattern[$CellContext`x, 
           Blank[]]] := $CellContext`x^3 + 1; $CellContext`fInv[
          Pattern[$CellContext`x, 
           Blank[]]] := Surd[$CellContext`x - 1, 3]; $CellContext`fColor = 
        ColorData[1, 1]; $CellContext`fInvColor = 
        Orange; $CellContext`illustrateReflection = False; Null}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{{3.8431278397919483`*^9, 3.8431278397951717`*^9}, {
  3.8431302316831913`*^9, 3.8431302518969297`*^9}, {3.8431310503293037`*^9, 
  3.843131050776363*^9}},
 CellID->702826521,ExpressionUUID->"2a6efede-36b3-4f1a-affe-0ee4e62c26a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Snapshots",
 Cell[BoxData[
  TemplateBox[{"Snapshots", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"To create snapshots, paste the output cell from the ", 
          StyleBox["Manipulate", "MRbig"], 
          " section in this section at least three times, and adjust the \
controls of each copy to show a range of interesting settings. Do not convert \
the screenshots to bitmaps. Optional captions for the screenshots may be \
included in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d854de0f-efbb-449a-8b04-a7b3ca5773d5"]
}], "SnapshotsSection",
 CellTags->"Snapshots",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwd13c4lt8bAHB775GU+iKVqCjtcFOhEEkZmamIpIwkIiNbIg0hs2yyyTr2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        "]]},
      Annotation[#, "Charting`Private`Tag$123075#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV1nk01OsfB/BRVMq1FJW1RLJdrULiMymlZA1xkciSpciapexysxWJIoVK
InWzXtEjZDeWsW9jxhZm5vudoWtJ/Ob3x3Oe8z6fcz7nvJ8/XueRdvA0ddpE
IBBInPP/++fmE/lam1y0xZ+aLW9sYEgxRTxTUVwX8pT/ydVax1At8VXampg5
lFdFSAavYSgxzSF1SswJ5DUMQ34uY2ix9qzwkJgfPLi+dWqGhaE8y5IrPWLR
EOG6aFE3gaGwXA+fLrFUuCCyxdqsEUOMJr3NnWJvIMsr49twAobc1E5G866X
wgE+aog1P4ZEB21H9S1qIC/Kzzg0hYmctzXO1CR/h19h2b0qe5gobeqwAJnY
ClqyB59mxzGQlX5zI+N8Jzy56jaWws1AA0FBT4lyZFBj75Ly9qCjyxPrNorL
vdCrIJ+e3TmPSlUJxknPBsC6JLOEoj6PBO3Cu2p9hqEtZiAnMH4OXfcODb0j
OQb/GcnD6YlZZGr3LnnYZhx+LLTwhpyYRQy8s9CpkQohYctpYe4/UMSSmu0H
0QkgX7LUjs+dQY9mx8xsYifhiEVcYkXlNNp717PJAp+CuYe3q7xqp1BGsHY3
P3EGMk+ZeQt9n0RpbgYyKoU/QLas/VttygRKJD3fvoMwB5oeMW9KjGmobbO5
eBvPHPw1JTPaf4mGtmsIKCfsmIPwXHvjpXM0FJ0baSCwZw6EJu27FDVoKOSu
x6NdKnPAqPVJuiFNQ24HtHdL2MyBcP12890sKjrvT5X+s2IOzGptBI0TqOi3
pLyGkdc8NN5app8tH0eFK10BP/3mweSMjt1fn8aRTW9wWUbwPAhnMXe654+j
qviO4z9i5uHrTgP+4IxxFPTLXyX8xTwI/av560roOFoe+C5T3DIPRb95jMd0
xxE75Qb/noN0mGCf6adkUFCO5x8G1Yp0aGjkS3OJpyAT/fK4G0foUJexW2I8
hII+bdrB+0mTDtwSUWM5thTkeefz5oumdPCQub/hJkVBdEOulaBQOljpRrtT
M8fQNO/LibFBOtTeNGmWjB9FbpTsvbIUOtQo+SWnB48iRslrA9dJOiidOFhH
cB9Fi3bvyxeYdGDGRD9IvziKNpWVxm3jZoBFGS2TwjOK9jm0HT+mwoAP4kXJ
6UEjyLJyJTI6ggH9yT09g6bDaCRpraLlAQM+HTC0iYZhZOe0wRBIYMCZ/Dwj
EeVh5CzIY/k8jQFR/PjcOPcw8nUWVP5YyICe6aRY8dIh9HjnoZ6BPgYEypFT
KgWGUIubmayyEhOCL+yfGswfQGvg+x/tCBNgxOv83kcD6E+RJ03PTjLB65np
0f3+A+gRInts1WGCa3PHjtgzA8hC+EopzZIJ5o39Lqm9/YhabXL+WQwTWv7N
eOrO6kM7U+7sNY5nQr2op+crch86d/Px3JZkJqhRE0tiSvvQ251dib4vmGBp
aHvC7m4f8nAx7jcqYYLpIc1CwmovWhY0urmFxoRvSkzdgrkepDh9+1T1DBNS
lr2L6xp6kPWXRD5fBhMCX/KYXcvpQV+dSJ+oy0yQiq+x2mbZg6IqDVaqBDAQ
Wma75laRUVnSrVYfEQz2teu26jwhoxnHhBeK4hhIK3ROqbuT0SWB9jPpchg4
Vhjb8u0hI0HHyw99tDCwu7i92MWpG+loeNgonsVgrVCyve9kN/Lhj1eh6mFg
ECDLMN3ajfoqWrsNzTCwve+zQ/tNF8r8Q19c0R0DOWYMVYnciUg0N8a4FwZq
Z4vczTI60Ub5Q5Tmj4GEQcnJX/adyMGh5QZPBAafeJS+5vV0oEPlFwvH0zE4
9W9/dlZDO1KOqfU9mYVBsVMBq4fYjo6Za2rF52Lg5KdfJVLWhk4vKJPUijAY
aJkM+ZjUinRq3zxNKMYgsbSmuJXdgi48lrKbqMDAfOEb4ZZhCzI9LIgn1mEg
OeUlcmS+CV1dj62YbMKAe1BO8KNCE7Jp5wo/RcLA9Y2eGtG6ETlkBl18RMbA
cmRFO+ReA3JxXxCaHsCAL6w7/M+E78jjlMeQ5hgG1zuzZmnR9cibdyrn8QQG
RxOlOpTt61DAgK37zA8McmzlNPaL1KKQvL7jWkxOP7E92kKPa1CEv9Fa8gIG
g/bnhNmu1eiBblP9j2UM+GfKrf9xqkDxwmcStNcxGH+3SmrLLULNrBHFFi4c
HiW9j9p2qxguW4kK+HHj8GU/mzJmVgmkGvOFfVtx+MhcKH/X/BVM5JP7W3hx
UO13hQeS36AnifTFjw+HmypiO6bjasFiafur/QI42JmU0gWb62Dw2oWoViEc
LrllkLpp9WDTEHnTXxgH7rGU4Tzqdxj7s+ay9B4cnK8HjRxrbQD71LUjbaI4
ZDZLV97MbYTJNXWRAAkcRMQLdx2+1QSzrf+MtknjsBLru1oy2gwex5nfAmRx
oJGf7Yt80ALM54pvDxzC4dyyGU1DoRUWXXNv31XG4dVqtmfP1Tbw76KYyhzG
oaM44pfodBusqEuokY7icEEsXlLMsx3Wt6ZuyKjhoNFwXFLYhwThnl0TJA0c
0pJ8T5KYJODu/6Mp8DQOwouRBk3OHcD7NuZRxxkcHDO3xevKdYLwubvSwZdx
KH5F1Hmx2glpBSU8ckY4PMnge5is3AViu1iznSY4MHZoprvbdsE+mutnuas4
6FnumuSu6gLFMOuz3fY4NIguGavd7gao0nZSCMDBR++W7+aPZFj9z3u8IRCH
rdUluzLJZCg7mmftGMLpkxoY+XGJDCp5AqYvw3Hoh2FJK+0ekEge1xaJx4GA
LYsoNvTAqkvEXq5sznvpLDK/1PZCWU5ZSlYuDshKsvfLeC/cGZ3jP/0WB9ZZ
UTO39V74YXqFJ6AABzPjv6OG1fugX0uWTS/F4cGZjJlz7/ugZFdD60ALDqvp
flsKwvrBy3D1vH87Z/8VyRXX5/2g9LdK7a5OHPpO+p5iFfdDzvrTCsNeHMIO
8+naTvfD41mXN/UUHNYSWz426w3AbcQb+mkRB/fVx99auAdB3t3gWKwUCyqp
sSF914ag8qBgyDVpFjgnLL3f4TcEBuPd30/IskD2vUOHeNwQeJtbWlEVWMBN
4P+ro2wIquFG2ClVTn5yTSeFbxhMhQNJdH0WmDy/nMX1eRiCq1+7mQSyIFRw
yjtsZgRIAms5Yj0syHMMFR7hp8ClC/MuNX0seFc6qdEtSYHG+0PKzoMs2NrW
xVupTIEaRkXZP2MskJQyOWp3iQKfW/1a9GZZ8ArFam6OpkDaA4zlv86CmZH8
jPYlClzfoBHJ8mzYE57nvtdtHFjM5rG4e2yQHE2g55ykwrm3F7zdwtiQlfuw
+7QWFdJtv/NcjGTDlINqUddZKkBbjfKWv9lQpNTkQTemQkJ+eVDYEzaMtfPx
zbhRQcHxzW6/AjZM/r6du/yCCvaDYYbXBtlwtPtpQQOBBl11al+PqC5AzM16
56eVNGA6P7cOnl0AB4a81INNkxB7TqL+9eNF6Lhd4Plw5xSM7dHu5NL7Cdt7
+T8ESk7D54OheVrsn8BgfN5dxzUDdVylp/c9+w94JVBcctcMPCI/9DthuAT+
ZNQg+foHDFNCA+WXloAea9Pw0mYWaFRhaeOiZciaEBEMEJ0DZ6nmFAurFdjQ
mhB7UzMH8gre9Zu4VqHATrr4l808vFX4kk4rWwU/9fc+WzfmIdtRRj37+i9Q
fSnUQE/i/CNSlYJT9q7BtV/XMyvkGGD4RD5EqX0NHnONlgiWMqCm/Zxejt9v
uOs8KK+qygRsjVBxWXkdfDxr9aO+MCHDeYTd27cOnS/iYqZOYBCVVTjPfX8D
FBmbq1zfYSDszF9fLEogjkDSRUGOYwfF+gLMbhOItifW9HT1cPjM3mlF8iQQ
h93N7qlfxEG71eiU3h1O1jJOVbqEg2VI85qmL4FoVXnFS4jjQvxYVbhMEIF4
4J4XeZjjwmJObhw7mkDcOXvI3J3jQL3SnZePXnDmtzbu+znjYMJdFLb9JYEY
S49Uc3LBYWxkzj7qFYH4Wu5Dj9lNHJYTHGXv5hKI0qt81cfdcFDGr+bb5ROI
FtnD5/FbHHdKtItVSglE1ft+uo5+OEgnBD95V8bpQ53SN/XHocipwu9ABYEo
ctBfjchxpmn3MfXdXwhE/ufCX8U5zqzdPVj9u4ZAbP0g8bCL48zfJg5ZAbUE
Yk2qXeXXezjsVnwZyqojEANer3cU3MfhyPBenakGAjFB1LMgOgyH6mJzGbsm
AlHL1eiON8elS/HJ3IPNBKLZ53wJuwiOC44dU6atnL720R/0I3G4ocXX2NZG
IOaNzcqoR+HwPyjbvig=
        "]]},
      Annotation[#, "Charting`Private`Tag$123117#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], Dashing[{0, 0.05}], 
       LineBox[CompressedData["
1:eJxFxXswE3AcAPDZvLLaoS51zqujkKU7552bi4tqHIvTXbHlkagmco7Lo8l2
c5fmLJzR7mqZRUzhTrtFCekOl2Ztd7QHcsQ8sjXlseoP398fn/u4peZQMrAY
DCbmn/9fLfWZNJlW+/dW/Yyy3TCgaZlp5PkldEYcb3BUgaYfs+5pEKMZw7O1
flS0kNCYlNm3Aq/x902NF+vg1hcOkw8+/IDD7qs96UELMF3BxjtLvsNDR9I0
XRazsMHDaFtWpoHrQwozaawpuMx7aCTmxFf46Gumttl9AjY5xr3l3vwIUy03
yalVErj9ek7w8RYe/BKXF0aSt5P2ju43/epgvYfxierEgjujsE9+Ux+XK4Nd
hXIeo0YJj+DaawQ732B1OjuLyNLC3cmVDoKIOXhJLgq8pJ+Hz5cTtscKFmFG
ZMR4qu8yrAnpixx4swLHK9sOdzSuwS7OGju2YR3GlAZSo4I24PEbBV0H6/Rw
LHcwvERngLUKf9dRohG+1vLI0rNyE9ZX25Cyxn7DwZLazij8FpxNt/byS9+G
xWf4GzjhDqytdRzSYk0w1zwln+KOCd+boOp5hh1EY0oYCcG5ZvCWKEU8Y4+F
b/PEVfYD6N6TbGs7Og7efyHPp5xgDiuIn2VFUnQbn+Q+l2IBXxYH2Dntou8x
nzKmWy1h0YJTI4FsBVc8YdJUsWgaRefREY92kEo7Y5LQLM6V4Yep6PSAhnWb
IrRrxaFoKyF6O6j4gEKEVupmvwjb0JykruRzr9C73pS7TCl6eoLDx8nQvSxj
mkyOfhxK9RIo0RebT3WfVaElhWOfGIvoOqI/J34ZnTvTlOC2ivYk31K/06PN
zSafVxvRmp7QbNoftDRb4Ht6B13vgjeYTOi/ZGNanQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$123159#1"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.24720000000000014`, 0.24, 0.6], Thickness[0.0015], Opacity[
       1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/e4hx73//9/vZwCDD/Z9cd5eh9kQfN3bvdvaeN/B
+bXK8UfkP76G809mPpjU8eMlnH+o+IPHdc4XcP6ZMz4mFh+fwvkXlSMfZPx5
DOc/P7nx4Oq7D+H80HQj0ZUT78P5l80SNWatvw3nFy3RWLa+8jqcz8EXsDSl
+zKc//Gv5vNTiefhfFGZpxGirMfhfL+UA7Ns8/fB+Z8EjWKOcK6G8ycuPygQ
sKnDHsZnaj6p82PSJjjfTacnrGv9QThfZv7nyZFtJ+H8669E/uUzXYTzj9UJ
JT/XvQrn7xPb4LZf8CacP0Vg6/4iz7twvhX72ujDcx7A+bWHPuQ/73oE56/X
e+H3c9ETOP/pHP1c6+nP4HyuPVph2VtfwPlN4tPDt558Bef/Lwmeob/rDZyf
3Xx48fQr7+D8dycdv09P/QDnBxTc0vgY/RHO13p/xt4x/ROcz5afXrYy4TOc
H3U8ehJH/hc4f4PCj7P12V/hfH2Js6Isyd/gfLUXv53q87/D+fI7L/ULZf2A
8yckMR+aU/kTYf+qHAaTll+I8P1UG/e45jecf0v45cLOrj9w/gfTPywebX/h
fINv7iXCtf/g/Od9b09c7fiP8O+UuXIRjgwOMP4Zn7JCoXYE34PV/8iZMwg+
AMUoHUQ=
        "]]},
      Annotation[#, "Charting`Private`Tag$123203#1"]& ]}, {}}, {
    GeometricTransformationBox[InsetBox[
      StyleBox["\<\"\\!\\(\\*StyleBox[\\\"y\\\",FontSlant->\\\"Italic\\\"]\\)\
\\!\\(\\*StyleBox[\\\" \\\",FontSize->8]\\)=\\!\\(\\*StyleBox[\\\" \
\\\",FontSize->8]\\)\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\
\"\>",
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->18], {1.8, 1.95}], {{{
      0.7071067811865475, -0.7071067811865475}, {0.7071067811865475, 
      0.7071067811865475}}, Center}], 
    {AbsolutePointSize[8], 
     {GrayLevel[0], PointBox[{0, 1}]}, 
     {GrayLevel[0.5], PointBox[{1, 0}]}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], Thickness[Large], 
      StyleBox[
       InsetBox["\<\"\\!\\(\\*StyleBox[\\\"a\\\",FontSlant->\\\"Italic\\\"]\\)\
\"\>", {0, -0.15000000000000002}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->18], 
      {Opacity[0.6], LineBox[{{0, -0.05}, {0, 0.05}}]}}, 
     {RGBColor[0.24720000000000014`, 0.24, 0.6], Thickness[Large], 
      StyleBox[
       InsetBox["\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)\
(\\!\\(\\*StyleBox[\\\"a\\\",FontSlant->\\\"Italic\\\"]\\))\"\>", {-0.17500000000000002, 1}],
       StripOnInput->False,
       FontFamily->"Times",
       FontSize->18], 
      {Opacity[0.6], LineBox[{{-0.025, 1}, {0.025, 1}}]}}, {
      {RGBColor[1, 0.5, 0], Thickness[Large], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\\
)\\!\\(\\*StyleBox[\\\"(\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\
\"a\\\",FontSlant->\\\"Italic\\\"]\\)\\!\\(\\*StyleBox[\\\")\\\",FontSlant->\\\
\"Italic\\\"]\\)\"\>", {1, -0.15000000000000002}],
        StripOnInput->False,
        FontFamily->"Times",
        FontSize->18], 
       {Opacity[0.6], LineBox[{{1, -0.05}, {1, 0.05}}]}}, 
      {RGBColor[1, 0.5, 0], Thickness[Large], 
       StyleBox[
        InsetBox["\<\"\\!\\(\\*StyleBox[\\\"a\\\",FontSlant->\\\"Italic\\\"]\\\
)\"\>", {-0.17500000000000002, 0}],
        StripOnInput->False,
        FontFamily->"Times",
        FontSize->18], 
       {Opacity[0.6], LineBox[{{-0.025, 0}, {0.025, 0}}]}}}, InsetBox[
      FormBox[
       GraphicsBox[
        TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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          "], {{0, 30.}, {154., 0}}, {0, 255},
          ColorFunction->RGBColor,
          ImageResolution->{144, 144}],
         BoxForm`ImageTag[
         "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
          Association[
           "Exif" -> Association[
             "Software" -> 
              "Created with the Wolfram Language : www.wolfram.com", 
              "DateTime" -> 
              DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
                4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
            Association[
             "Software" -> 
              "Created with the Wolfram Language : www.wolfram.com", 
              "Creation Time" -> 
              DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                "Gregorian", -4.]]]],
         Selectable->False],
        DefaultBaseStyle->"ImageGraphics",
        ImageSizeRaw->{154., 30.},
        PlotRange->{{0, 154.}, {0, 30.}}],
       TraditionalForm], {1.1, -1.26}, {0, 0}, {Automatic, 0.2}]}}},
  AspectRatio->1.0333333333333332`,
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 18, 
      FontFamily -> "Times", StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*StyleBox[\\\"y\\\",FontSlant->\\\"Italic\\\"]\\)\"", 18, 
      FontFamily -> "Times", StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.8]],
  ImagePadding->All,
  ImageSize->400,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 2}, {-1.1, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->None]], "Input",
 CellChangeTimes->{{3.8431278417189093`*^9, 3.8431278417207003`*^9}, 
   3.8431302158634243`*^9},
 CellID->529424943,ExpressionUUID->"4e36cda4-e6f3-4ac5-ac39-9fd16f7df0ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Details",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Details", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "This optional section is for a more detailed description of the \
Demonstration than the caption, but it should still be as concise as \
possible. This section may also include numbered snapshot captions (e.g., \
Snapshot 1: phrase or sentence without an initial capital and without a \
period, unless more than one sentence is used) and explanations of the ", 
          StyleBox["Manipulate", "MRbig"], 
          " control labels. Define any symbols undefined so far. Include only \
text in this section \[LongDash] no code, graphics, etc. Do not change the \
cell style or copy cells from other sections. \n\nA book reference uses this \
format: \n    L. D. Schmidt, ", 
          StyleBox[
          "The Engineering of Chemical Reactions", FontSlant -> "Italic"], 
          ", New York: Oxford University Press, 1998. \n\nAn article \
reference uses this format: \n    D. Pearson, \"A Polynomial-Time Algorithm \
for the Change-Making Problem,\" ", 
          StyleBox["Operations Research Letters", FontSlant -> "Italic"], 
          ", ", 
          StyleBox["33", FontWeight -> "Bold"], 
          "(3), 2005 pp. 231\[Dash]234."}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b42cafa3-93cc-45b2-9bce-00512b05ae14"]
}], "DetailsSection",
 CellTags->"Details",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa"],

Cell[TextData[{
 "The Manipulate illustrates the relationship between the tangent line to the \
graph of an invertible function ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1381963c-5838-4a8d-8502-ae78698b8fe0"],
 " at the point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", 
     RowBox[{"f", "(", "a", ")"}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "cf296b5b-4156-4eb9-b6e0-d3794b2fd03d"],
 " and the tangent line to the graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "b7fe1e99-308d-4028-94d9-c9b659937979"],
 " at the point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"f", "(", "a", ")"}], ",", " ", "a"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "bd7fd25f-01f4-4195-b4ae-74e5b61a6bee"],
 ". It also facilitates a just-in-time review of concepts relating to inverse \
functions."
}], "ManipulateCaption",
 CellChangeTimes->{3.843130308848756*^9},
 CellID->1237273361,ExpressionUUID->"4ecefb32-b10d-4aad-a7d8-8a9e2172048f"],

Cell["\<\
The Manipulate's controls allow the instructor to walk through the motivation \
for the Inverse Function Theorem as follows:\
\>", "DemoNotes",
 CellChangeTimes->{{3.843128426434375*^9, 3.843128433775208*^9}, {
  3.8431303121472473`*^9, 3.8431303134286222`*^9}},
 CellID->2133096548,ExpressionUUID->"f4d4aba3-2458-4128-a3cc-eba07ff28b88"],

Cell[TextData[{
 "1. Prompt students to identify the coordinates of the \"shadow point\" on \
the graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f43a9637-3a28-456f-9b2c-dc16824d4afa"],
 " corresponding to a given point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", 
     RowBox[{"f", "(", "a", ")"}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "2868cdb1-45e3-45d6-b396-bb28d82c1b40"],
 " on the graph of ",
 StyleBox["f",
  FontSlant->"Italic"],
 "."
}], "ManipulateCaption",
 CellChangeTimes->{{3.842014860199045*^9, 3.8420148680160027`*^9}, {
  3.842446406416461*^9, 3.84244660367043*^9}, {3.8424466347608147`*^9, 
  3.842446855064974*^9}, {3.843127833281081*^9, 3.84312802591427*^9}, {
  3.8431280622081738`*^9, 3.843128109624474*^9}, {3.8431281524288187`*^9, 
  3.8431281808723173`*^9}, {3.843128314519936*^9, 3.8431283597612143`*^9}},
 CellID->1438122817,ExpressionUUID->"f59fb0ce-5e2b-4e5c-b099-ec48d102ba04"],

Cell[TextData[{
 "2. Click the button \"1: Set up to illustrate the reflection...\" in order \
to review the relationship between the graphs of ",
 StyleBox["f",
  FontSlant->"Italic"],
 " and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "fd762650-945f-4189-a463-f8df342e1e72"],
 "."
}], "ManipulateCaption",
 CellChangeTimes->{{3.842014860199045*^9, 3.8420148680160027`*^9}, {
  3.842446406416461*^9, 3.84244660367043*^9}, {3.8424466347608147`*^9, 
  3.842446855064974*^9}, {3.843127833281081*^9, 3.84312802591427*^9}, {
  3.8431280622081738`*^9, 3.843128109624474*^9}, {3.8431281524288187`*^9, 
  3.8431281808723173`*^9}, {3.843128314519936*^9, 3.8431283602607822`*^9}, {
  3.843128395952134*^9, 3.843128402616213*^9}, {3.84312843920021*^9, 
  3.8431284419800673`*^9}, {3.843128476521078*^9, 3.843128482767086*^9}, {
  3.843128625092167*^9, 3.8431286671730433`*^9}},
 CellID->763597248,ExpressionUUID->"cf6f1a99-f6bd-4783-8ab6-4cf44659c7bd"],

Cell[TextData[{
 "3. Use the slider \"2: Draw the reflection\" to simulate hand-drawing the \
graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "77d44911-c2cf-4b35-99ef-14a7ebed5ef8"],
 " given the graph of ",
 StyleBox["f",
  FontSlant->"Italic"],
 ". This will lock the slider controlling the value of ",
 StyleBox["a",
  FontSlant->"Italic"],
 "."
}], "ManipulateCaption",
 CellChangeTimes->{{3.842014860199045*^9, 3.8420148680160027`*^9}, {
  3.842446406416461*^9, 3.84244660367043*^9}, {3.8424466347608147`*^9, 
  3.842446855064974*^9}, {3.843127833281081*^9, 3.84312802591427*^9}, {
  3.8431280622081738`*^9, 3.843128109624474*^9}, {3.8431281524288187`*^9, 
  3.8431281808723173`*^9}, {3.843128314519936*^9, 3.8431283602607822`*^9}, {
  3.843128395952134*^9, 3.843128402616213*^9}, {3.84312843920021*^9, 
  3.8431284419800673`*^9}, {3.843128476521078*^9, 3.843128482767086*^9}, {
  3.843128625092167*^9, 3.8431287068028812`*^9}, {3.8431297718089237`*^9, 
  3.8431297938792477`*^9}, {3.84313005508433*^9, 3.843130080577174*^9}},
 CellID->1136584762,ExpressionUUID->"6afda991-2bc4-45b5-a52e-4fcfd032557a"],

Cell[TextData[{
 "4. Clicking the button \"3: Done...\" displays the completed graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "09f8c199-28fd-4864-87a1-d5ac9aa0636c"],
 ", a user-manipulable point on the graph of ",
 StyleBox["f",
  FontSlant->"Italic"],
 ", and the corresponding point on the graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "2845aacf-4ddb-403b-816d-be63072a237d"],
 ". The slider controlling ",
 StyleBox["a",
  FontSlant->"Italic"],
 " will also unlock."
}], "ManipulateCaption",
 CellChangeTimes->{{3.842014860199045*^9, 3.8420148680160027`*^9}, {
  3.842446406416461*^9, 3.84244660367043*^9}, {3.8424466347608147`*^9, 
  3.842446855064974*^9}, {3.843127833281081*^9, 3.84312802591427*^9}, {
  3.8431280622081738`*^9, 3.843128109624474*^9}, {3.8431281524288187`*^9, 
  3.8431281808723173`*^9}, {3.843128314519936*^9, 3.8431283602607822`*^9}, {
  3.843128395952134*^9, 3.843128402616213*^9}, {3.84312843920021*^9, 
  3.8431284419800673`*^9}, {3.843128476521078*^9, 3.843128482767086*^9}, {
  3.843128625092167*^9, 3.843128746668599*^9}, {3.8431289898405943`*^9, 
  3.8431290258776207`*^9}, {3.8431294888949213`*^9, 3.843129495666851*^9}, {
  3.8431297248293877`*^9, 3.843129737308627*^9}, {3.843130082869566*^9, 
  3.843130096023013*^9}},
 CellID->1489055019,ExpressionUUID->"d5b5e06d-aed9-49f1-ba87-6c5cbf2391d0"],

Cell[TextData[{
 "5. The checkbox \"show tangent lines\" illustrates the intuitive rule of \
thumb that the slope (say, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]y", "/", "\[CapitalDelta]x"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "6885d2c3-0851-43f7-a1ee-130a6a122cdf"],
 ") of the line tangent to the graph of ",
 StyleBox["f",
  FontSlant->"Italic"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", 
     RowBox[{"f", "(", "a", ")"}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "957d4fe3-29dd-4fc6-8850-b91259cf6eb2"],
 " is the reciprocal (",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]x", "/", "\[CapitalDelta]y"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "bff8bbf6-5bc8-489b-90f9-b696e04424a4"],
 ") of the line tangent to the graph of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "b05cc019-4b21-406c-ab83-ff5a5e28bbb9"],
 " at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"f", "(", "a", ")"}], ",", " ", "a"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "94ec6865-1d07-49c0-931c-42a358748e7b"],
 ". If ",
 StyleBox["a",
  FontSlant->"Italic"],
 " is set to 0, where the tangent for ",
 StyleBox["f",
  FontSlant->"Italic"],
 " is horizontal, the (undefined) tangent line for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "e73d6092-62c6-4f86-987e-47eb40b33d15"],
 " will not display, even if \"show tangent lines\" is checked."
}], "ManipulateCaption",
 CellChangeTimes->{{3.842014860199045*^9, 3.8420148680160027`*^9}, {
  3.842446406416461*^9, 3.84244660367043*^9}, {3.8424466347608147`*^9, 
  3.842446855064974*^9}, {3.843127833281081*^9, 3.84312802591427*^9}, {
  3.8431280622081738`*^9, 3.843128109624474*^9}, {3.8431281524288187`*^9, 
  3.8431281808723173`*^9}, {3.843128314519936*^9, 3.8431283602607822`*^9}, {
  3.843128395952134*^9, 3.843128402616213*^9}, {3.84312843920021*^9, 
  3.8431284419800673`*^9}, {3.843128476521078*^9, 3.843128482767086*^9}, {
  3.843128625092167*^9, 3.843128746668599*^9}, {3.8431289898405943`*^9, 
  3.8431290258776207`*^9}, {3.8431294888949213`*^9, 3.843129495666851*^9}, {
  3.8431297248293877`*^9, 3.843129731712871*^9}, {3.843129823870442*^9, 
  3.843129992476207*^9}, {3.843130138927958*^9, 3.843130204610746*^9}},
 CellID->1557506636,ExpressionUUID->"72c08f47-42c4-492e-bb95-9ea8f3d2c936"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Control Suggestions",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Control Suggestions", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Check the boxes beside items that are appropriate control \
suggestions for this Demonstration. For more information, see the ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          " page.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "f1fe398c-f37e-4aca-9161-633bae63965a"]
}], "ControlSuggestionsSection",
 CellTags->
  "Control Suggestions",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-\
9fec786547ab"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Resize Images",ExpressionUUID->"fcee1195-e255-4dbd-8863-4af840debdbd"]}],
  
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\""]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "ResizeImages",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Rotate and Zoom in 3D",ExpressionUUID->
    "df0b52c8-7325-4803-bb1e-958545cedfd1"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" on Mac) and drag up and down to zoom.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "RotateAndZoomIn3D",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Drag Locators",ExpressionUUID->"61b2b2a8-69c4-4012-b6da-8923112012e2"]}],
  
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "DragLocators",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Create and Delete Locators",ExpressionUUID->
    "8e06b60e-3149-4a23-ab31-0a8ab2f5ceaf"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "CreateAndDeleteLocators",ExpressionUUID->"98a81657-e34e-4dab-ac86-\
717d7eff050a"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Slider Zoom",ExpressionUUID->"c8d377e3-56fc-4adc-88e3-cf7642fb3181"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" to make ever finer adjustments.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "SliderZoom",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Gamepad Controls",ExpressionUUID->
    "1fbb5ded-9a1c-4ba0-a087-0d1c0be219ce"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\""]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->
  "GamepadControls",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Automatic Animation",ExpressionUUID->
    "ec8a5240-77b9-42a0-8b9e-365efb47dfeb"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "AutomaticAnimation",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Bookmark Animation",ExpressionUUID->
    "5bdb2812-7da3-4bb1-a7fc-436054c40542"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "BookmarkAnimation",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Search Terms",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Search Terms", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide words and phrases that people might search for, with each \
one in a separate cell. Categories are added after the Demonstration is \
submitted, so the best things to enter here are terms (including any \
synonyms) that refer to specific parts of the Demonstration. Do not \
capitalize words unless they are proper names or proper adjectives.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b8b4550c-a7c1-4c5e-acf4-64f68ac8ea51"]
}], "SearchTermsSection",
 CellTags->
  "Search Terms",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b"],

Cell["Tangent Line", "SearchTerms",
 CellChangeTimes->{{3.843224369774219*^9, 3.8432243843978157`*^9}},
 CellID->556255071,ExpressionUUID->"e0792678-588c-4b0c-9a9d-efb349b00334"],

Cell["Inverse Function", "SearchTerms",
 CellChangeTimes->{{3.843224385731885*^9, 3.843224390996876*^9}},
 CellID->1463082618,ExpressionUUID->"6bf15354-bc82-4977-92b6-a9dc197b0542"],

Cell["Inverse Function Theorem", "SearchTerms",
 CellChangeTimes->{{3.84322439381575*^9, 3.843224396000736*^9}},
 CellID->231606372,ExpressionUUID->"63ec4021-4c1a-46db-9ea3-0a33b4125c82"],

Cell["Calculus 1", "SearchTerms",
 CellChangeTimes->{{3.843224369774219*^9, 3.843224383781579*^9}},
 CellID->1799276437,ExpressionUUID->"80e76760-63d4-4ebe-921a-a1eec9700089"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Related Links",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Related Links", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide hyperlinks (not just bare URLs) to any relevant wolfram.com \
pages, with the page title as the linked text. Links to ", 
          ButtonBox[
          "NKS | Online", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://www.wolframscience.com/nks"], None}], 
          " should use the section title, not a page number. Links to \
non-Wolfram sites go in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d5b26c0d-c135-41cd-9d97-dc9003b05c57"]
}], "RelatedLinksSection",
 CellTags->
  "Related Links",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe"],

Cell["Tangent to a Curve", "RelatedLinks",
 CellID->415969632,ExpressionUUID->"ef74e5f8-261a-4db1-b5e8-4cdf2e43cbd9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Authoring Information",
 Cell[BoxData[
  TemplateBox[{"Authoring Information", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "'Contributed by: John Smith' for single authors; 'Contributed by: \
John Smith, Robert Ford, and Jane Doe' for multiple authors. To credit people \
other than Demonstrations authors, please see the detailed ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "990970f3-a922-4bea-919a-d6fa2da1f6d5"]
}], "AuthorSection",
 CellTags->
  "Authoring \
Information",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Julie C. La Corte",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://demonstrations.wolfram.com/author.html?author=Julie+C.+La+\
Corte"], None},
  ButtonNote->
   "https://demonstrations.wolfram.com/author.html?author=Julie+C.+La+Corte"],\

 " (Georgia State University)"
}], "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.432333043774981*^9, 3.432333045441087*^9}, 
   3.842014800162849*^9, {3.84252750447576*^9, 
   3.8425275160194073`*^9}},ExpressionUUID->"e6a077c9-f528-4852-97e7-\
764f2f3a1895"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"DemonstrationSource",
WindowSize->{634, 747},
WindowMargins->{{64, Automatic}, {Automatic, 0}},
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2121", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3, "$ApplicationName" -> "Pubs", "$LinkBase" -> "Pubs", 
    "$ApplicationDirectory" -> "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\", 
    "$DocumentationDirectory" -> 
    "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\Documentation\\English\\", 
    "$UseNewPageDialog" -> "False", "$CondensedBlogMenus" -> "True"}, 
  "PresenterSettings" -> {
   "OutlineThumbnails" -> {"1" -> "Thumbnail"}, 
    "OutlinePalette" -> {"Thumbnails" -> {}, "ThumbnailMagnification" -> 0.8},
     "SideNotesPalette" -> {"PaletteNumber" -> 0}}, "BlogsDirectory" -> 
  "\\\\wrisync02.wri.wolfram.com\\backup$\\jayw\\My \
Documents\\jaywstasks\\BlogTools\\Blogs\\", "ChatNotebookID" -> 
  "fef9786d-4748-42a0-a328-5496e837f205", "Originator" -> 
  "chatframework@wolfram.com", "ScreenName" -> "", "ChatCreationDate" -> 
  "DateObject[{2018, 6, 18, 13, 5, 54.5673134}, Instant, Gregorian, -5.]", 
  "CustomWindowTitle" -> "None", "ChatNotebookDate" -> "18 Jun 2018 13:05:54",
   "ChatNotebookWindowTitle" -> "chatframework's Chat - (18 Jun 2018 13:05)", 
  "Participants" -> {"chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "AllParticipants" -> {
   "chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "Contacts" -> {
   "andre@wolfram.com", "bradym@wolfram.com", "brianv@wolfram.com", 
    "jayw@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "EmailListData" -> {0, 0, 0, 0, 1}, "ScrollLock" -> False, "Terminated" -> 
  True, "QuestionState" -> "Timeup", 
  "AttachedCells" -> {
   "Initialization Code" -> None, "Manipulate" -> None, "Caption" -> None, 
    "Snapshots" -> None, "Details" -> None, "Related Links" -> None, 
    "Search Terms" -> None, "Control Suggestions" -> None, "Thumbnail" -> 
    None, "Authoring Information" -> None}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"935aa0be-d3e4-460a-ab57-489120b4e2b7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Authoring Information"->{
  Cell[154898, 3117, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
   CellTags->"Authoring Information"]},
 "AutomaticAnimation"->{
  Cell[149095, 2973, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[150662, 3008, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
   CellTags->"BookmarkAnimation"]},
 "Caption"->{
  Cell[66958, 1344, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
   CellTags->"Caption"]},
 "Control Suggestions"->{
  Cell[144160, 2837, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
   CellTags->"Control Suggestions"]},
 "CreateAndDeleteLocators"->{
  Cell[146934, 2915, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
   CellTags->"CreateAndDeleteLocators"]},
 "Details"->{
  Cell[133188, 2567, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
   CellTags->"Details"]},
 "DragLocators"->{
  Cell[146493, 2900, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
   CellTags->"DragLocators"]},
 "GamepadControls"->{
  Cell[148623, 2960, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
   CellTags->"GamepadControls"]},
 "Initialization Code"->{
  Cell[952, 29, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
   CellTags->"Initialization Code"]},
 "Manipulate"->{
  Cell[2810, 72, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
   CellTags->"Manipulate"]},
 "Related Links"->{
  Cell[153550, 3081, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
   CellTags->"Related Links"]},
 "ResizeImages"->{
  Cell[145294, 2867, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[145707, 2879, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
   CellTags->"RotateAndZoomIn3D"]},
 "Search Terms"->{
  Cell[151707, 3036, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
   CellTags->"Search Terms"]},
 "SliderZoom"->{
  Cell[147676, 2935, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
   CellTags->"SliderZoom"]},
 "Snapshots"->{
  Cell[96736, 1909, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
   CellTags->"Snapshots"]},
 "Thumbnail"->{
  Cell[69100, 1397, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
   CellTags->"Thumbnail"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Authoring Information", 158998, 3212},
 {"AutomaticAnimation", 159170, 3215},
 {"BookmarkAnimation", 159343, 3218},
 {"Caption", 159505, 3221},
 {"Control Suggestions", 159674, 3224},
 {"CreateAndDeleteLocators", 159861, 3227},
 {"Details", 160028, 3230},
 {"DragLocators", 160181, 3233},
 {"GamepadControls", 160345, 3236},
 {"Initialization Code", 160516, 3239},
 {"Manipulate", 160681, 3242},
 {"Related Links", 160837, 3245},
 {"ResizeImages", 161001, 3248},
 {"RotateAndZoomIn3D", 161167, 3251},
 {"Search Terms", 161333, 3254},
 {"SliderZoom", 161493, 3257},
 {"Snapshots", 161649, 3260},
 {"Thumbnail", 161802, 3263}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 369, 5, 160, "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],
Cell[952, 29, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
 CellTags->"Initialization Code"],
Cell[CellGroupData[{
Cell[2810, 72, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
 CellTags->"Manipulate"],
Cell[CellGroupData[{
Cell[4359, 106, 35435, 732, 2370, "Input",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"],
Cell[39797, 840, 27112, 498, 712, "Output",ExpressionUUID->"31546fdc-8d47-4a58-8b06-63ccb2ba4273",
 CellID->545059120]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66958, 1344, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
 CellTags->"Caption"],
Cell[68099, 1370, 964, 22, 91, "DemoNotes",ExpressionUUID->"85398564-2ab9-4890-987b-6687a7c114c4",
 CellID->1361039527]
}, Open  ]],
Cell[CellGroupData[{
Cell[69100, 1397, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
 CellTags->"Thumbnail"],
Cell[70119, 1422, 26580, 482, 686, "Input",ExpressionUUID->"2a6efede-36b3-4f1a-affe-0ee4e62c26a7",
 CellID->702826521]
}, Open  ]],
Cell[CellGroupData[{
Cell[96736, 1909, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
 CellTags->"Snapshots"],
Cell[97757, 1933, 35394, 629, 431, "Input",ExpressionUUID->"4e36cda4-e6f3-4ac5-ac39-9fd16f7df0ac",
 CellID->529424943]
}, Open  ]],
Cell[CellGroupData[{
Cell[133188, 2567, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
 CellTags->"Details"],
Cell[134987, 2605, 1220, 34, 75, "ManipulateCaption",ExpressionUUID->"4ecefb32-b10d-4aad-a7d8-8a9e2172048f",
 CellID->1237273361],
Cell[136210, 2641, 348, 6, 39, "DemoNotes",ExpressionUUID->"f4d4aba3-2458-4128-a3cc-eba07ff28b88",
 CellID->2133096548],
Cell[136561, 2649, 1084, 27, 42, "ManipulateCaption",ExpressionUUID->"f59fb0ce-5e2b-4e5c-b099-ec48d102ba04",
 CellID->1438122817],
Cell[137648, 2678, 1046, 22, 41, "ManipulateCaption",ExpressionUUID->"cf6f1a99-f6bd-4783-8ab6-4cf44659c7bd",
 CellID->763597248],
Cell[138697, 2702, 1216, 26, 41, "ManipulateCaption",ExpressionUUID->"6afda991-2bc4-45b5-a52e-4fcfd032557a",
 CellID->1136584762],
Cell[139916, 2730, 1551, 34, 59, "ManipulateCaption",ExpressionUUID->"d5b5e06d-aed9-49f1-ba87-6c5cbf2391d0",
 CellID->1489055019],
Cell[141470, 2766, 2653, 66, 94, "ManipulateCaption",ExpressionUUID->"72c08f47-42c4-492e-bb95-9ea8f3d2c936",
 CellID->1557506636]
}, Open  ]],
Cell[CellGroupData[{
Cell[144160, 2837, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
 CellTags->"Control Suggestions"],
Cell[145294, 2867, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
 CellTags->"ResizeImages"],
Cell[145707, 2879, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
 CellTags->"RotateAndZoomIn3D"],
Cell[146493, 2900, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
 CellTags->"DragLocators"],
Cell[146934, 2915, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
 CellTags->"CreateAndDeleteLocators"],
Cell[147676, 2935, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
 CellTags->"SliderZoom"],
Cell[148623, 2960, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
 CellTags->"GamepadControls"],
Cell[149095, 2973, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
 CellTags->"AutomaticAnimation"],
Cell[150662, 3008, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151707, 3036, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
 CellTags->"Search Terms"],
Cell[152783, 3062, 178, 2, 23, "SearchTerms",ExpressionUUID->"e0792678-588c-4b0c-9a9d-efb349b00334",
 CellID->556255071],
Cell[152964, 3066, 181, 2, 23, "SearchTerms",ExpressionUUID->"6bf15354-bc82-4977-92b6-a9dc197b0542",
 CellID->1463082618],
Cell[153148, 3070, 187, 2, 23, "SearchTerms",ExpressionUUID->"63ec4021-4c1a-46db-9ea3-0a33b4125c82",
 CellID->231606372],
Cell[153338, 3074, 175, 2, 23, "SearchTerms",ExpressionUUID->"80e76760-63d4-4ebe-921a-a1eec9700089",
 CellID->1799276437]
}, Open  ]],
Cell[CellGroupData[{
Cell[153550, 3081, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
 CellTags->"Related Links"],
Cell[154744, 3111, 117, 1, 23, "RelatedLinks",ExpressionUUID->"ef74e5f8-261a-4db1-b5e8-4cdf2e43cbd9",
 CellID->415969632]
}, Open  ]],
Cell[CellGroupData[{
Cell[154898, 3117, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
 CellTags->"Authoring Information"],
Cell[156059, 3147, 568, 16, 23, "Author",ExpressionUUID->"e6a077c9-f528-4852-97e7-764f2f3a1895"]
}, Open  ]]
}, Open  ]]
}
]
*)

