(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    212366,       4145]
NotebookOptionsPosition[    202074,       3943]
NotebookOutlinePosition[    208054,       4067]
CellTagsIndexPosition[    207382,       4045]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Finding Critical Numbers", "Title",
 CellChangeTimes->{{3.84201518474997*^9, 3.8420151903276854`*^9}, {
   3.842015724406968*^9, 3.842015731409824*^9}, {3.84201578598505*^9, 
   3.8420157899870367`*^9}, {3.8420161056267347`*^9, 3.8420161094613733`*^9}, 
   3.8431272575616426`*^9, {3.8432249167212667`*^9, 
   3.843224922001194*^9}},ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-\
13c361826e91"],

Cell[TextData[{
 "Initialization Code",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Initialization Code", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"Provide any code that must be evaluated before the ", 
          StyleBox["Manipulate", "MRbig"], 
          ". This will automatically be built into the ", 
          StyleBox["Manipulate", "MRbig"], 
          " in the final notebook version. Never use a package that is not \
included in the default distribution of ", 
          StyleBox["Mathematica", FontSlant -> "Italic"], 
          ". To use a package, use the ", 
          StyleBox["Initialization", "MRbig"], " option (with ", 
          StyleBox["Get", "MRbig"], ", not ", 
          StyleBox["Needs", "MRbig"], ") in the ", 
          StyleBox["Manipulate", "MRbig"], 
          " itself, and use the full name of the function from the package. \
For example:\n", 
          StyleBox[
          "  Manipulate[\n  ...\n  ComputationalGeometry`ConvexHull[...]...\n \
 ...\n  Initialization :> Get[\"ComputationalGeometry`\"],\n  ...\n  ]", 
           "MR"], "\nIf you provide initialization code, include a ", 
          StyleBox["SaveDefinitions->True", "MRbig"], " option in the ", 
          StyleBox["Manipulate", "MRbig"], ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "81fde376-e763-44cf-83ed-5c52ec315067"]
}], "InitializationSection",
 CellTags->
  "Initialization \
Code",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f"],

Cell[CellGroupData[{

Cell[TextData[{
 "Manipulate",
 Cell[BoxData[
  TemplateBox[{"Manipulate", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"This section contains the ", 
          StyleBox["Manipulate", "MRbig"], 
          " input cell and its evaluated output cell. Make all control labels \
or labels in the output as descriptive as possible, with only proper nouns \
and proper adjectives capitalized. More description of the controls can be \
provided in the Details section below, if necessary. If you change this ", 
          StyleBox["Manipulate", "MRbig"], 
          " after creating screenshots and/or thumbnails, use ", 
          StyleBox["Update Thumbnail & Snapshots", FontWeight -> "Bold"], 
          " in the toolbar to update any copies in later sections. You can \
control the Flash preview for the Demonstration with the ", 
          StyleBox["AutorunSequencing", "MRbig"], " option. Use ", 
          StyleBox["SaveDefinitions->True", "MRbig"], 
          " if you provided initialization code in the previous section."}], 
        "MoreInfoText"], Background -> GrayLevel[0.95], FrameMargins -> 20, 
       FrameStyle -> GrayLevel[0.9], RoundingRadius -> 5]], "MoreInfoText", 
     Deletable -> True, CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d12d57a6-93e6-4518-8a9c-9df2eb688354"]
}], "ManipulateSection",
 CellTags->
  "Manipulate",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"attribution", "=", 
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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         "], {{0, 30.}, {154., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->{144, 144}],
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
         Association[
          "Exif" -> Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "DateTime" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
               4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
           Association[
            "Software" -> 
             "Created with the Wolfram Language : www.wolfram.com", 
             "Creation Time" -> 
             DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
               "Gregorian", -4.]]]],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSizeRaw->{154., 30.},
       PlotRange->{{0, 154.}, {0, 30.}}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"aColor", "=", 
      RowBox[{"Red", "//", "Darker"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"xColor", "=", 
      RowBox[{"Green", "//", "Darker"}]}]}], "\[IndentingNewLine]", "}"}], 
   ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Switch", "[", 
       RowBox[{
       "fChoice", ",", "\[IndentingNewLine]", "1", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"f", "=", 
          RowBox[{
           SuperscriptBox["x", "3"], "+", 
           RowBox[{"6", 
            SuperscriptBox["x", "2"]}], "-", 
           RowBox[{"15", "x"}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{
         "fDisplay", "=", 
          "\"\<\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"3\"]\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)-15\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "DfDisplay", "=", 
          "\"\<3\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)+12\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-15\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"zerosDf", "=", 
          RowBox[{"Last", "/@", 
           RowBox[{"Last", "/@", 
            RowBox[{"Solve", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"D", "[", 
                RowBox[{"f", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", "x"}],
              "]"}]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"zerosDfDisplay", "=", 
          RowBox[{"StringRiffle", "[", 
           RowBox[{"zerosDf", ",", "\"\<, \>\""}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "DfDNEDisplay", "=", 
          "\"\<never\\t[domain of \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\"'\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)is \!\(\*TemplateBox[{},\"Reals\"]\)]\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"critNums", "=", "zerosDfDisplay"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "2", ",", 
        RowBox[{
         RowBox[{"f", "=", 
          RowBox[{"x", "-", 
           RowBox[{"2", 
            RowBox[{"Cos", "[", "x", "]"}]}]}]}], ";", "\[IndentingNewLine]", 
         
         RowBox[{
         "fDisplay", "=", 
          "\"\<x - 2 \
cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "DfDisplay", "=", 
          "\"\<1\!\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)+ 2 \
sin(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"zerosDf", "=", 
          RowBox[{"Last", "[", 
           RowBox[{"Last", "[", 
            RowBox[{"Last", "/@", 
             RowBox[{"Solve", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"D", "[", 
                  RowBox[{"f", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "\[Pi]"}], "/", "2"}], "\[LessEqual]", "x", 
                 "<", "0"}]}], "}"}], "]"}]}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"zerosDfDisplay", "=", "zerosDf"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"DfDNEDisplay", "=", "\"\<never\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"critNums", "=", "zerosDfDisplay"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "3", ",", 
        RowBox[{
         RowBox[{"f", "=", 
          FractionBox[
           RowBox[{"p", "-", "1"}], 
           RowBox[{
            SuperscriptBox["p", "2"], "+", "4"}]]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"fDisplay", "=", 
          
          FractionBox["\"\<p-1\>\"", 
           "\"\<\!\(\*SuperscriptBox[\(p\), \(2\)]\)+4\>\""]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"DfDisplay", "=", 
          
          FractionBox["\"\<-\!\(\*SuperscriptBox[\(p\), \(2\)]\)+2p+4\>\"", 
           "\"\<(\!\(\*SuperscriptBox[\(p\), \
\(2\)]\)+4\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"zerosDf", "=", 
          RowBox[{"Last", "/@", 
           RowBox[{"Last", "/@", 
            RowBox[{"Solve", "[", 
             RowBox[{
              RowBox[{"D", "[", 
               RowBox[{"f", ",", "p"}], "]"}], "\[Equal]", "0"}], "]"}]}]}]}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"zerosDfDisplay", "=", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "zerosDf", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}], ",", "\"\<, \>\"", ",", 
             RowBox[{
             "zerosDf", "\[LeftDoubleBracket]", "2", 
              "\[RightDoubleBracket]"}]}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "DfDNEDisplay", "=", 
          "\"\<never\\t[(\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"\
Italic\"], \"2\"]\) + 4\!\(\*SuperscriptBox[\()\), \(2\)]\) \[NotEqual] 0 for \
any \!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)]\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"critNums", "=", "zerosDfDisplay"}]}], ",", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "4", ",", 
        RowBox[{
         RowBox[{"f", "=", 
          RowBox[{
           RadicalBox[
            SuperscriptBox["x", "4"], "5"], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"x", "-", "4"}], ")"}], "2"]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "fDisplay", "=", 
          "\"\<\!\(\*SuperscriptBox[\(x\), \
\(4/5\)]\)(x-4\!\(\*SuperscriptBox[\()\), \(2\)]\)\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"DfDisplay", "=", "\"\<\!\(\*TemplateBox[{
FractionBox[\"2\", 
RadicalBox[\"x\", \"5\"]], 
RowBox[{
RowBox[{\"(\", 
TagBox[
RowBox[{\"x\", 
RowBox[{\"-\", \"4\"}]}], DisplayForm], \")\"}], \" \", 
RowBox[{\"(\", 
TagBox[
RowBox[{
RowBox[{\"7\", \" \", \"x\"}], 
RowBox[{\"-\", \"8\"}]}], DisplayForm], \")\"}]}]},\"RowDefault\"]\)\>\""}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"zerosDf", "=", 
          RowBox[{"Last", "/@", 
           RowBox[{"Last", "/@", 
            RowBox[{"Solve", "[", 
             RowBox[{
              RowBox[{"D", "[", 
               RowBox[{"f", ",", "x"}], "]"}], "\[Equal]", "0"}], "]"}]}]}]}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"zerosDfDisplay", "=", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
             "zerosDf", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}], ",", "\"\<, \>\"", ",", 
             RowBox[{
             "zerosDf", "\[LeftDoubleBracket]", "2", 
              "\[RightDoubleBracket]"}]}], "}"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
         "DfDNEDisplay", "=", 
          "\"\<0\\t[\!\(\*RadicalBox[\"x\", \
\"5\",MultilineFunction->None,SurdForm->True]\) \[NotEqual] 0 if \
\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) = 0]\>\""}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"critNums", "=", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{"0", ",", "\"\<, \>\"", ",", 
             RowBox[{
             "zerosDf", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}], ",", "\"\<, \>\"", ",", 
             RowBox[{
             "zerosDf", "\[LeftDoubleBracket]", "2", 
              "\[RightDoubleBracket]"}]}], "}"}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"var", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"fChoice", "\[Equal]", "3"}], ",", 
         "\"\<\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\""}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Grid", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Panel", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Column", "[", 
             RowBox[{
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"Row", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{"#", ",", "Bold", ",", "14"}], "]"}], "&"}], "/@", 
                  RowBox[{"{", 
                   RowBox[{
                   "\"\< \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\>\"", 
                    ",", "var", ",", "\"\<) = \>\"", ",", "fDisplay"}], 
                   "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Row", "[", 
                 RowBox[{"If", "[", 
                  RowBox[{"showDf", ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"#", ",", "14"}], "]"}], "&"}], "/@", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\>\"",
                     ",", "var", ",", "\"\<) = \>\"", ",", "DfDisplay"}], 
                    "}"}]}], ",", 
                   RowBox[{"{", "}"}]}], "]"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"(*", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{"{", "}"}], "]"}], ","}], "*)"}], 
                "\[IndentingNewLine]", 
                RowBox[{"Row", "[", 
                 RowBox[{"If", "[", 
                  RowBox[{"showDfZeros", ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"#", ",", "Bold", ",", "14"}], "]"}], "&"}], "/@", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\>\"",
                     ",", "var", ",", "\"\<) = 0:  \>\""}], "}"}]}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"zerosDfDisplay", ",", "14"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"{", "}"}]}], "]"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"Row", "[", 
                 RowBox[{"If", "[", 
                  RowBox[{"showDfDNE", ",", 
                   RowBox[{"Append", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"#", ",", "Bold", ",", "14"}], "]"}], "&"}], "/@", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\>\"",
                     ",", "var", ",", "\"\<) DNE:  \>\""}], "}"}]}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"DfDNEDisplay", ",", "14"}], "]"}]}], "]"}], ",", 
                   
                   RowBox[{"{", "}"}]}], "]"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"(*", 
                 RowBox[{
                  RowBox[{"Row", "[", 
                   RowBox[{"{", "}"}], "]"}], ","}], "*)"}], 
                "\[IndentingNewLine]", 
                RowBox[{"Row", "[", 
                 RowBox[{"If", "[", 
                  RowBox[{"showCritNums", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<Critical numbers:  \>\"", ",", "Bold", ",", "14"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"critNums", ",", "14"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", "}"}]}], "]"}], "]"}]}], 
               "\[IndentingNewLine]", "}"}], ",", 
              RowBox[{"ItemSize", "\[Rule]", "All"}]}], "\[IndentingNewLine]",
              "]"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"600", ",", "200"}], "}"}]}]}], "\[IndentingNewLine]", 
           "]"}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"Switch", "[", 
           RowBox[{"fChoice", ",", "\[IndentingNewLine]", "1", ",", 
            RowBox[{"Plot", "[", 
             RowBox[{"f", ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 "f"}], "}"}]}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "2", ",", 
            RowBox[{"Plot", "[", 
             RowBox[{"f", ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 "f"}], "}"}]}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "3", ",", 
            RowBox[{"Plot", "[", 
             RowBox[{"f", ",", 
              RowBox[{"{", 
               RowBox[{"p", ",", 
                RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 "f"}], "}"}]}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "4", ",", 
            RowBox[{"Plot", "[", 
             RowBox[{"f", ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"-", "1"}], ",", "5"}], "}"}], ",", 
              RowBox[{"AxesLabel", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
                 "\"\<\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\
\"], RowBox[{\"4\", \"/\", \
\"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)\>\""}], "}"}]}], ",", 
              RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], 
           "\[IndentingNewLine]", "]"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"ImageResize", "[", 
           RowBox[{"attribution", ",", "225"}], "]"}], "}"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "fChoice", ",", "1", ",", 
         "\"\<Choose \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\):\>\""}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "1", "\[Rule]", 
          "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"3\"]\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)-15\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\""}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
         "2", "\[Rule]", 
          "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) = \!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) \
- 2 cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))\>\""}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"3", "\[Rule]", 
          RowBox[{"Row", "[", 
           RowBox[{"{", 
            RowBox[{
            "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\
\"p\",FontSlant->\"Italic\"]\)) = \>\"", ",", 
             
             FractionBox[
              "\"\<\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)-1\>\"", 
              "\"\<\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"],\
 \"2\"]\)+4\>\""]}], "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
         "4", "\[Rule]", 
          "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], RowBox[{\"4\", \
\"/\", \"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)\>\""}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "showDf", ",", "False", ",", 
         "\"\<reveal \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\))\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "showDfZeros", ",", "False", ",", 
         "\"\<reveal zeros of \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\
\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "showDfDNE", ",", "False", ",", 
         "\"\<reveal where \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\)) DNE\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "showCritNums", ",", "False", ",", 
         "\"\<reveal critical numbers\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Button", "[", 
      RowBox[{"\"\<hide all steps\>\"", ",", 
       RowBox[{"showDf", "=", 
        RowBox[{"showDfZeros", "=", 
         RowBox[{"showDfDNE", "=", 
          RowBox[{"showCritNums", "=", "False"}]}]}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.842014786028146*^9, 3.8420147903051167`*^9}, {
   3.842014835148839*^9, 3.842014844057199*^9}, 3.842014953322263*^9, {
   3.842015808317369*^9, 3.8420158229578238`*^9}, {3.842446243122615*^9, 
   3.8424462530726023`*^9}, {3.8425264029215293`*^9, 3.842526438357896*^9}, {
   3.842526631700507*^9, 3.8425267188628473`*^9}, {3.842526833267725*^9, 
   3.8425268623771152`*^9}, {3.843127335776642*^9, 3.843127378282559*^9}, {
   3.8431274148953533`*^9, 3.843127538082514*^9}, {3.843127596283092*^9, 
   3.843127601275878*^9}, {3.843128558406662*^9, 3.84312859082185*^9}, {
   3.843130855779688*^9, 3.8431309858771267`*^9}, {3.8431310724136553`*^9, 
   3.8431311654956017`*^9}, {3.8431316531587963`*^9, 3.843131654326047*^9}, {
   3.8432237820382967`*^9, 3.843223789816621*^9}, {3.843223947809679*^9, 
   3.843223955273286*^9}, 3.8432246953127947`*^9, 3.843224738831106*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fChoice$$ = 1, $CellContext`showCritNums$$ =
     True, $CellContext`showDf$$ = True, $CellContext`showDfDNE$$ = 
    True, $CellContext`showDfZeros$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`fChoice$$], 1, 
       "Choose \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\):"}, {
      1 -> "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\"\
,FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"3\"]\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)-15\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 2 -> 
       "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) - 2 \
cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))", 3 -> 
       Row[{"\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"p\
\",FontSlant->\"Italic\"]\)) = ", 
          "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)-1"/
          "\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"], \"2\"]\
\)+4"}], 4 -> 
       "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], RowBox[{\"4\", \
\"/\", \"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)"}}, {{
       Hold[$CellContext`showDf$$], False, 
       "reveal \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\
\"x\",FontSlant->\"Italic\"]\))"}, {True, False}}, {{
       Hold[$CellContext`showDfZeros$$], False, 
       "reveal zeros of \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\))"}, {True, False}}, {{
       Hold[$CellContext`showDfDNE$$], False, 
       "reveal where \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\)) DNE"}, {True, False}}, {{
       Hold[$CellContext`showCritNums$$], False, "reveal critical numbers"}, {
      True, False}}, {
      Hold[
       Button[
       "hide all steps", $CellContext`showDf$$ = ($CellContext`showDfZeros$$ = \
($CellContext`showDfDNE$$ = ($CellContext`showCritNums$$ = False)))]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    600., {211.8544921875, 217.1455078125}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fChoice$$ = 1, $CellContext`showCritNums$$ = 
        False, $CellContext`showDf$$ = False, $CellContext`showDfDNE$$ = 
        False, $CellContext`showDfZeros$$ = False}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       Switch[$CellContext`fChoice$$, 
         1, $CellContext`f = $CellContext`x^3 + 6 $CellContext`x^2 - 
           15 $CellContext`x; $CellContext`fDisplay = 
          "\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \"3\"]\
\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \"2\"]\)-15\!\
\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)"; $CellContext`DfDisplay = 
          "3\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)+12\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-15"; \
$CellContext`zerosDf = Map[Last, 
            Map[Last, 
             Solve[
             D[$CellContext`f, $CellContext`x] == 
              0, $CellContext`x]]]; $CellContext`zerosDfDisplay = 
          StringRiffle[$CellContext`zerosDf, ", "]; $CellContext`DfDNEDisplay = 
          "never\t[domain of \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"'\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)is \
\!\(\*TemplateBox[{},\"Reals\"]\)]"; $CellContext`critNums = \
$CellContext`zerosDfDisplay, 
         2, $CellContext`f = $CellContext`x - 2 
           Cos[$CellContext`x]; $CellContext`fDisplay = 
          "x - 2 cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))"; \
$CellContext`DfDisplay = 
          "1\!\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)+ 2 \
sin(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))"; $CellContext`zerosDf = 
          Last[
            Last[
             Map[Last, 
              Solve[{D[$CellContext`f, $CellContext`x] == 0, 
                
                Inequality[(-Pi)/2, LessEqual, $CellContext`x, Less, 
                 0]}]]]]; $CellContext`zerosDfDisplay = $CellContext`zerosDf; \
$CellContext`DfDNEDisplay = 
          "never"; $CellContext`critNums = $CellContext`zerosDfDisplay, 
         3, $CellContext`f = ($CellContext`p - 1)/($CellContext`p^2 + 
           4); $CellContext`fDisplay = 
          "p-1"/"\!\(\*SuperscriptBox[\(p\), \(2\)]\)+4"; \
$CellContext`DfDisplay = 
          "-\!\(\*SuperscriptBox[\(p\), \(2\)]\)+2p+4"/
           "(\!\(\*SuperscriptBox[\(p\), \
\(2\)]\)+4\!\(\*SuperscriptBox[\()\), \(2\)]\)"; $CellContext`zerosDf = 
          Map[Last, 
            Map[Last, 
             Solve[
             D[$CellContext`f, $CellContext`p] == 
              0]]]; $CellContext`zerosDfDisplay = Row[{
             Part[$CellContext`zerosDf, 1], ", ", 
             Part[$CellContext`zerosDf, 2]}]; $CellContext`DfDNEDisplay = 
          "never\t[(\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"]\
, \"2\"]\) + 4\!\(\*SuperscriptBox[\()\), \(2\)]\) \[NotEqual] 0 for any \!\(\
\*StyleBox[\"p\",FontSlant->\"Italic\"]\)]"; $CellContext`critNums = \
$CellContext`zerosDfDisplay, 
         4, $CellContext`f = ($CellContext`x^4)^(1/5) ($CellContext`x - 
             4)^2; $CellContext`fDisplay = 
          "\!\(\*SuperscriptBox[\(x\), \(4/5\)]\)(x-4\!\(\*SuperscriptBox[\()\
\), \(2\)]\)"; $CellContext`DfDisplay = 
          
          "\!\(\*TemplateBox[{FractionBox[\"2\", RadicalBox[\"x\", \"5\"]], \
RowBox[{RowBox[{\"(\", TagBox[RowBox[{\"x\", RowBox[{\"-\", \"4\"}]}], \
DisplayForm], \")\"}], \" \", RowBox[{\"(\", TagBox[RowBox[{RowBox[{\"7\", \" \
\", \"x\"}], RowBox[{\"-\", \"8\"}]}], DisplayForm], \
\")\"}]}]},\"RowDefault\"]\)"; $CellContext`zerosDf = Map[Last, 
            Map[Last, 
             Solve[
             D[$CellContext`f, $CellContext`x] == 
              0]]]; $CellContext`zerosDfDisplay = Row[{
             Part[$CellContext`zerosDf, 1], ", ", 
             Part[$CellContext`zerosDf, 2]}]; $CellContext`DfDNEDisplay = 
          "0\t[\!\(\*RadicalBox[\"x\", \
\"5\",MultilineFunction->None,SurdForm->True]\) \[NotEqual] 0 if \
\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) = 0]"; $CellContext`critNums = 
          Row[{0, ", ", 
             Part[$CellContext`zerosDf, 1], ", ", 
             Part[$CellContext`zerosDf, 2]}]]; $CellContext`var = 
        If[$CellContext`fChoice$$ == 3, 
          "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)", 
          "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)"]; Grid[{{
           Panel[
            Column[{
              Row[
               Map[
               Style[#, Bold, 14]& , {
                " \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(", \
$CellContext`var, ") = ", $CellContext`fDisplay}]], 
              Row[
               If[$CellContext`showDf$$, 
                Map[
                Style[#, 14]& , {
                 "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(", \
$CellContext`var, ") = ", $CellContext`DfDisplay}], {}]], 
              Row[
               If[$CellContext`showDfZeros$$, 
                Append[
                 Map[
                 Style[#, Bold, 14]& , {
                  "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(", \
$CellContext`var, ") = 0:  "}], 
                 Style[$CellContext`zerosDfDisplay, 14]], {}]], 
              Row[
               If[$CellContext`showDfDNE$$, 
                Append[
                 Map[
                 Style[#, Bold, 14]& , {
                  "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(", \
$CellContext`var, ") DNE:  "}], 
                 Style[$CellContext`DfDNEDisplay, 14]], {}]], 
              Row[
               If[$CellContext`showCritNums$$, {
                 Style["Critical numbers:  ", Bold, 14], 
                 Style[$CellContext`critNums, 14]}, {}]]}, ItemSize -> All], 
            ImageSize -> {600, 200}]}, {
           Switch[$CellContext`fChoice$$, 1, 
            
            Plot[$CellContext`f, {$CellContext`x, -10, 10}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", \
$CellContext`f}, ImageSize -> 300], 2, 
            
            Plot[$CellContext`f, {$CellContext`x, -5, 5}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", \
$CellContext`f}, ImageSize -> 300], 3, 
            
            Plot[$CellContext`f, {$CellContext`p, -10, 10}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)", \
$CellContext`f}, ImageSize -> 300], 4, 
            
            Plot[$CellContext`f, {$CellContext`x, -1, 5}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
               "\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
RowBox[{\"4\", \"/\", \
\"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)"}, ImageSize -> 300]]}, {
           ImageResize[
            Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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             "], "Byte", ColorSpace -> "RGB", 
             ImageResolution -> {144, 144}, Interleaving -> True, 
             MetaInformation -> 
             Association[
              "Exif" -> Association[
                "Software" -> 
                 "Created with the Wolfram Language : www.wolfram.com", 
                 "DateTime" -> 
                 DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian",
                    4.294967292*^9], "TimeZoneOffset" -> 4294967292], 
               "Comments" -> 
               Association[
                "Software" -> 
                 "Created with the Wolfram Language : www.wolfram.com", 
                 "Creation Time" -> 
                 DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                   "Gregorian", -4.]]]], 225]}}]), 
      "Specifications" :> {{{$CellContext`fChoice$$, 1, 
          "Choose \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\):"}, {
         1 -> "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"3\"]\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)-15\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 2 -> 
          "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) - 2 \
cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))", 3 -> 
          Row[{"\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\
\"p\",FontSlant->\"Italic\"]\)) = ", 
             "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)-1"/
             "\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"], \"2\
\"]\)+4"}], 4 -> 
          "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], RowBox[{\"4\", \
\"/\", \"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)"}}, {{$CellContext`showDf$$, False, 
          "reveal \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*\
StyleBox[\"x\",FontSlant->\"Italic\"]\))"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showDfZeros$$, False, 
          "reveal zeros of \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\))"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showDfDNE$$, False, 
          "reveal where \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\)) DNE"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showCritNums$$, False, 
          "reveal critical numbers"}, {True, False}, ControlPlacement -> 
         Left}, 
        Button[
        "hide all steps", $CellContext`showDf$$ = ($CellContext`showDfZeros$$ = \
($CellContext`showDfDNE$$ = ($CellContext`showCritNums$$ = False)))]}, 
      "Options" :> {}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{771., {278., 284.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.84312852687568*^9, {3.843128583064043*^9, 3.843128595848*^9}, 
   3.8431286351010027`*^9, {3.8431297387401743`*^9, 3.8431297613940773`*^9}, 
   3.8431298259558573`*^9, 3.843130242173962*^9, {3.8431308584789333`*^9, 
   3.843130869243441*^9}, 3.843130899982513*^9, {3.84313096744601*^9, 
   3.8431309861902237`*^9}, {3.843131076293756*^9, 3.843131183333433*^9}, {
   3.8431312327692432`*^9, 3.843131251466319*^9}, {3.843131654864869*^9, 
   3.843131663056788*^9}, {3.843223790557083*^9, 3.843223814708234*^9}, 
   3.843223955927557*^9, 3.8432246969769917`*^9, {3.843224739482608*^9, 
   3.84322476630974*^9}, {3.8432248230788383`*^9, 3.843224824517653*^9}, {
   3.8432248659318027`*^9, 3.84322486765772*^9}},
 CellLabel->"Out[2]=",
 CellID->437919126,ExpressionUUID->"60731ee0-24c0-4f75-a858-aac548293091"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Caption",
 Cell[BoxData[
  TemplateBox[{"Caption", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "The caption provides all the information needed to understand the \
Demonstration. It should be between three and five sentences long, but \
clarity is more important than length. Include only text in this section \
\[LongDash] no code, graphics, etc. Do not change the cell style or copy \
cells from other sections. Do not copy text from books or the web. Write your \
ideas in your own words. If you want to refer to something on the web, link \
to it in the Details.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "a97b5d36-1c59-4018-b3f0-6bfc71662d3d"]
}], "ManipulateCaptionSection",
 CellTags->"Caption",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4"],

Cell["\<\
Steps for finding critical numbers of a differentiable function. Examples \
include polynomial, trigonometric, rational, and algebraic functions.\
\>", "DemoNotes",
 CellChangeTimes->{{3.842015839766839*^9, 3.842015902443284*^9}, {
  3.84313034849468*^9, 3.8431307298505783`*^9}, {3.843131266796425*^9, 
  3.843131276074646*^9}, {3.843131659983787*^9, 3.843131740426119*^9}, {
  3.843131779115653*^9, 3.84313187115764*^9}, {3.843132089162015*^9, 
  3.843132228852013*^9}, {3.843223680257757*^9, 3.843223716760935*^9}, {
  3.843224935610352*^9, 3.84322499393664*^9}},
 CellID->1361039527,ExpressionUUID->"85398564-2ab9-4890-987b-6687a7c114c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Thumbnail",
 Cell[BoxData[
  TemplateBox[{"Thumbnail", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "To create the thumbnail, copy and paste the output cell from the ", 
          
          StyleBox["Manipulate", "MRbig"], 
          " section and adjust the controls to the most visually appealing \
setting. Do not convert it to a bitmap. The thumbnail is what visitors see \
when browsing the Demonstrations site and while the Flash preview loads.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "5363174b-397a-4e31-b8e5-95e1af887bc9"]
}], "ThumbnailSection",
 CellTags->"Thumbnail",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fChoice$$ = 1, $CellContext`showCritNums$$ =
     True, $CellContext`showDf$$ = True, $CellContext`showDfDNE$$ = 
    True, $CellContext`showDfZeros$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`fChoice$$], 1, 
       "Choose \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\):"}, {
      1 -> "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\"\
,FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"3\"]\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)-15\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 2 -> 
       "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) - 2 \
cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))", 3 -> 
       Row[{"\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"p\
\",FontSlant->\"Italic\"]\)) = ", 
          "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)-1"/
          "\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"], \"2\"]\
\)+4"}], 4 -> 
       "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], RowBox[{\"4\", \
\"/\", \"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)"}}, {{
       Hold[$CellContext`showDf$$], False, 
       "reveal \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\
\"x\",FontSlant->\"Italic\"]\))"}, {True, False}}, {{
       Hold[$CellContext`showDfZeros$$], False, 
       "reveal zeros of \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\))"}, {True, False}}, {{
       Hold[$CellContext`showDfDNE$$], False, 
       "reveal where \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\)) DNE"}, {True, False}}, {{
       Hold[$CellContext`showCritNums$$], False, "reveal critical numbers"}, {
      True, False}}, {
      Hold[
       Button[
       "hide all steps", $CellContext`showDf$$ = ($CellContext`showDfZeros$$ = \
($CellContext`showDfDNE$$ = ($CellContext`showCritNums$$ = False)))]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    600., {211.8544921875, 217.1455078125}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fChoice$$ = 1, $CellContext`showCritNums$$ = 
        False, $CellContext`showDf$$ = False, $CellContext`showDfDNE$$ = 
        False, $CellContext`showDfZeros$$ = False}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       Switch[$CellContext`fChoice$$, 
         1, $CellContext`f = $CellContext`x^3 + 6 $CellContext`x^2 - 
           15 $CellContext`x; $CellContext`fDisplay = 
          "\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \"3\"]\
\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \"2\"]\)-15\!\
\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)"; $CellContext`DfDisplay = 
          "3\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)+12\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-15"; \
$CellContext`zerosDf = Map[Last, 
            Map[Last, 
             Solve[
             D[$CellContext`f, $CellContext`x] == 
              0, $CellContext`x]]]; $CellContext`zerosDfDisplay = 
          StringRiffle[$CellContext`zerosDf, ", "]; $CellContext`DfDNEDisplay = 
          "never\t[domain of \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"'\",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)is \
\!\(\*TemplateBox[{},\"Reals\"]\)]"; $CellContext`critNums = \
$CellContext`zerosDfDisplay, 
         2, $CellContext`f = $CellContext`x - 2 
           Cos[$CellContext`x]; $CellContext`fDisplay = 
          "x - 2 cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))"; \
$CellContext`DfDisplay = 
          "1\!\(\*StyleBox[\" \",FontSlant->\"Italic\"]\)+ 2 \
sin(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))"; $CellContext`zerosDf = 
          Last[
            Last[
             Map[Last, 
              Solve[{D[$CellContext`f, $CellContext`x] == 0, 
                
                Inequality[(-Pi)/2, LessEqual, $CellContext`x, Less, 
                 0]}]]]]; $CellContext`zerosDfDisplay = $CellContext`zerosDf; \
$CellContext`DfDNEDisplay = 
          "never"; $CellContext`critNums = $CellContext`zerosDfDisplay, 
         3, $CellContext`f = ($CellContext`p - 1)/($CellContext`p^2 + 
           4); $CellContext`fDisplay = 
          "p-1"/"\!\(\*SuperscriptBox[\(p\), \(2\)]\)+4"; \
$CellContext`DfDisplay = 
          "-\!\(\*SuperscriptBox[\(p\), \(2\)]\)+2p+4"/
           "(\!\(\*SuperscriptBox[\(p\), \
\(2\)]\)+4\!\(\*SuperscriptBox[\()\), \(2\)]\)"; $CellContext`zerosDf = 
          Map[Last, 
            Map[Last, 
             Solve[
             D[$CellContext`f, $CellContext`p] == 
              0]]]; $CellContext`zerosDfDisplay = Row[{
             Part[$CellContext`zerosDf, 1], ", ", 
             Part[$CellContext`zerosDf, 2]}]; $CellContext`DfDNEDisplay = 
          "never\t[(\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"]\
, \"2\"]\) + 4\!\(\*SuperscriptBox[\()\), \(2\)]\) \[NotEqual] 0 for any \!\(\
\*StyleBox[\"p\",FontSlant->\"Italic\"]\)]"; $CellContext`critNums = \
$CellContext`zerosDfDisplay, 
         4, $CellContext`f = ($CellContext`x^4)^(1/5) ($CellContext`x - 
             4)^2; $CellContext`fDisplay = 
          "\!\(\*SuperscriptBox[\(x\), \(4/5\)]\)(x-4\!\(\*SuperscriptBox[\()\
\), \(2\)]\)"; $CellContext`DfDisplay = 
          
          "\!\(\*TemplateBox[{FractionBox[\"2\", RadicalBox[\"x\", \"5\"]], \
RowBox[{RowBox[{\"(\", TagBox[RowBox[{\"x\", RowBox[{\"-\", \"4\"}]}], \
DisplayForm], \")\"}], \" \", RowBox[{\"(\", TagBox[RowBox[{RowBox[{\"7\", \" \
\", \"x\"}], RowBox[{\"-\", \"8\"}]}], DisplayForm], \
\")\"}]}]},\"RowDefault\"]\)"; $CellContext`zerosDf = Map[Last, 
            Map[Last, 
             Solve[
             D[$CellContext`f, $CellContext`x] == 
              0]]]; $CellContext`zerosDfDisplay = Row[{
             Part[$CellContext`zerosDf, 1], ", ", 
             Part[$CellContext`zerosDf, 2]}]; $CellContext`DfDNEDisplay = 
          "0\t[\!\(\*RadicalBox[\"x\", \
\"5\",MultilineFunction->None,SurdForm->True]\) \[NotEqual] 0 if \
\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) = 0]"; $CellContext`critNums = 
          Row[{0, ", ", 
             Part[$CellContext`zerosDf, 1], ", ", 
             Part[$CellContext`zerosDf, 2]}]]; $CellContext`var = 
        If[$CellContext`fChoice$$ == 3, 
          "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)", 
          "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)"]; Grid[{{
           Panel[
            Column[{
              Row[
               Map[
               Style[#, Bold, 14]& , {
                " \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(", \
$CellContext`var, ") = ", $CellContext`fDisplay}]], 
              Row[
               If[$CellContext`showDf$$, 
                Map[
                Style[#, 14]& , {
                 "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(", \
$CellContext`var, ") = ", $CellContext`DfDisplay}], {}]], 
              Row[
               If[$CellContext`showDfZeros$$, 
                Append[
                 Map[
                 Style[#, Bold, 14]& , {
                  "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(", \
$CellContext`var, ") = 0:  "}], 
                 Style[$CellContext`zerosDfDisplay, 14]], {}]], 
              Row[
               If[$CellContext`showDfDNE$$, 
                Append[
                 Map[
                 Style[#, Bold, 14]& , {
                  "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(", \
$CellContext`var, ") DNE:  "}], 
                 Style[$CellContext`DfDNEDisplay, 14]], {}]], 
              Row[
               If[$CellContext`showCritNums$$, {
                 Style["Critical numbers:  ", Bold, 14], 
                 Style[$CellContext`critNums, 14]}, {}]]}, ItemSize -> All], 
            ImageSize -> {600, 200}]}, {
           Switch[$CellContext`fChoice$$, 1, 
            
            Plot[$CellContext`f, {$CellContext`x, -10, 10}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", \
$CellContext`f}, ImageSize -> 300], 2, 
            
            Plot[$CellContext`f, {$CellContext`x, -5, 5}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", \
$CellContext`f}, ImageSize -> 300], 3, 
            
            Plot[$CellContext`f, {$CellContext`p, -10, 10}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)", \
$CellContext`f}, ImageSize -> 300], 4, 
            
            Plot[$CellContext`f, {$CellContext`x, -1, 5}, 
             AxesLabel -> {
              "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
               "\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
RowBox[{\"4\", \"/\", \
\"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)"}, ImageSize -> 300]]}, {
           ImageResize[
            Image[CompressedData["
1:eJztnQdYVVfW929i7C2CIpbYwBABG1LEith7F7tYECtSBRUUNRrsFJWigggo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             "], "Byte", ColorSpace -> "RGB", 
             ImageResolution -> {144, 144}, Interleaving -> True, 
             MetaInformation -> 
             Association[
              "Exif" -> Association[
                "Software" -> 
                 "Created with the Wolfram Language : www.wolfram.com", 
                 "DateTime" -> 
                 DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian",
                    4.294967292*^9], "TimeZoneOffset" -> 4294967292], 
               "Comments" -> 
               Association[
                "Software" -> 
                 "Created with the Wolfram Language : www.wolfram.com", 
                 "Creation Time" -> 
                 DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
                   "Gregorian", -4.]]]], 225]}}]), 
      "Specifications" :> {{{$CellContext`fChoice$$, 1, 
          "Choose \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\):"}, {
         1 -> "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"3\"]\)+6\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], \
\"2\"]\)-15\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 2 -> 
          "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\) - 2 \
cos(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\))", 3 -> 
          Row[{"\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\
\"p\",FontSlant->\"Italic\"]\)) = ", 
             "\!\(\*StyleBox[\"p\",FontSlant->\"Italic\"]\)-1"/
             "\!\(\*SuperscriptBox[StyleBox[\"p\",FontSlant->\"Italic\"], \"2\
\"]\)+4"}], 4 -> 
          "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) = \
\!\(\*SuperscriptBox[StyleBox[\"x\",FontSlant->\"Italic\"], RowBox[{\"4\", \
\"/\", \"5\"}]]\)(\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)-4\!\(\*\
SuperscriptBox[\()\), \(2\)]\)"}}, {{$CellContext`showDf$$, False, 
          "reveal \!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*\
StyleBox[\"x\",FontSlant->\"Italic\"]\))"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showDfZeros$$, False, 
          "reveal zeros of \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\))"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showDfDNE$$, False, 
          "reveal where \
\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)'(\!\(\*StyleBox[\"x\",FontSlant-\
>\"Italic\"]\)) DNE"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showCritNums$$, False, 
          "reveal critical numbers"}, {True, False}, ControlPlacement -> 
         Left}, 
        Button[
        "hide all steps", $CellContext`showDf$$ = ($CellContext`showDfZeros$$ = \
($CellContext`showDfDNE$$ = ($CellContext`showCritNums$$ = False)))]}, 
      "Options" :> {}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{771., {278., 284.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{{3.8432238123488626`*^9, 3.8432238123785553`*^9}, {
   3.843224760001918*^9, 3.843224764428789*^9}, {3.843224800885858*^9, 
   3.8432248092958937`*^9}, 3.843224874918581*^9},
 CellID->16920340,ExpressionUUID->"9ebaad3c-6b52-4df5-bd88-c4328751eef2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Snapshots",
 Cell[BoxData[
  TemplateBox[{"Snapshots", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{"To create snapshots, paste the output cell from the ", 
          StyleBox["Manipulate", "MRbig"], 
          " section in this section at least three times, and adjust the \
controls of each copy to show a range of interesting settings. Do not convert \
the screenshots to bitmaps. Optional captions for the screenshots may be \
included in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d854de0f-efbb-449a-8b04-a7b3ca5773d5"]
}], "SnapshotsSection",
 CellTags->"Snapshots",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     PanelBox[
      TagBox[GridBox[{
         {
          TemplateBox[{
            StyleBox[
            "\" \\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") = \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"x - 2 \
cos(\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"", Bold, 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             14, StripOnInput -> False], 
            StyleBox["\") = \"", 14, StripOnInput -> False], 
            StyleBox[
            "\"1\\!\\(\\*StyleBox[\\\" \\\",FontSlant->\\\"Italic\\\"]\\)+ 2 \
sin(\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"", 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") = 0:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             RowBox[{"-", 
               FractionBox["\[Pi]", "6"]}], 14, StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") DNE:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox["\"never\"", 14, StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"Critical numbers:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             RowBox[{"-", 
               FractionBox["\[Pi]", "6"]}], 14, StripOnInput -> False]},
           "RowDefault"]}
        },
        ColumnsEqual->True,
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{},
        RowsEqual->True],
       "Column"],
      ImageSize->{600, 200}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwt2nk01N/7APAZZgZjhmFmJD6ViFbKUhKZS1nShkilyJotWSJLSIQWsm9R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           "]]},
         Annotation[#, "Charting`Private`Tag$286843#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
         RowBox[{
           TagBox["x", HoldForm], "-", 
           RowBox[{"2", " ", 
             RowBox[{"cos", "(", 
               TagBox["x", HoldForm], ")"}]}]}], TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-5, 5}, {-5.567323775447146, 5.397240216188143}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztnAd0VVXWx2kJEUgBqUoLoYMICS0JHQKEHgidJJBCk14E6UkooUPoNQFS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        "], {{0, 22.}, {112.5, 0}}, {
        0, 255},
        ColorFunction->RGBColor,
        ImageResolution->{144, 144}],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
        Association[
         "Exif" -> Association[
           "Software" -> 
            "Created with the Wolfram Language : www.wolfram.com", "DateTime" -> 
            DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
              4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
          Association[
           "Software" -> 
            "Created with the Wolfram Language : www.wolfram.com", 
            "Creation Time" -> 
            DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
              "Gregorian", -4.]]]],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSizeRaw->{112.5, 22.},
      PlotRange->{{0, 112.5}, {0, 22.}}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellID->452235349,ExpressionUUID->"951ed679-11fc-477b-b04b-790395a33675"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     PanelBox[
      TagBox[GridBox[{
         {
          TemplateBox[{
            StyleBox[
            "\" \\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") = \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             FractionBox[
             "\"p-1\"", "\"\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\)+4\""],
              Bold, 14, StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             14, StripOnInput -> False], 
            StyleBox["\") = \"", 14, StripOnInput -> False], 
            StyleBox[
             FractionBox[
             "\"-\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\)+2p+4\"", 
              "\"(\\!\\(\\*SuperscriptBox[\\(p\\), \
\\(2\\)]\\)+4\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\)\""], 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") = 0:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             TemplateBox[{
               RowBox[{"1", "-", 
                 SqrtBox["5"]}], "\", \"", 
               RowBox[{"1", "+", 
                 SqrtBox["5"]}]}, "RowDefault"], 14, StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") DNE:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"never\\t[(\\!\\(\\*SuperscriptBox[StyleBox[\\\"p\\\",FontSlant-\
>\\\"Italic\\\"], \\\"2\\\"]\\) + 4\\!\\(\\*SuperscriptBox[\\()\\), \
\\(2\\)]\\) \[NotEqual] 0 for any \
\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)]\"", 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"Critical numbers:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             TemplateBox[{
               RowBox[{"1", "-", 
                 SqrtBox["5"]}], "\", \"", 
               RowBox[{"1", "+", 
                 SqrtBox["5"]}]}, "RowDefault"], 14, StripOnInput -> False]},
           "RowDefault"]}
        },
        ColumnsEqual->True,
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{},
        RowsEqual->True],
       "Column"],
      ImageSize->{600, 200}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwt2Hk0lN//AHC7sUWUSrKNkKIiCdW9SERFFEpRto8kJCnZs4ZUtkhKpLJE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           "]]},
         Annotation[#, "Charting`Private`Tag$286397#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"p\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
         FractionBox[
          RowBox[{
            TagBox["p", HoldForm], "-", "1"}], 
          RowBox[{
            SuperscriptBox[
             TagBox["p", HoldForm], "2"], "+", "4"}]], TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-10, 10}, {-0.4045084866257902, 0.15450840115288808`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztnAd0VVXWx2kJEUgBqUoLoYMICS0JHQKEHgidJJBCk14E6UkooUPoNQFS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        "], {{0, 22.}, {112.5, 0}}, {
        0, 255},
        ColorFunction->RGBColor,
        ImageResolution->{144, 144}],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
        Association[
         "Exif" -> Association[
           "Software" -> 
            "Created with the Wolfram Language : www.wolfram.com", "DateTime" -> 
            DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
              4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
          Association[
           "Software" -> 
            "Created with the Wolfram Language : www.wolfram.com", 
            "Creation Time" -> 
            DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
              "Gregorian", -4.]]]],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSizeRaw->{112.5, 22.},
      PlotRange->{{0, 112.5}, {0, 22.}}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellID->371291638,ExpressionUUID->"5e165f3d-ae53-43f7-b022-420f47c76338"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     PanelBox[
      TagBox[GridBox[{
         {
          TemplateBox[{
            StyleBox[
            "\" \\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") = \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*SuperscriptBox[\\(x\\), \
\\(4/5\\)]\\)(x-4\\!\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\)\"", Bold, 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             14, StripOnInput -> False], 
            StyleBox["\") = \"", 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*TemplateBox[{FractionBox[\\\"2\\\", \
RadicalBox[\\\"x\\\", \\\"5\\\"]], RowBox[{RowBox[{\\\"(\\\", TagBox[RowBox[{\
\\\"x\\\", RowBox[{\\\"-\\\", \\\"4\\\"}]}], DisplayForm], \\\")\\\"}], \\\" \
\\\", RowBox[{\\\"(\\\", TagBox[RowBox[{RowBox[{\\\"7\\\", \\\" \\\", \\\"x\\\
\"}], RowBox[{\\\"-\\\", \\\"8\\\"}]}], DisplayForm], \
\\\")\\\"}]}]},\\\"RowDefault\\\"]\\)\"", 14, StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") = 0:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             TemplateBox[{
               FractionBox["8", "7"], "\", \"", "4"}, "RowDefault"], 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)'(\"",
              Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
             Bold, 14, StripOnInput -> False], 
            StyleBox["\") DNE:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
            "\"0\\t[\\!\\(\\*RadicalBox[\\\"x\\\", \
\\\"5\\\",MultilineFunction->None,SurdForm->True]\\) \[NotEqual] 0 if \
\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\) = 0]\"", 14, 
             StripOnInput -> False]},
           "RowDefault"]},
         {
          TemplateBox[{
            StyleBox[
            "\"Critical numbers:  \"", Bold, 14, StripOnInput -> False], 
            StyleBox[
             TemplateBox[{"0", "\", \"", 
               FractionBox["8", "7"], "\", \"", "4"}, "RowDefault"], 14, 
             StripOnInput -> False]},
           "RowDefault"]}
        },
        ColumnsEqual->True,
        DefaultBaseStyle->"Column",
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{},
        RowsEqual->True],
       "Column"],
      ImageSize->{600, 200}]},
    {
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAir1Cvv//77/PkV7C//84QE7sa5js
8O+/jBGNXN/xOEARG5Vy2eHvv+18mhHC4zhAmHjnJrPD77/qj07KkMc4QKYz
jI9mh++/RHn1Z1OPOEDBqdVgzQ7vvyBUPuJsHzhA+JVoA5sd7r+AUEo17UE3
QGdujkg2O+y/YHoAgAWQNUB+fiO+RSXov4S2I46mCzJAWkBPPaVU5L+jgt2r
BOUtQCNDTREtl+C/zzXncGskKEBKSimhGxHZv1mQ2fIjOSJA2XHlMn1+0b/8
YsdkS+EZQLevaDYhk8K/wmUffE1YDUD2SvhWrFLCv3gz6i2t/wxANOaHdzcS
wr+BUbn8+6YMQLIcp7hNkcG/A4d+nmP1C0CuieU6eo/Av2zGUSJCkQpAScfE
fqYXvb8jUpqFWsQHQCQvuJAKCbW/vV6uU4YOAkCiZdfRIIi0vzTsU0dqsQFA
IJz2EjcHtL9kvVwHC1QBQBsJNZVjBbO/7r2abXaYAEAS47GZvAGxv8W9YNck
O/4//i1XRd30qb/gHxDR3Cn4P/qalccJ86i/PFEL+UVj9z/1B9RJNvGnv0KU
sEqAm/Y/7OFQTo/tpb8ZQ8H2GQj1P9mVSldB5qG/L+CMN0HP8T9o+3vSSq+T
v+K+J2AY5+U/Qi7E20vOkb/GvtNj9zHkPzbCGMqZ2o+/qPXxdGd04j+cjTnv
nVaIv2bGC9PCtN0/T/PJAaCUhL+RWq8V3/PZPwJZWhSi0oC//zhHRg8R1j9q
fdVNSCF6v2PaoVZ/AtI/0Ej2ckydcr+Yb7Rbam/LP2woLjChMma/WMvJhb0f
wj/Wh8b60FhfvwtsnuSWbbs/c5A+kw==
           "]], LineBox[CompressedData["
1:eJwV13k8lF8XAHD7zswYkSXMpKwpKil0TkRlLT+lUioJSbK0UWQLaUMqSVmS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           "]]},
         Annotation[#, "Charting`Private`Tag$286267#1"]& ], {}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
        "\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"", 
         TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SuperscriptBox[StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\
\"], RowBox[{\\\"4\\\", \\\"/\\\", \
\\\"5\\\"}]]\\)(\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)-4\\!\
\\(\\*SuperscriptBox[\\()\\), \\(2\\)]\\)\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      ImageSize->300,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1, 5}, {0., 24.999996326530717`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}]},
    {
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztnAd0VVXWx2kJEUgBqUoLoYMICS0JHQKEHgidJJBCk14E6UkooUPoNQFS
SW+QAIGgUuw6ijKDBUUZFXRER0fHcr/fu9ucubyXl0S+cWQtc9bLW/ede8o+
5/z3f+997rlxDpw7cmqFcuXKLbTja+SUJb0XLJjyzCgnfoyes3DGtDkhwd5z
FoVMC1nQNbAimW35+5A/07VWlspSWSpLZakslaWyVJYK0y96KrFM6Qv///tV
t0rZnRT7WU/FlH8w4VXj/62Bl6XflEoJgP+BJA+cLMX7LwoMMh+g5eKLcffH
H3/89584/fTTT79pFf7+97/funWrxGLfffcd31988QXlf1P7lklW8B//+Ie1
fu/du/fxxx9z8emnn969e1ezvugq/5NPPikoKHjjjTeYAWvFEJ5iv1XOH374
4fr16+fPn79582YxkpglQFj6jspSkUks1+3bt6tWrdq4cWMWQrMgDUmAc9as
WRcvXuR6+PDhQUFB2v22WJUspT8gKFq5cmWTJk0speJ7165dTz75JBcDBgyY
Nm2apuPEWi/ffPPN5MmTa9eu3apVq8qVK1Plq6++It+oqtLjnDlznnjiCWsy
F3n91ltvderUqX79+i1atKhUqVJYWJgIqSbKOFLVaWpq6ubNmy3vysWHH364
aOGiYcOGMZnDfuc01JAekoqM+tChQ//617+0YvVdnCtZNXDC/L/99tuaFYhC
II8++igTy/w3bdo0ISFBNa66+E3ULYBhuQFVkQX27NnTtWtXGn/nnXfee+89
lW8GDBJNgc/HHnvsueeegyRfffXVWrVqzZgxQyvUQWOPCxcu7NixY5EzYzZw
qUvXLi4uzOq1a9fu3Llz8ODBcuXKZWdnW6ul0oQJE0aPHm1t/sePH+832S9o
WuCUkCnWPpODJ08ODggI+vWj/5xcTPkiW+A7ZEbIVD4zQ4KnB5WykcKKwVIx
6DdWnCoVZxRdMXBqYNDUwJGjfHbv3q0VCxtZAgBQpUqVzMxMUJqVlaXpZBUc
HCwgxNoyz9u3b+/cubOtrW1oaOgHH3xQt25dWLRXr16wHHigGMvn7e0N2Nzd
3V944QVyyJ84ceK8efNatmyZnp4OKp5//nkjMAQwNAjguVi0aBG9yC0/P79T
p07Fxsa6urryc9WqVYyFipjagQMHwvbdu3eXXmR0uAoVK1Y8ffq0Ghrmft26
dQIesx4XLFjg5uam3a9fMHb79u0bNmyInK+99ppMjpRHU6pXr24k8MjIyMTE
RC6SkpLatm3LAMeMGSPOA6IyakYkcjo6Ou7YsYN2li5dyk9K8lOm3d7BPjo+
Kv/5c6fzc3LPnzZ+TuefOn3+1JmLeecv5V+8WvDcC88+9+KzfF+8UnD++fy8
glxTgfxTZrUsG8m7kHvxyoWzF88kpZ9MSElISIlPzUkh58Kl81KgpIp5SRm/
Vkw/lVZw+QK9l1CxIBeBqXgyLbGYilwwooBgfxRfrUuRSVZn0KBBsDHz1qhR
I1aKnHfffReLmZ+fzzW8hIF7+eWXu+npxo0brD40Qq2MjAygEhgYiD/ZoEGD
SZMm4QaQ37x5c5ATFRVFMTKPHj0KqsEquqA6pTtZdAVR1vSpp54SwVjKw4cP
A4AOHTrws1+/flOnTuUCFejbty8CwITA6fPPP5fyOTk5CIzjSr+4f9a00hKi
guHc3FxE3bdv34ULF7jFvAk5SzshISH9+/cXdTAa90uXLtnY2Kxdu5aJatOm
DUJSAAfD3t4e7yU+Pp6pQGEh4fXr14PVkydPpqWlYYmOHz9O9Ro1ahw+fjA1
OyU+JS4xLeE/n9T4lKxk8o+eOLJ89fLAkEAfX5+hI4b6+I4ImR68Zu3qY/HR
aTmpyZlJCanx91U0fLiVmpN6POHY3EVz3Lu5OzdxbtSY5W3UvEXzQUMHha0P
Tc5IKrKFhNQEuo5JPDFz7owu7p2buLg0buLcuHGjFi1beA/xjti6gVrgtuge
s1OOxUVPf2pa566dmrg0aezs3Ni5cYuWzQcPGxyxZQO1kjJPJqaaCjNkUDo5
JABzXwxEZapZlGrVquXl5X3//fe4W/Pnzyfz7NmzzCQBEcu0bds28dy4u2nT
Ji5Wr16NS4DvxzX4nD17NqwCeAR7r7/+OhwLWsgn05oR1AoJUEEUYABjuQWh
RUdHs6YC0cGDB8Ox4LxChQobN25Ea2JiYgAVBaQ8P9ERia2K6bFIFtX0IOuV
V17BQ4DnEQNcSUmRcNy4ccykgr2qRTviMAjIQSYSAkvsu2TiPzM/XFAMAF/S
E/orgHeq7nQo+iAkw5KZlq/wA/z2Hd6LWW/TtnVlu8rl7k9Vq1Vt177d9NnT
Dx8/RF1jRfU5mZ5II5H7I7t6dKlaxRRijBgxgjhi5oyZXv280GUHBwefUSOi
Yo5SjMLGumjH5u2bXDu60pGzs/PIkSPxlwIDg3r17IVOOTk5jh7rezzheGpW
8n0V6TE7JXxDWNsn2tg9YtfUxWXs2LEzZ85Eu6E1sFSjRvUJfuPjU2JTsk0V
GTJc6h/kXwxEhSLgMUgJ882ieHh4wAm0zF34pHXr1hK84zL5+Phg7mEtkAwA
mGGZeeIR0Hvs2DHM3NNPP02D9MUq47lRvk+fPmRSDPDTHd9GHxKflurkrFmz
RiAKk8+dO1fKYD0hYQVRXIjFixdDnsR0LDfSenp6Mu3KshPCg17cAKpLR6Dl
yJEjeOMyUsGVgij+A2V+0hMXX375Ja3Vq1evR48eqBXfwvDyvXz58mbNmgn4
Bag4IXjmrB02gjbh7c8++4x1x7ehHUbxo56YpYCAAHSZWQKZyIxrjbqhlTSF
83BEh5kRonDUitAVTZs3BY3ly5dnsLQAJ6CYK1aswP9p166dYLVV61bhEeFU
P5lujs9UHS2PPVYP87dp46ZbH91iHtDfu3fvfvvtt7gxgMemko1bJ7fDxw4p
lCamJWacTlu5Znn1GtUb1G8ABtDcf/7znzLDLOjVq1f9/f0Bibtn1yPHD6uK
ohErQ1egdPiKBw4coKJMtYSxVARFlW1te/fpFR0XBb1DubkXThfPojLV2B3i
U+wppoo5h/eABLPH5DMzmr7bQwyyc+dOMfeyZOAH2qT3mzdvEpXIujBqaRkm
pBHmhLU+d+6cWVAv1wwcz1YABmAkbGftcIClmJOT04kTJ4Co0BToBe1YTEJ1
cUEREqnef/99Kf/1119jxSQ+kgSV2dnZgT3jqGUqIGT00Zg/ffp0SPhvf/ub
podv2AuZH9kygiFZF2CpFgu7A1qI1rEmknn58mUQjuPBnNO+ZOKuy4jQCEhM
MplzcfiBKIbeCFEYbNbcmTVr1gSByEBcpgaoZu+vf/0r4BGgsjRLViwBkIrQ
BJ8Hju7HrEMpWEOpCCzRO+QBojIPERsjmMz+A73ikmLQC2QAZrv2R+ISMOdX
rlxRnRKSgA01gVAKXWO76UtVjNiyvm7dOmgiaJSSQAX3T1iORL+r16wGbD6j
hicjZ1oizja+qDWICmywa3C++HiSxMlE1/D04A1cpp49e5Lzl7/8BarkAsgR
8oOfZ599VtM9wEceeQRJ8DYZL6wVERGB04U5A9KsI11Iyx999BFOGsZUK+Qi
ZGOGly1bBvksWbJE0wNt+BwdRDvoCxZFANmPQgwCdi4w0Mw8azdq1CiWEipW
QMIxpjqGCRmwqkRPuArkIzxdC/xExdBE09mkhQuhO4ZPj8AS5yQ1NZVYBqJm
7GBeK3RWkZYqjJRvnEx0AcVEeWkZmAHvlJQUbCJRElVQPaWtaB8i4Urh4UPy
DBYyRDDk1yHqdOjYryzKcmfmZixZvsTRyZF1pE3jDobauFA5AHXKlCmMomat
mqvCVipCw8ME54OHDXKwd0AqNTlAFHOPEyIWTca1Zk1oxQoV5y6YS3XqxiXF
9unXB+qWgI5a8AzcBeEMGTLkxRdfZKE13SbOn7+gStUqS1csRR3oLjYppqt7
51q1arLuUgtU9+7d+/HHH8d2YGioK/ksom3lymsjwqmIL+ofbJVFZbAABvbD
ILIEVOeba0w2VMDSw2myc8W6IBuECZURluJq4mLJCkIs2F8xo1AKPoOvry+c
o+kuLnSq/DcibrwFiZRl0ojIgBmqDVTEmtAvLTM0WAijhubiM3CXW4QbAEnT
9xKxnr169YLEpDVjVH7mzBkmATzjYyQnJ0vX6BRd052aitjYWAYuW3asGvyM
mcaa0yyGDHWjC1Eu42ba3r17GR3hITbr2rVrko/Ogn8GjpbJKCAZ1FnuIiHt
0zLXW7ZsYWj8pH1pWUE0IS2BQHvnnh0wGKhTXCdOiJkNUs4GBgKloHzr1q2w
18KlfO8+sMvewX7qtKn//uEHtekdFxeHMiIk6wKzCQLJJ8rr4NY+PjkuMzed
iAbyoUFcR6YRG4dmQTgob5UqVeAKvCkRBjDgB7p2dMNeZ+Vl4lRUrFQRJIiQ
4NNBT8wnvEqDWEmZsZdeesnZuYnXAC9GbWLRYn3R3zX9IY9Kf9cHoEV2V/r2
zUrKTycM/bGDaadMBIg/6T14oMmADh4sz9pQZKV9autMOfOi5lAKMDCdTR3r
m5xJzHKSpSfqJ67BpmiF7lx8fDyAgfAxEFCi8LOgd978eTa2NpH7dmadyfSb
PAkmRMVAPhYQq4FlxFShU9hE1B+vUp1/wKeizMGo/ZD/pIBJNC7PdAixxfJi
yyiPo4JG85MwXAgc8Dds2IBY7+zFMwGBJUBUdrzNlFRyJMSQ3RuZq1/0B8oi
nmqQn+oBn4QeUsbslrW+pLAqZsyRC3VX7SMZy1hG7irfuO9k2bWEdSrJAI0V
zcqrWqqMumvsUYFHdW2U5CdDkruwKCsF76WfSiWIZpUBEkjQDJsS8vDFmERg
9RPnBCzVqVNn5+7t2GsgOnjIoJYtW2I71KYZGFMbApAhToJWCHJcDhgydH0o
ZNjHqw+u9Y0bN6gIJvGi8anEK8aEyW6JVqgpW7durWZfbf3mdRmn06no3tUd
feEuQEVBwLb425rugPGTRnD2+LkmNLRO3TrhEWHnL+WXCNGHIT0Y9RVf5oHJ
84G7frAexdDruEoNnhYEGHA8sMKiL/j5eHG4EDg/8sgDu7xu3TpcBTxDEALZ
SrwMkeJAzl80D0IDot6DBrZv3/6jWyY8GCGKM8y3i4uLEaI4APDk6vBVQNS9
mwcWWdx7STjbuFhEx6YNhFat8IjwNsWf3717N5y8YvUyevTo7tHNs5sgELDR
5p49exiI6CO+EFoA+AkHEDhyZyQ+KuH/BRNE/R5+iP6Zk1N1p4PRB2AhXMG+
epyybds2TQc8cSJuIX4g8LOxsSHEBhujR48GKsTy4uARuKkNCtNLKb4+yVlJ
GaczhgwfTLgHuhSLEp7TAmXs7Oww4jjeWiF6QRoUFx4RDkQHDBrQrGkznEbR
ESUnJQk0BOEwNtEKVLlq1Sp7e/uNWyOQv/8AL0hSNh9wyLOzs9PT08WdJp08
eZKYUbHosmeW1apdC/rNf/6cX+CkMog+zMkE0agDUN+xuGhXtw6y+6fpB7E8
PT3BA2EXaElLS8NWHjlypGLFiuQDMPw9aIrQQ9PxHBkZSeF+/fslpMQDmFnz
ZoFteXit/ArKyyYV4ZJWeADm559+JoYiNj8QdSD7TNaMWdPAMOiSAmAsPDwc
15Ec+JPeCQwJJGkch4SQ6vH6jyM/2A6eHgSjSpiM8ESUtLNv3z7gCuD79etH
16tXr4Z+8VuGDx/h7NL4RPyxMwV5/mUs+nAnHaL7wQbxeBMXZwjq4rOmiIN4
uV69erVq1cIiK8d106ZNLLTszqkkDkZKSoppk79zx+MJxzC7+LdY0uEjhhPy
UwBg8I0zCcYaNGggPoOQJJa3YYOGnt09CczB9o4920FaQECAdApE6Q4bXVlP
uBwSZ7388sv4HgjTt3/fxNSEzLyMrTu3IDzoFbccbaIdKrq6utIjJbEFcoIR
GNesWWvEqBH4NqZNpzKIPtypuv4AFBY6GnOkbbu2tja2mVmZmu5z4rlhHGWb
8ZNPPsHtxCKz1kTHUvedd9759NNP5To6Oppbnt09YvVNeJzbgKCASpVstm/f
oelEqpgW6oNFJRbDV5wSOKWynd3yNcsBTFJ6YnJG0viJ44CW2hajzPXr1/v0
6TN9+nScXoHuvXv3EMPRyXHDlg2yHwtQB3oPIMCXozVQZXx8fP/+/RkFXvFT
Tz311ltvkX/nzh0Y1cHRYWvkltTsZCAaYH1ftCw9DIkQ/tCxgxj6mMQTHp7u
OHuHDx/W9PWaM2eOiab69gWZIKRHjx6ZmZlt2rSBrJYuXYofSKyNLypkuHbt
WgoPGT4kWX+6lJKVfDzxeBf3LtWdnGhQVv/s2bM9e/aEISVWwlWYMmUKvDox
YKI6FpKanRIdG4XLAUphQiUnxPvmm2/KNRV9fX3pLiAwIDUrRVXEELRp27pu
nbrESlISRbh7964c5ND0De2xY8eWL1cuZFoQ5eUZfRlEH/KkHyM5kJaTlpKV
NGb8GNYdAyqow6T6+/sTa2PuW7ZsSfwuYUiXLl1q1KhRu3ZtcEvMInuALL1p
w39qEGiXExqQ295Du7t4dLGzM0U3FwoK3n33XYgXfN64cQOuw6dFIwYNGRST
FAOkjYdPdh/Y1a59OxzOkJAQKJcY5/vvvwdpN969ERUV1a1bN7tH7HzHjIpN
Mh0ISUr/tSIOxrbILS1aNq9SpSr+7eVLl29/chuZcU3p9OCBg4R42AX/KX44
zPT4K0RLvXUvByNlP/C/+yKD5Z5kiQIY9zOLObNUyp1zsxdkpCNrG0elEbU0
SXZQtZKGICedoBSgtTpspU2lSk2aNJHziiIq9rGgoEAZdE1/iQZkvvrqq2q/
9PXXXycIqlatKjFy+un0X891pJkeM0XHRY8aM7JmrZp2lSu3bNFi4ICB0DJu
KnFZ0+ZN5y+el5ASl3z/gSXT86ms5KMxR6no5OSEC4pIvXv3dnd3r1O7jk0l
m2bNmi5+ZpEcdzFW1PUihehpuM9wB3t70IiV9/Ly6tSxE8bCtrJtq9YtFy9d
BDilYmlOOhmXpsSc3zX94QL8UUkiejmcFh0b7dbRDTLEjls+99SKUkk50zVv
3jxqeXT3jEk6AafJ437BAGCg8W2RW/0D/T17eGDB27u19xrQb/aCWYTw6afS
BVpSXn3ISdFxu3FrhN/kSd26e7p1dHXr2MFroNe8hXP3H9knj8OsVeSzbuPa
sRPGeHRzd3Vz7djZbdBQ74VLF+BvZ5xKVxUJ0PBF/UoRLsmocTYWL15MYYyC
HL1QcyKvKBqpQJHtL4Unk42niBUfSnD3+eefz5gxQ547SKYZUUsjxAW4RkOH
DvXz85NdEfLxZF577TXpWj0PEuefTCwXFkQ9szaKZGw5PDxczpRKp0Sjy5Yt
g4uMD5LkFl4WQYG89qKIV11LeTUVsuWoHr2pdmSq09PTcRTloA6Mp4qpNqUR
6OVYXFTOuWyABJE+s2Kpk6Mj3qYcMtFKekZP2rlzJ+WBeuj6NRm56YAn/XTa
fz6nTB/ah68gVfE5idzzLuRmnckyFT6Vdl/5+yueOpdz+vwpU8WMpOTCitml
qZifA/zwVOXUNPGgqce8THn4JSVTc1Lynz8XNC2wxAegmn42DEofMmTIxo0b
wQlx2dy5c7Wi3uKxzCyyQWNi3UeNGiWPFSxLylRfvXq1bt26eFkQCC4WNkKe
L6M1cgjf7Ai9yIA3heSafvCmGGGwU/JenljGmJgYfDnZQzYrTOA8cuRI4/ki
a+MqkeTlzAYXK1asMB4kM0vV7KstWf40BjpsQ2hUzBH4Z9xEk1eJq0kLatV+
uT9JJpgn7sZZxaWc4D+B1T8UdSBsfWj4hrD7PhFhNM7F2ohwyI0P1+BZz7Qo
bKjFx1RsfajU4kML1Cqh4v09rt0YLhVD163RZftPRRonru/j1XvEiBGaFYjK
QsNvOOSAU+XHxsbirsgLF19//TU/9+3bJyfZJL300ku7du1KTk6WB2HXrl17
5ZVXUlJSzp07p+nnlyCBM2fOkAnLMZNXrly5d++epsP1xIkTkZGRUlIrPBq3
evVqIKraB9KA8+OPPwa0Hh4eco4Lj4tm9+7d+8Ybb2g667I6YE8eHMONRL4g
1njqSb5pRE7gCJKREx9JztHh6Z0/f56K4v59++23KMtXX32Vm5ur3r+mmBw7
JAf7cujQIfXSNKYHMeLj47/77jvEY1zgX46r3bx5kxwwjwtHfJGXl0eb6mkL
FeXYT/ny5Z2cHFEZRydHn9E+8FVccqz34IEVKpR3cHDAglPMMjRA1+RMMnG3
KeQZ6h2XFIv17OPVhxineg242Ul9HB0dUAQ+MK3p7JGjgxTg0slQzOzjZKpo
asrJULIqqVpVvXp1axW5y1gQzN7BXi9kekRm6rSoKrVr16pkU4nltgZRGTtG
EBnkCIq6BW6Zdlahe/fuderUga8ArRxqBSfyVK5x48b9+vXT9LNndM9cEVde
vny5YcOGRKCdO3cmc8uWLTRCeab6/fffr1evHmGdq6srTricrBPBCDBtbGwW
LFggh+vA7Z07d0A4usPyoSNJSUl2dnasdaNGjQAzsJGN6FatWgEzCIeJAIrO
zs7jxo1TVCPfbm5utKwgSlPwKjgkXKUphOEn4Qbi3bp169FHHwVaPXr0eOaZ
Z6Q6MwDCmRD6Ysi01rp1ayANzDA3SEgjyI9gzAkCcJeKGzZsYNKQkwJyJrZ5
8+YMhFsEubQjp/WMr3uwjouXLcrMM21ATZhkOqBOZtOmTekd1XuuMMEMeCP1
69c3vSFStYrfZL+EVFP8HjI92NbWppxFYt5YCJaAa8wTgZLk4x5YFlYJ3bG1
sTUrKdsLxdSSVKFCRaYUOMtPlsnW1tZaL3wXA1GxnqtWrWrXrp3AFSBBj3v2
7GEygSi3WHqxj/7+/oMGDfrmm29YF6Fc5h+k4XRt2rQJMeAWGgEnAwYMoGX4
k9537Njx2WefMbTr169nZmaKMJr+Nh9LrxXuKvPNmrKUdAcm165dKwIHBATg
mnIxf/58XEpBL7MtD7KZB9mCYwYiIiI0/VV35lDOxisXzgyiLDEVsQ7jx48H
TpAemKHrw4cPYzjkFWzwA4oo/Oabb7K+5MyZM6dZs2bSIMSI7Wb4qFVUVBTc
uHDhQgAM7GkBz4RZQsJOnTpp+nt5uPcyFuJiTfcBaErMiiwTSR5/16lbd8mK
Jbh8SemJBL9duna2K3xxyURlTk729g6FwKvs4em+Kmylfkoqbcbs6fb29jo8
KqgG+UZ4uB2tRIkWP72YISMYmfrB0aXAVZVUSX4yHFa2ffv26Mj27duxOwwE
A4SyMJmA1lpFdCcsLOz48eNQWYcOHcrpZ/AwNAhvWYUJLFe+ZIhu3boVhmTp
+YkHCMaYW1pmKYElePDx8SGKgRihCGDGN3iTFphzjBHw6Nq1qxgg7mIKhaJh
FcBGyAMPy2H7/Px8vNxhw4aBBG9vb+1+J5NVkxkAcuI94hgjgxRj1MHBwfA2
4xKIuri4YAKwv0iLP4CQtImyQIAK/Jr+XhuzBGIRj2+mC4QAV19fX3nzhUya
pU3RJlwaOBxN4QIVwxwwe4wF60AX+PYMh+6ys7NZPjnYCfkDcuiUpZczk2gc
FbkgB2LX9ACKimgEOJk0aZL0a0kpCDB/0fyUrKScs9kY/ZWhy4cMG9y6beuG
jRo+/vhjjRo1bPtE29HjfHHt5A1K4uLAkMnVCinLrDXMFi4QqwDbIBhiYwqh
INgYqVQxy4rAAAlRVSIU/ByWo6CggBnDUOLMyAk9USuziswkPc6ePRvnDbJi
obOyslij/v37W3YnlF4iRAmfKSb/3kEltAa9mzhxIgQLbuEKfp49exbrBp5V
7APYMGHr169HMDkVBkHJQQhNfxEJhQKiTDv8TD6sy8wgM7Bn0ZUMs2bNIjJV
ve/fvx+u5gJMykt8YInBQlZ4dMyP0DgQBdL4e8jPKiQkJODo0os6iq+iKmlE
+gKKbdq04YLIiPaFw4nRUFUgKu9hcRcJuYvFx6zQDkvGYkEjrBpTgQvKKJgl
wCybHngC8AYEi2HFVYB55JUrICqKgFLg5DBduBbiilPRHB4VTCsIH44cPXLP
wd2Y76xcUxRMXBybdOJQ9MH45DgCZGiW6BgYb9mxGf9T7LvZ6stPlAJogUlG
jfC0PHDgwC+//BLDZwYwS4i+8MILMBLMAAA2b94srwWV0w+i4Gpaq4ieMkZg
zGww88CPNaIRlP0BICo+G2YO8oGfiUoQnhUHIVSE8bCteBTysgOxNkuGfcTi
gAdNt6pwLDPAT/RF2uzbty8WnGCBAEHojnVHbCDKSnFX2INlQn6tMMqGiimM
H/vFF18Qa6Ma8u8dqAJUEABYysvReIyMCzhxjczEcVwwY+IGgBP4HJE0w7+y
gdBYGjLRIEI5fELZ5eBbYm0gqlgUUYEo0wLZUgu+FZOBJABS3KEJEyZAEfKu
sZxqY1FgGE3fVwfkLBCoUIYer0YqLl++HFGZBJlSS4gaF7GJS5NRY0YREUfH
RUGY8uRdXi86cuLwytAVA7z7161X16yWJWBYVvpFZliIWcXKM0A5elQkSqVi
z549IU8kf/tt0wMpzBAExZIhPDMDEVmrjlslry7GxMSmp2dQmOrYUMSwrFUi
RDXD/+Ai8Ad7rAgGjqVhCTC7UASi8hOdQnfEx2P+8Su8vLwIEMTLQn4CGWkQ
t42lkabgW8iERYQ8wTMIpCKED9Xg6rDieHGy74cLJ4994TdmFXqkMK1RnUxm
mLCLuthZJGnQoIGwIjLjFMFm+CTYdyYHBxJuND4h4oJeyEQF2rZtC59jf+XI
DWolb8MhA8DGFhDZwYHCouAZf4MeZfPzxo0bVMdu0gtTjcaxZIgqz30YHUqE
50aZJ598EqcUtcU14tbevXsZAg4qwwTtXKMyWuF2iuUSmyViqObNm/Xo1WPY
yOFjxo8eOnyIZzcPjD6BkjVwGvNZTeLK3bt3Q4NoDaQKRPmJkNbqSibWk/JY
ruDgkNTUVMbCKkOnuCtEx8ySZXX5yQri6WET9+7dh8/GBRYKnx9WwS18AIhq
hv1JVgEBIE91/l/Tj6eSg2zGZ3DykBcUSV2IF3aSa0qiL2CATKRFQlrG8Mmb
qlTEHOOrQNcotXpEKAIQgNAs3anXiuHYK1euYLi5i92hLjyJeLSj6S+X4VnJ
EXEEAKh0bbaDqhqnERxXCqhTDTSldkepjiohD/GReqkWRN2+fVs1Qne4GTk5
OWiupv8DAYaguqM6lhQHVV7Kw/uS0xoM4erVq7JvhqhCYlqh11HBekLprNli
SapM8Y0AM9QHPpHAHFUlB9KQyMVaRQpQDAjRAnZBMnFU0EGBorXq3IJM4Fs4
CiSjIyItBhfnzawwJMD36NGji4eoVtRGtMQaRe5XW9u6lznHIMK3+ITyH+pk
maz1Usyt4h8Q/KbCD9a45aPGYn6WZmOfQB7bIf9GQ82t0NGfPE2cZLJlJR4j
+aXwPxsb/2GRWb5xgdRrgJohMOEC9wA/GQcAkocVjXfNKlquslmzKlMW9Of7
k/GupUjFjE4VKPLabJiWTx4tR13inMiDYJwW4lz5v2SqWXgV7/q93zO9b0jG
nNLUMrv4QE+lqSvFSuxUcu7cvWOck/9x+qP6LUtlyVoS0lBHLP5ocR6ipEi4
yMw/cyrjsbJUlspSWSpLZakslaU/JP0fGenHng==
        "], {{0, 22.}, {112.5, 0}}, {
        0, 255},
        ColorFunction->RGBColor,
        ImageResolution->{144, 144}],
       BoxForm`ImageTag[
       "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
        Association[
         "Exif" -> Association[
           "Software" -> 
            "Created with the Wolfram Language : www.wolfram.com", "DateTime" -> 
            DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", "Gregorian", 
              4.294967292*^9], "TimeZoneOffset" -> 4294967292], "Comments" -> 
          Association[
           "Software" -> 
            "Created with the Wolfram Language : www.wolfram.com", 
            "Creation Time" -> 
            DateObject[{2020, 9, 11, 10, 7, 17.}, "Instant", 
              "Gregorian", -4.]]]],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSizeRaw->{112.5, 22.},
      PlotRange->{{0, 112.5}, {0, 22.}}]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Input",
 CellChangeTimes->{{3.843224810643669*^9, 3.843224844363995*^9}},
 CellID->1472441247,ExpressionUUID->"10de35a5-fa5c-4bd1-9945-be621c82319c"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8431278417189093`*^9, 3.8431278417207003`*^9}, 
   3.8431302158634243`*^9, 3.843131668990905*^9},
 CellID->529424943,ExpressionUUID->"4e36cda4-e6f3-4ac5-ac39-9fd16f7df0ac"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Details",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Details", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "This optional section is for a more detailed description of the \
Demonstration than the caption, but it should still be as concise as \
possible. This section may also include numbered snapshot captions (e.g., \
Snapshot 1: phrase or sentence without an initial capital and without a \
period, unless more than one sentence is used) and explanations of the ", 
          StyleBox["Manipulate", "MRbig"], 
          " control labels. Define any symbols undefined so far. Include only \
text in this section \[LongDash] no code, graphics, etc. Do not change the \
cell style or copy cells from other sections. \n\nA book reference uses this \
format: \n    L. D. Schmidt, ", 
          StyleBox[
          "The Engineering of Chemical Reactions", FontSlant -> "Italic"], 
          ", New York: Oxford University Press, 1998. \n\nAn article \
reference uses this format: \n    D. Pearson, \"A Polynomial-Time Algorithm \
for the Change-Making Problem,\" ", 
          StyleBox["Operations Research Letters", FontSlant -> "Italic"], 
          ", ", 
          StyleBox["33", FontWeight -> "Bold"], 
          "(3), 2005 pp. 231\[Dash]234."}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b42cafa3-93cc-45b2-9bce-00512b05ae14"]
}], "DetailsSection",
 CellTags->"Details",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa"],

Cell[TextData[{
 "Finding the critical numbers of a differentiable function ",
 StyleBox["f",
  FontSlant->"Italic"],
 " requires a general strategy, but carrying out the strategy may require \
very different computational skills, depending on the type of function ",
 StyleBox["f",
  FontSlant->"Italic"],
 ". The applet provides a \"big picture\" overview which provides the results \
of each step of the general strategy. Instructors can use the applet to \
motivate students to organize their work on critical number problems. \
Students can use it as a structured exercise, for practice."
}], "DetailNotes",
 CellChangeTimes->{{3.843225007506167*^9, 3.843225433370878*^9}, {
  3.843226478615572*^9, 3.843226487196294*^9}},
 CellID->124578805,ExpressionUUID->"e43e4b2e-19ff-4fc9-908e-dcfe28e822d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Control Suggestions",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Control Suggestions", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Check the boxes beside items that are appropriate control \
suggestions for this Demonstration. For more information, see the ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          " page.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "f1fe398c-f37e-4aca-9161-633bae63965a"]
}], "ControlSuggestionsSection",
 CellTags->
  "Control Suggestions",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-\
9fec786547ab"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Resize Images",ExpressionUUID->"fcee1195-e255-4dbd-8863-4af840debdbd"]}],
  
  "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\""]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "ResizeImages",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Rotate and Zoom in 3D",ExpressionUUID->
    "df0b52c8-7325-4803-bb1e-958545cedfd1"]}],
  RowBox[{
   "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" (or \"", 
    FrameBox[
    "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" on Mac) and drag up and down to zoom.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "RotateAndZoomIn3D",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Drag Locators",ExpressionUUID->"61b2b2a8-69c4-4012-b6da-8923112012e2"]}],
  
  RowBox[{"\"Drag any locator (\"", 
    GraphicsBox[
     LocatorBox[
      Scaled[{0.5, 0.5}]], ImageSize -> 20], 
    "\", etc.) to move it around.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "DragLocators",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Create and Delete Locators",ExpressionUUID->
    "8e06b60e-3149-4a23-ab31-0a8ab2f5ceaf"]}],
  RowBox[{"\"Insert a new locator in the graphic by holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key\\nand clicking where you want it to be. Delete a locator by \
clicking it\\nwhile holding down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" key.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "CreateAndDeleteLocators",ExpressionUUID->"98a81657-e34e-4dab-ac86-\
717d7eff050a"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Slider Zoom",ExpressionUUID->"c8d377e3-56fc-4adc-88e3-cf7642fb3181"]}],
  RowBox[{"\"Hold down the \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
    FrameBox[
    "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" and/or \"", 
    FrameBox[
    "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], "\" at the same time as \"", 
    FrameBox[
    "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
     GrayLevel[0.9]], 
    "\" to make ever finer adjustments.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "SliderZoom",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Gamepad Controls",ExpressionUUID->
    "1fbb5ded-9a1c-4ba0-a087-0d1c0be219ce"]}],
  "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\""]], "ControlSuggestions",
 CellChangeTimes->{3.35696210375764*^9, 3.3895522232313623`*^9},
 FontFamily->"Verdana",
 CellTags->
  "GamepadControls",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Automatic Animation",ExpressionUUID->
    "ec8a5240-77b9-42a0-8b9e-365efb47dfeb"]}],
  RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
      0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
    StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "AutomaticAnimation",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f"],

Cell[BoxData[
 TooltipBox[
  RowBox[{
   CheckboxBox[False], Cell[
   " Bookmark Animation",ExpressionUUID->
    "5bdb2812-7da3-4bb1-a7fc-436054c40542"]}],
  RowBox[{
   "\"See a prepared animation of this Demonstration by selecting\\n\"", 
    StyleBox["Animate Bookmarks", FontWeight -> "Bold"], "\" from the\"", 
    AdjustmentBox[
     Cell[
      GraphicsData[
      "CompressedBitmap", 
       "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
      ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
     BoxBaselineShift -> 0.1839080459770115, 
     BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
    "\"menu.\""}]]], "ControlSuggestions",
 FontFamily->"Verdana",
 CellTags->
  "BookmarkAnimation",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Search Terms",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Search Terms", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide words and phrases that people might search for, with each \
one in a separate cell. Categories are added after the Demonstration is \
submitted, so the best things to enter here are terms (including any \
synonyms) that refer to specific parts of the Demonstration. Do not \
capitalize words unless they are proper names or proper adjectives.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "b8b4550c-a7c1-4c5e-acf4-64f68ac8ea51"]
}], "SearchTermsSection",
 CellTags->
  "Search Terms",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b"],

Cell["Critical Numbers", "SearchTerms",
 CellChangeTimes->{{3.843224308712535*^9, 3.843224309944579*^9}, {
  3.8432246214604053`*^9, 3.843224624413076*^9}},
 CellID->926556072,ExpressionUUID->"fca653ec-2d43-4865-9668-a376585410fe"],

Cell["Practice Problems", "SearchTerms",
 CellChangeTimes->{{3.843224369774219*^9, 3.843224372729279*^9}, {
  3.843224626004121*^9, 3.843224629294145*^9}},
 CellID->1999467318,ExpressionUUID->"95b5ef0e-83eb-438c-a982-cc4664ded7be"],

Cell["Calculus 1", "SearchTerms",
 CellChangeTimes->{{3.843224369774219*^9, 3.8432243744567633`*^9}},
 CellID->556255071,ExpressionUUID->"61abb702-dadd-42da-a42c-a95588e7d790"]
}, Open  ]],

Cell[TextData[{
 "Related Links",
 StyleBox[" (optional) ", "SectionGloss"],
 Cell[BoxData[
  TemplateBox[{"Related Links", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "Provide hyperlinks (not just bare URLs) to any relevant wolfram.com \
pages, with the page title as the linked text. Links to ", 
          ButtonBox[
          "NKS | Online", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://www.wolframscience.com/nks"], None}], 
          " should use the section title, not a page number. Links to \
non-Wolfram sites go in the Details section.", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "d5b26c0d-c135-41cd-9d97-dc9003b05c57"]
}], "RelatedLinksSection",
 CellTags->
  "Related Links",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe"],

Cell[CellGroupData[{

Cell[TextData[{
 "Authoring Information",
 Cell[BoxData[
  TemplateBox[{"Authoring Information", 
    Cell[
     BoxData[
      FrameBox[
       Cell[
        TextData[{
         "'Contributed by: John Smith' for single authors; 'Contributed by: \
John Smith, Robert Ford, and Jane Doe' for multiple authors. To credit people \
other than Demonstrations authors, please see the detailed ", 
          ButtonBox[
          "guidelines", 
           BaseStyle -> {"Hyperlink", FontColor -> RGBColor[0.4, 0.45, 0.5]}, 
           ButtonData -> {
             URL["http://demonstrations.wolfram.com/guidelines.php"], None}], 
          ".", 
          StyleBox["\n", FontSize -> 4]}], "MoreInfoText"], Background -> 
       GrayLevel[0.95], FrameMargins -> 20, FrameStyle -> GrayLevel[0.9], 
       RoundingRadius -> 5]], "MoreInfoText", Deletable -> True, 
     CellTags -> {"SectionMoreInfoDefinition"}, 
     CellMargins -> {{66, 66}, {15, 15}}]},
   "MoreInfoOpenerButtonTemplate"]],ExpressionUUID->
  "990970f3-a922-4bea-919a-d6fa2da1f6d5"]
}], "AuthorSection",
 CellTags->
  "Authoring \
Information",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a"],

Cell[TextData[{
 "Contributed by: ",
 ButtonBox["Julie C. La Corte",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://demonstrations.wolfram.com/author.html?author=Julie+C.+La+\
Corte"], None},
  ButtonNote->
   "https://demonstrations.wolfram.com/author.html?author=Julie+C.+La+Corte"],\

 " (Georgia State University)"
}], "Author",
 CellChangeTimes->{
  3.35696210375764*^9, {3.432333043774981*^9, 3.432333045441087*^9}, 
   3.842014800162849*^9, {3.84252750447576*^9, 
   3.8425275160194073`*^9}},ExpressionUUID->"e6a077c9-f528-4852-97e7-\
764f2f3a1895"]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"DemonstrationSource",
WindowSize->{1073, 676},
WindowMargins->{{Automatic, 16}, {Automatic, 0}},
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.10.2121", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3, "$ApplicationName" -> "Pubs", "$LinkBase" -> "Pubs", 
    "$ApplicationDirectory" -> "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\", 
    "$DocumentationDirectory" -> 
    "C:\\Users\\jayw\\Desktop\\CVSTree\\Pubs\\Documentation\\English\\", 
    "$UseNewPageDialog" -> "False", "$CondensedBlogMenus" -> "True"}, 
  "PresenterSettings" -> {
   "OutlineThumbnails" -> {"1" -> "Thumbnail"}, 
    "OutlinePalette" -> {"Thumbnails" -> {}, "ThumbnailMagnification" -> 0.8},
     "SideNotesPalette" -> {"PaletteNumber" -> 0}}, "BlogsDirectory" -> 
  "\\\\wrisync02.wri.wolfram.com\\backup$\\jayw\\My \
Documents\\jaywstasks\\BlogTools\\Blogs\\", "ChatNotebookID" -> 
  "fef9786d-4748-42a0-a328-5496e837f205", "Originator" -> 
  "chatframework@wolfram.com", "ScreenName" -> "", "ChatCreationDate" -> 
  "DateObject[{2018, 6, 18, 13, 5, 54.5673134}, Instant, Gregorian, -5.]", 
  "CustomWindowTitle" -> "None", "ChatNotebookDate" -> "18 Jun 2018 13:05:54",
   "ChatNotebookWindowTitle" -> "chatframework's Chat - (18 Jun 2018 13:05)", 
  "Participants" -> {"chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "AllParticipants" -> {
   "chatframework@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "Contacts" -> {
   "andre@wolfram.com", "bradym@wolfram.com", "brianv@wolfram.com", 
    "jayw@wolfram.com", "wan4ren2jie2@gmail.com"}, 
  "EmailListData" -> {0, 0, 0, 0, 1}, "ScrollLock" -> False, "Terminated" -> 
  True, "QuestionState" -> "Timeup", 
  "AttachedCells" -> {
   "Initialization Code" -> None, "Manipulate" -> None, "Caption" -> None, 
    "Snapshots" -> None, "Details" -> None, "Related Links" -> None, 
    "Search Terms" -> None, "Control Suggestions" -> None, "Thumbnail" -> 
    None, "Authoring Information" -> None}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Demonstration.nb", 
  CharacterEncoding -> "UTF-8"],
ExpressionUUID->"935aa0be-d3e4-460a-ab57-489120b4e2b7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Initialization Code"->{
  Cell[979, 30, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
   CellTags->"Initialization Code"]},
 "Manipulate"->{
  Cell[2837, 73, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
   CellTags->"Manipulate"]},
 "Caption"->{
  Cell[68906, 1365, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
   CellTags->"Caption"]},
 "Thumbnail"->{
  Cell[70736, 1406, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
   CellTags->"Thumbnail"]},
 "Snapshots"->{
  Cell[99880, 1940, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
   CellTags->"Snapshots"]},
 "Details"->{
  Cell[187181, 3563, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
   CellTags->"Details"]},
 "Control Suggestions"->{
  Cell[189819, 3621, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
   CellTags->"Control Suggestions"]},
 "ResizeImages"->{
  Cell[190953, 3651, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
   CellTags->"ResizeImages"]},
 "RotateAndZoomIn3D"->{
  Cell[191366, 3663, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
   CellTags->"RotateAndZoomIn3D"]},
 "DragLocators"->{
  Cell[192152, 3684, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
   CellTags->"DragLocators"]},
 "CreateAndDeleteLocators"->{
  Cell[192593, 3699, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
   CellTags->"CreateAndDeleteLocators"]},
 "SliderZoom"->{
  Cell[193335, 3719, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
   CellTags->"SliderZoom"]},
 "GamepadControls"->{
  Cell[194282, 3744, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
   CellTags->"GamepadControls"]},
 "AutomaticAnimation"->{
  Cell[194754, 3757, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
   CellTags->"AutomaticAnimation"]},
 "BookmarkAnimation"->{
  Cell[196321, 3792, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
   CellTags->"BookmarkAnimation"]},
 "Search Terms"->{
  Cell[197366, 3820, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
   CellTags->"Search Terms"]},
 "Related Links"->{
  Cell[199101, 3861, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
   CellTags->"Related Links"]},
 "Authoring Information"->{
  Cell[200317, 3893, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
   CellTags->"Authoring Information"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Initialization Code", 204416, 3988},
 {"Manipulate", 204581, 3991},
 {"Caption", 204731, 3994},
 {"Thumbnail", 204890, 3997},
 {"Snapshots", 205043, 4000},
 {"Details", 205194, 4003},
 {"Control Suggestions", 205354, 4006},
 {"ResizeImages", 205530, 4009},
 {"RotateAndZoomIn3D", 205696, 4012},
 {"DragLocators", 205862, 4015},
 {"CreateAndDeleteLocators", 206034, 4018},
 {"SliderZoom", 206204, 4021},
 {"GamepadControls", 206366, 4024},
 {"AutomaticAnimation", 206536, 4027},
 {"BookmarkAnimation", 206709, 4030},
 {"Search Terms", 206876, 4033},
 {"Related Links", 207039, 4036},
 {"Authoring Information", 207212, 4039}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 396, 6, 98, "Title",ExpressionUUID->"b9e6fe14-67c5-4f7d-9ec0-13c361826e91"],
Cell[979, 30, 1833, 39, 68, "InitializationSection",ExpressionUUID->"1d34a731-8c48-4189-8b6f-89ef5777db9f",
 CellTags->"Initialization Code"],
Cell[CellGroupData[{
Cell[2837, 73, 1524, 30, 68, "ManipulateSection",ExpressionUUID->"b7acceb9-ca4b-4965-b319-bd8a6214a587",
 CellTags->"Manipulate"],
Cell[CellGroupData[{
Cell[4386, 107, 35817, 737, 1725, "Input",ExpressionUUID->"1c8a51fe-61b3-446f-b3f3-b27c622b6763"],
Cell[40206, 846, 28651, 513, 574, "Output",ExpressionUUID->"60731ee0-24c0-4f75-a858-aac548293091",
 CellID->437919126]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68906, 1365, 1138, 24, 68, "ManipulateCaptionSection",ExpressionUUID->"3ed78bfd-4459-4d2a-906f-3e9e6aba33a4",
 CellTags->"Caption"],
Cell[70047, 1391, 652, 10, 23, "DemoNotes",ExpressionUUID->"85398564-2ab9-4890-987b-6687a7c114c4",
 CellID->1361039527]
}, Open  ]],
Cell[CellGroupData[{
Cell[70736, 1406, 1016, 23, 68, "ThumbnailSection",ExpressionUUID->"401cc3c4-8319-4e19-82e7-df5fcb711a42",
 CellTags->"Thumbnail"],
Cell[71755, 1431, 28088, 504, 575, "Input",ExpressionUUID->"9ebaad3c-6b52-4df5-bd88-c4328751eef2",
 CellID->16920340]
}, Open  ]],
Cell[CellGroupData[{
Cell[99880, 1940, 1018, 22, 68, "SnapshotsSection",ExpressionUUID->"96bb7a68-4496-4362-86d3-c2a0812907f2",
 CellTags->"Snapshots"],
Cell[100901, 1964, 29963, 549, 440, "Output",ExpressionUUID->"951ed679-11fc-477b-b04b-790395a33675",
 CellID->452235349],
Cell[130867, 2515, 26697, 499, 452, "Output",ExpressionUUID->"5e165f3d-ae53-43f7-b022-420f47c76338",
 CellID->371291638],
Cell[157567, 3016, 29353, 537, 449, "Input",ExpressionUUID->"10de35a5-fa5c-4bd1-9945-be621c82319c",
 CellID->1472441247],
Cell[186923, 3555, 221, 3, 27, "Input",ExpressionUUID->"4e36cda4-e6f3-4ac5-ac39-9fd16f7df0ac",
 CellID->529424943]
}, Open  ]],
Cell[CellGroupData[{
Cell[187181, 3563, 1796, 36, 68, "DetailsSection",ExpressionUUID->"b9971572-9357-4ce2-a011-62ff9eede7fa",
 CellTags->"Details"],
Cell[188980, 3601, 802, 15, 55, "DetailNotes",ExpressionUUID->"e43e4b2e-19ff-4fc9-908e-dcfe28e822d5",
 CellID->124578805]
}, Open  ]],
Cell[CellGroupData[{
Cell[189819, 3621, 1131, 28, 68, "ControlSuggestionsSection",ExpressionUUID->"af8a4061-fdd4-44d0-82cc-9fec786547ab",
 CellTags->"Control Suggestions"],
Cell[190953, 3651, 410, 10, 29, "ControlSuggestions",ExpressionUUID->"ac542041-3d26-42bf-920d-b54a74785eef",
 CellTags->"ResizeImages"],
Cell[191366, 3663, 783, 19, 29, "ControlSuggestions",ExpressionUUID->"e14e98ed-7514-4081-99ea-c2ffb624df9b",
 CellTags->"RotateAndZoomIn3D"],
Cell[192152, 3684, 438, 13, 29, "ControlSuggestions",ExpressionUUID->"384b79dc-c11a-492d-87e1-2c4b84403891",
 CellTags->"DragLocators"],
Cell[192593, 3699, 739, 18, 29, "ControlSuggestions",ExpressionUUID->"98a81657-e34e-4dab-ac86-717d7eff050a",
 CellTags->"CreateAndDeleteLocators"],
Cell[193335, 3719, 944, 23, 29, "ControlSuggestions",ExpressionUUID->"b84ac2ce-e422-4d4d-953e-073d63c15a9e",
 CellTags->"SliderZoom"],
Cell[194282, 3744, 469, 11, 29, "ControlSuggestions",ExpressionUUID->"b4dbde82-29d9-4853-88cd-e053ae8d181c",
 CellTags->"GamepadControls"],
Cell[194754, 3757, 1564, 33, 29, "ControlSuggestions",ExpressionUUID->"6e84bbe0-7d8e-44ab-aac1-048973c18d4f",
 CellTags->"AutomaticAnimation"],
Cell[196321, 3792, 1008, 23, 29, "ControlSuggestions",ExpressionUUID->"0cf5a50d-6c0e-4089-a29f-941bc4ca8891",
 CellTags->"BookmarkAnimation"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197366, 3820, 1073, 24, 68, "SearchTermsSection",ExpressionUUID->"a3a3a6a7-7876-4115-a51a-6d092bee139b",
 CellTags->"Search Terms"],
Cell[198442, 3846, 231, 3, 23, "SearchTerms",ExpressionUUID->"fca653ec-2d43-4865-9668-a376585410fe",
 CellID->926556072],
Cell[198676, 3851, 231, 3, 23, "SearchTerms",ExpressionUUID->"95b5ef0e-83eb-438c-a982-cc4664ded7be",
 CellID->1999467318],
Cell[198910, 3856, 176, 2, 23, "SearchTerms",ExpressionUUID->"61abb702-dadd-42da-a42c-a95588e7d790",
 CellID->556255071]
}, Open  ]],
Cell[199101, 3861, 1191, 28, 68, "RelatedLinksSection",ExpressionUUID->"83b0243b-b7e3-4afb-8a4e-185fec8161fe",
 CellTags->"Related Links"],
Cell[CellGroupData[{
Cell[200317, 3893, 1158, 28, 68, "AuthorSection",ExpressionUUID->"c2736cdb-c24c-4dd4-9a22-5bbef1a7a20a",
 CellTags->"Authoring Information"],
Cell[201478, 3923, 568, 16, 23, "Author",ExpressionUUID->"e6a077c9-f528-4852-97e7-764f2f3a1895"]
}, Open  ]]
}, Open  ]]
}
]
*)

